/* DUPLICATOR-PRO (PHP MULTI-THREADED BUILD MODE) MYSQL SCRIPT CREATED ON : 2024-12-06 22:42:04 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;

CREATE TABLE IF NOT EXISTS `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(255) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=55 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_duplicator_backups` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `archive_name` varchar(350) NOT NULL DEFAULT '',
  `status` int(11) NOT NULL,
  `progress` float NOT NULL DEFAULT 0,
  `flags` set('MANUAL','SCHEDULE','SCHEDULE_RUN_NOW','DB_ONLY','MEDIA_ONLY','HAVE_LOCAL','HAVE_REMOTE','DISASTER_AVAIABLE','DISASTER_SET','CREATED_AFTER_RESTORE','ACTIVE','TEMPLATE','ZIP_ARCHIVE','DUP_ARCHIVE') NOT NULL DEFAULT '',
  `package` longtext NOT NULL,
  `owner` varchar(60) NOT NULL DEFAULT '',
  `version` varchar(30) NOT NULL DEFAULT '',
  `created` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp(),
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`),
  KEY `flags` (`flags`),
  KEY `version` (`version`),
  KEY `created` (`created`),
  KEY `updated_at` (`updated_at`),
  KEY `status` (`status`),
  KEY `name` (`name`),
  KEY `archive_name` (`archive_name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_duplicator_entities` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(100) NOT NULL,
  `value_1` varchar(255) NOT NULL DEFAULT '',
  `value_2` varchar(255) NOT NULL DEFAULT '',
  `value_3` varchar(255) NOT NULL DEFAULT '',
  `value_4` varchar(255) NOT NULL DEFAULT '',
  `value_5` varchar(255) NOT NULL DEFAULT '',
  `data` longtext NOT NULL,
  `version` varchar(30) NOT NULL DEFAULT '',
  `created_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp(),
  PRIMARY KEY (`id`),
  KEY `type_idx` (`type`),
  KEY `created_at` (`created_at`),
  KEY `updated_at` (`updated_at`),
  KEY `version` (`version`),
  KEY `value_1` (`value_1`),
  KEY `value_2` (`value_2`),
  KEY `value_3` (`value_3`),
  KEY `value_4` (`value_4`),
  KEY `value_5` (`value_5`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=3479 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=73 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(255) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_rb_personalize` (
  `id` bigint(11) NOT NULL AUTO_INCREMENT,
  `identifier` varchar(50) DEFAULT NULL,
  `user_id` bigint(11) DEFAULT 0,
  `ip` varchar(50) DEFAULT NULL,
  `action_key` varchar(50) DEFAULT NULL,
  `action_id` int(11) DEFAULT NULL,
  `action_value` varchar(50) DEFAULT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

/***** TABLE CREATION END *****/
INSERT IGNORE INTO `wp_users` VALUES 
("1","leo","$P$BTribb0ZbOIJJVpdtjfyFFj4GDCoVi.","leo","kidonemesiss@gmail.com","http://taktik.bet","2024-11-14 00:07:58","","0","leo");

INSERT IGNORE INTO `wp_usermeta` VALUES 
("1","1","nickname","leo"),
("2","1","first_name",""),
("3","1","last_name",""),
("4","1","description",""),
("5","1","rich_editing","true"),
("6","1","syntax_highlighting","true"),
("7","1","comment_shortcuts","false"),
("8","1","admin_color","fresh"),
("9","1","use_ssl","0"),
("10","1","show_admin_bar_front","true"),
("11","1","locale",""),
("12","1","wp_capabilities","a:1:{s:13:\"administrator\";b:1;}"),
("13","1","wp_user_level","10"),
("14","1","dismissed_wp_pointers",""),
("15","1","show_welcome_panel","1"),
("17","1","wp_dashboard_quick_press_last_post_id","26"),
("18","1","community-events-location","a:1:{s:2:\"ip\";s:10:\"37.252.4.0\";}"),
("19","1","job",""),
("20","1","facebook",""),
("21","1","twitter_url",""),
("22","1","youtube",""),
("23","1","instagram",""),
("24","1","pinterest",""),
("25","1","tiktok",""),
("26","1","linkedin",""),
("27","1","medium",""),
("28","1","twitch",""),
("29","1","steam",""),
("30","1","tumblr",""),
("31","1","discord",""),
("32","1","flickr",""),
("33","1","skype",""),
("34","1","snapchat",""),
("35","1","quora",""),
("36","1","myspace",""),
("37","1","bloglovin",""),
("38","1","digg",""),
("39","1","dribbble",""),
("40","1","soundcloud",""),
("41","1","vimeo",""),
("42","1","reddit",""),
("43","1","vkontakte",""),
("44","1","telegram",""),
("45","1","whatsapp",""),
("46","1","truth",""),
("47","1","threads",""),
("48","1","rss",""),
("49","1","wp_persisted_preferences","a:3:{s:4:\"core\";a:1:{s:26:\"isComplementaryAreaVisible\";b:1;}s:14:\"core/edit-post\";a:1:{s:12:\"welcomeGuide\";b:0;}s:9:\"_modified\";s:24:\"2024-11-14T01:12:43.292Z\";}"),
("50","1","wp_user-settings","libraryContent=browse"),
("51","1","wp_user-settings-time","1731546916"),
("52","1","managenav-menuscolumnshidden","a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}"),
("53","1","metaboxhidden_nav-menus","a:2:{i:0;s:12:\"add-post_tag\";i:1;s:15:\"add-post_format\";}"),
("54","1","session_tokens","a:2:{s:64:\"8dfed47c10b8c0a473b82901847654ea1b67e66c1db8088cb5bf5cc248c53348\";a:4:{s:10:\"expiration\";i:1733697051;s:2:\"ip\";s:11:\"37.252.4.97\";s:2:\"ua\";s:111:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36\";s:5:\"login\";i:1733524251;}s:64:\"52f70438b21f5353568420f9118b4e90e6463ee85a3368bc885a1dde93f53ca7\";a:4:{s:10:\"expiration\";i:1733697242;s:2:\"ip\";s:11:\"37.252.4.97\";s:2:\"ua\";s:111:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36\";s:5:\"login\";i:1733524442;}}");

INSERT IGNORE INTO `wp_duplicator_backups` VALUES 
("1","20241206_d8aad8a7daa9d8aadb8cdaa9d8a8d8aa","6e893880a15f9fca7601_20241206224137","20241206_d8aad8a7daa9d8aadb8cdaa9d8a8d8aa_6e893880a15f9fca7601_20241206224137_archive.zip","20","20","MANUAL,ZIP_ARCHIVE","{\n    \"ID\": 1,\n    \"VersionWP\": \"6.7.1\",\n    \"VersionDB\": \"10.5.27\",\n    \"VersionPHP\": \"8.1.31\",\n    \"VersionOS\": \"Linux\",\n    \"Name\": \"20241206_d8aad8a7daa9d8aadb8cdaa9d8a8d8aa\",\n    \"Hash\": \"6e893880a15f9fca7601_20241206224137\",\n    \"Type\": 0,\n    \"notes\": \"\",\n    \"StorePath\": \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/backups-dup-pro\\/tmp\",\n    \"StoreURL\": \"https:\\/\\/taktik.bet\\/wp-content\\/backups-dup-pro\\/\",\n    \"ScanFile\": \"20241206_d8aad8a7daa9d8aadb8cdaa9d8a8d8aa_6e893880a15f9fca7601_20241206224137_scan.json\",\n    \"timer_start\": 1733524923.688994884490966796875,\n    \"Runtime\": \"\",\n    \"ExeSize\": \"0\",\n    \"ZipSize\": \"0\",\n    \"Brand\": \"Default\",\n    \"Brand_ID\": -1,\n    \"ziparchive_mode\": 0,\n    \"Archive\": {\n        \"ExportOnlyDB\": false,\n        \"FilterDirs\": \"\",\n        \"FilterExts\": \"\",\n        \"FilterFiles\": \"\",\n        \"FilterDirsAll\": [\n            \"\\/home\\/taktikbetbet\\/public_html\\/.opcache\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/.tmb\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/ai1wm-backups\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/backups-dup-lite\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/backups-dup-pro\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/backupwordpress\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/bps-backup\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/cache\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/content\\/cache\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/contents\\/cache\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/infinitewp\\/backups\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/managewp\\/backups\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/old-cache\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/plugins\\/all-in-one-wp-migration\\/storage\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/plugins\\/really-simple-captcha\\/tmp\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/plugins\\/wordfence\\/tmp\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/updraft\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/aiowps_backups\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/backup-guard\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/backupbuddy_backups\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/backupbuddy_temp\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/ithemes-security\\/backups\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/mainwp\\/backup\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/pb_backupbuddy\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/snapshots\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/sucuri\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/wp-clone\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/wp_all_backup\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/wpbackitup_backups\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/wfcache\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/wishlist-backup\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/wpvividbackups\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-snapshots\"\n        ],\n        \"FilterExtsAll\": [],\n        \"FilterFilesAll\": [\n            \".DS_Store\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/.htaccess\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/.user.ini\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/php.ini\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/web.config\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-config.php\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/debug.log\",\n            \"dbcache\",\n            \"debug_log\",\n            \"error_log\",\n            \"objectcache\",\n            \"pgcache\",\n            \"ws_ftp.log\"\n        ],\n        \"FilterOn\": false,\n        \"FilterNames\": false,\n        \"File\": \"20241206_d8aad8a7daa9d8aadb8cdaa9d8a8d8aa_6e893880a15f9fca7601_20241206224137_archive.zip\",\n        \"Format\": \"ZIP\",\n        \"PackDir\": \"\\/home\\/taktikbetbet\\/public_html\",\n        \"Size\": 135907235,\n        \"Dirs\": [],\n        \"DirCount\": 1277,\n        \"RecursiveLinks\": [],\n        \"Files\": [],\n        \"FileCount\": 8573,\n        \"file_count\": -1,\n        \"FilterInfo\": {\n            \"Dirs\": {\n                \"AddonSites\": [],\n                \"Size\": [],\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Files\": {\n                \"Size\": [],\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Exts\": {\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"TreeSize\": null\n        },\n        \"ListDelimiter\": \"\\n\"\n    },\n    \"Multisite\": {\n        \"FilterSites\": []\n    },\n    \"Installer\": {\n        \"File\": \"20241206_d8aad8a7daa9d8aadb8cdaa9d8a8d8aa_6e893880a15f9fca7601_20241206224137_installer.php\",\n        \"Size\": 0,\n        \"OptsSecureOn\": 0,\n        \"passowrd\": \"H8c4cAwnkp5Y3aYNOz71ok247Al66xyNRzCFgaHaQanSAahn9h6At9O9hqOfrknDUmklADXi33zRURASymbCtA==\",\n        \"OptsSecurePass\": \"\",\n        \"OptsSkipScan\": 0,\n        \"OptsDBHost\": \"\",\n        \"OptsDBName\": \"\",\n        \"OptsDBUser\": \"\",\n        \"OptsCPNLHost\": \"\",\n        \"OptsCPNLUser\": \"\",\n        \"OptsCPNLPass\": \"\",\n        \"OptsCPNLEnable\": 0,\n        \"OptsCPNLConnect\": false,\n        \"OptsCPNLDBAction\": \"create\",\n        \"OptsCPNLDBHost\": \"\",\n        \"OptsCPNLDBName\": \"\",\n        \"OptsCPNLDBUser\": \"\",\n        \"numFilesAdded\": 0,\n        \"numDirsAdded\": 0\n    },\n    \"Database\": {\n        \"info\": {\n            \"buildMode\": \"PHPCHUNKING\",\n            \"charSetList\": [\n                \"utf8mb4\"\n            ],\n            \"collationList\": [\n                \"utf8mb4_unicode_520_ci\"\n            ],\n            \"engineList\": [\n                \"InnoDB\"\n            ],\n            \"isTablesUpperCase\": false,\n            \"lowerCaseTableNames\": 0,\n            \"isNameUpperCase\": false,\n            \"name\": \"taktikbetbet_leo\",\n            \"tablesBaseCount\": 15,\n            \"tablesFinalCount\": 15,\n            \"muFilteredTableCount\": 0,\n            \"tablesRowCount\": 462,\n            \"tablesSizeOnDisk\": 9551872,\n            \"tablesList\": {\n                \"wp_commentmeta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"wp_comments\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 98304\n                },\n                \"wp_duplicator_backups\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 147456\n                },\n                \"wp_duplicator_entities\": {\n                    \"inaccurateRows\": \"9\",\n                    \"insertedRows\": 0,\n                    \"size\": 163840\n                },\n                \"wp_links\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"wp_options\": {\n                    \"inaccurateRows\": \"338\",\n                    \"insertedRows\": 0,\n                    \"size\": 6471680\n                },\n                \"wp_postmeta\": {\n                    \"inaccurateRows\": \"41\",\n                    \"insertedRows\": 0,\n                    \"size\": 2146304\n                },\n                \"wp_posts\": {\n                    \"inaccurateRows\": \"15\",\n                    \"insertedRows\": 0,\n                    \"size\": 131072\n                },\n                \"wp_rb_personalize\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 16384\n                },\n                \"wp_termmeta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"wp_terms\": {\n                    \"inaccurateRows\": \"2\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"wp_term_relationships\": {\n                    \"inaccurateRows\": \"1\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"wp_term_taxonomy\": {\n                    \"inaccurateRows\": \"2\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"wp_usermeta\": {\n                    \"inaccurateRows\": \"53\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"wp_users\": {\n                    \"inaccurateRows\": \"1\",\n                    \"insertedRows\": 0,\n                    \"size\": 65536\n                }\n            },\n            \"dbEngine\": \"MariaDB\",\n            \"version\": \"10.5.27\",\n            \"versionComment\": \"MariaDB Server\",\n            \"viewCount\": 0,\n            \"procCount\": 0,\n            \"funcCount\": 0,\n            \"triggerList\": []\n        },\n        \"Type\": \"MySQL\",\n        \"Size\": 0,\n        \"File\": \"20241206_d8aad8a7daa9d8aadb8cdaa9d8a8d8aa_6e893880a15f9fca7601_20241206224137_database.sql\",\n        \"FilterTables\": \"\",\n        \"FilterOn\": false,\n        \"prefixFilter\": false,\n        \"prefixSubFilter\": false,\n        \"DBMode\": \"PHPCHUNKING\",\n        \"Compatible\": \"\",\n        \"Comments\": \"MariaDB Server\",\n        \"dbStorePathPublic\": \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/backups-dup-pro\\/tmp\\/20241206_d8aad8a7daa9d8aadb8cdaa9d8a8d8aa_6e893880a15f9fca7601_20241206224137_database.sql\"\n    },\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"Status\": 20,\n    \"schedule_id\": -1,\n    \"build_progress\": {\n        \"thread_start_time\": 1733524924,\n        \"initialized\": true,\n        \"installer_built\": false,\n        \"archive_started\": false,\n        \"archive_start_time\": 0,\n        \"archive_has_database\": false,\n        \"archive_built\": false,\n        \"database_script_built\": false,\n        \"failed\": false,\n        \"next_archive_file_index\": 0,\n        \"next_archive_dir_index\": 0,\n        \"retries\": 0,\n        \"current_build_mode\": 1,\n        \"current_build_compression\": true,\n        \"dupCreate\": null,\n        \"dupExpand\": null,\n        \"warnings\": []\n    },\n    \"db_build_progress\": {\n        \"tablesToProcess\": [\n            \"wp_users\",\n            \"wp_usermeta\",\n            \"wp_commentmeta\",\n            \"wp_comments\",\n            \"wp_duplicator_backups\",\n            \"wp_duplicator_entities\",\n            \"wp_links\",\n            \"wp_options\",\n            \"wp_postmeta\",\n            \"wp_posts\",\n            \"wp_rb_personalize\",\n            \"wp_termmeta\",\n            \"wp_terms\",\n            \"wp_term_relationships\",\n            \"wp_term_taxonomy\"\n        ],\n        \"validationStage1\": false,\n        \"doneInit\": true,\n        \"doneFiltering\": true,\n        \"doneCreates\": true,\n        \"completed\": false,\n        \"startTime\": 1733524923.694243907928466796875,\n        \"wasInterrupted\": true,\n        \"errorOut\": false,\n        \"failureCount\": 0,\n        \"countCheckData\": {\n            \"countTotal\": 0,\n            \"impreciseTotalRows\": 463,\n            \"tables\": {\n                \"wp_users\": {\n                    \"start\": \"1\",\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_usermeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_commentmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_comments\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_duplicator_backups\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_duplicator_entities\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_links\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_options\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_postmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_posts\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_rb_personalize\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_termmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_terms\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_term_relationships\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_term_taxonomy\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                }\n            }\n        }\n    },\n    \"upload_infos\": [\n        {\n            \"storage_id\": 3,\n            \"archive_offset\": 0,\n            \"copied_installer\": false,\n            \"copied_archive\": false,\n            \"progress\": 0,\n            \"num_failures\": 0,\n            \"failed\": false,\n            \"cancelled\": false,\n            \"upload_id\": null,\n            \"failure_count\": 0,\n            \"data\": \"\",\n            \"data2\": \"\",\n            \"has_started\": false,\n            \"status_message_details\": \"\",\n            \"started_timestamp\": 0,\n            \"stopped_timestamp\": 0,\n            \"chunkPosition\": [],\n            \"storage\": null,\n            \"packageExists\": true,\n            \"isDownloadFromRemote\": false,\n            \"copyExtraData\": []\n        }\n    ],\n    \"active_storage_id\": -1,\n    \"template_id\": 6,\n    \"buildEmailSent\": false,\n    \"version\": \"4.5.19\",\n    \"created\": \"2024-12-06 22:41:37\",\n    \"updated\": \"2024-12-06 22:42:04\",\n    \"flags\": [\n        \"MANUAL\",\n        \"ZIP_ARCHIVE\"\n    ],\n    \"flagUpdatedAfterLoad\": false\n}","unknown","4.5.19","2024-12-06 22:41:37","2024-12-06 22:42:04");

INSERT IGNORE INTO `wp_duplicator_entities` VALUES 
("1","DUP_PRO_Global_Entity","","","","","","{\n    \"uninstall_settings\": false,\n    \"uninstall_packages\": false,\n    \"crypt\": true,\n    \"email_summary_frequency\": \"weekly\",\n    \"email_summary_recipients\": [\n        \"kidonemesiss@gmail.com\"\n    ],\n    \"usageTracking\": true,\n    \"amNotices\": true,\n    \"package_mysqldump\": false,\n    \"package_mysqldump_path\": \"\",\n    \"package_phpdump_mode\": 0,\n    \"package_mysqldump_qrylimit\": 131072,\n    \"packageMysqldumpOptions\": [\n        {\n            \"option\": \"quick\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"extended-insert\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"routines\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": true,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"disable-keys\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"compact\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        }\n    ],\n    \"archive_build_mode\": 1,\n    \"archive_compression\": true,\n    \"ziparchive_validation\": false,\n    \"ziparchive_mode\": 0,\n    \"ziparchive_chunk_size_in_mb\": 32,\n    \"homepath_as_abspath\": false,\n    \"server_load_reduction\": 0,\n    \"max_package_runtime_in_min\": 90,\n    \"max_package_transfer_time_in_min\": 90,\n    \"php_max_worker_time_in_sec\": 20,\n    \"cleanup_mode\": 0,\n    \"cleanup_email\": \"kidonemesiss@gmail.com\",\n    \"auto_cleanup_hours\": 24,\n    \"lock_mode\": 1,\n    \"ajax_protocol\": \"https\",\n    \"custom_ajax_url\": \"https:\\/\\/taktik.bet\\/wp-admin\\/admin-ajax.php\",\n    \"clientside_kickoff\": false,\n    \"basic_auth_enabled\": false,\n    \"basic_auth_user\": \"\",\n    \"basic_auth_password\": \"\",\n    \"installer_name_mode\": \"simple\",\n    \"installer_base_name\": \"installer.php\",\n    \"chunk_size\": 2048,\n    \"skip_archive_scan\": false,\n    \"send_email_on_build_mode\": 1,\n    \"notification_email_address\": \"\",\n    \"storage_htaccess_off\": false,\n    \"max_storage_retries\": 10,\n    \"max_default_store_files\": 20,\n    \"purge_default_package_record\": false,\n    \"dropbox_upload_chunksize_in_kb\": null,\n    \"dropbox_transfer_mode\": null,\n    \"gdrive_upload_chunksize_in_kb\": null,\n    \"gdrive_transfer_mode\": null,\n    \"s3_upload_part_size_in_kb\": null,\n    \"onedrive_upload_chunksize_in_kb\": null,\n    \"local_upload_chunksize_in_MB\": null,\n    \"manual_mode_storage_ids\": [\n        3\n    ],\n    \"license_key_visible\": 1,\n    \"lkp\": \"\",\n    \"last_system_check_timestamp\": 0,\n    \"initial_activation_timestamp\": 1733524843,\n    \"ssl_useservercerts\": true,\n    \"ssl_disableverify\": true,\n    \"import_chunk_size\": 1024,\n    \"import_custom_path\": \"\",\n    \"ipv4_only\": false,\n    \"unhook_third_party_js\": false,\n    \"unhook_third_party_css\": false,\n    \"recoveryCustomPath\": \"\",\n    \"id\": 1,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.19\",\n    \"created\": \"2024-12-06 22:40:42\",\n    \"updated\": \"2024-12-06 22:41:37\"\n}","4.5.19","2024-12-06 22:40:42","2024-12-06 22:41:37"),
("2","DUP_PRO_Secure_Global_Entity","","","","","","{\n    \"basic_auth_password\": \"\",\n    \"lkp\": \"\",\n    \"id\": 2,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.19\",\n    \"created\": \"2024-12-06 22:40:42\",\n    \"updated\": \"2024-12-06 22:40:42\"\n}","4.5.19","2024-12-06 22:40:42","2024-12-06 22:40:42"),
("3","DUP_PRO_Storage_Entity","","","","","","{\n    \"name\": \"Default\",\n    \"notes\": \"The default location for storage on this server.\",\n    \"storage_type\": -2,\n    \"config\": \"iduwZ\\/oTCGyPwXRl2ETAFQfKz+BLsC+vpjKcMkgxt4CgB9yhrbVzPfFUeEUjF610CKZjN7DLbX2hwT0dFE7TVe1U6qQ2hNFGpLryL6CcEbKNSaKWU502kt60JUXD1OnoszWdSa92Go1O9qkeXp1U137Xz3PBNFCXQjwemqUCq\\/x7\\/vHjIanWQDCb1OBxICF8V2RRuu18RAMNGIIbwoKW4uabLF9kumsagZxeZu6fiIi3yRbRxdhjqKfqlWVst92tZ+Iw\\/gVswtprOmKrShUsiEin4\\/W+LmeM\",\n    \"legacyEntity\": false,\n    \"local_storage_folder\": \"\",\n    \"local_max_files\": 10,\n    \"local_filter_protection\": true,\n    \"purge_package_record\": true,\n    \"dropbox_access_token\": \"\",\n    \"dropbox_access_token_secret\": \"\",\n    \"dropbox_v2_access_token\": \"\",\n    \"dropbox_storage_folder\": \"\",\n    \"dropbox_max_files\": 10,\n    \"dropbox_authorization_state\": 0,\n    \"onedrive_endpoint_url\": \"\",\n    \"onedrive_resource_id\": \"\",\n    \"onedrive_access_token\": \"\",\n    \"onedrive_refresh_token\": \"\",\n    \"onedrive_token_obtained\": 0,\n    \"onedrive_user_id\": \"\",\n    \"onedrive_storage_folder\": \"\",\n    \"onedrive_max_files\": 10,\n    \"onedrive_storage_folder_id\": \"\",\n    \"onedrive_authorization_state\": 0,\n    \"onedrive_storage_folder_web_url\": \"\",\n    \"ftp_server\": \"\",\n    \"ftp_port\": 21,\n    \"ftp_username\": \"\",\n    \"ftp_password\": \"\",\n    \"ftp_use_curl\": false,\n    \"ftp_storage_folder\": \"\",\n    \"ftp_max_files\": 10,\n    \"ftp_timeout_in_secs\": 15,\n    \"ftp_ssl\": false,\n    \"ftp_passive_mode\": false,\n    \"sftp_server\": \"\",\n    \"sftp_port\": 22,\n    \"sftp_username\": \"\",\n    \"sftp_password\": \"\",\n    \"sftp_private_key\": \"\",\n    \"sftp_private_key_password\": \"\",\n    \"sftp_storage_folder\": \"\",\n    \"sftp_timeout_in_secs\": 15,\n    \"sftp_max_files\": 10,\n    \"sftp_disable_chunking_mode\": false,\n    \"gdrive_access_token_set_json\": \"\",\n    \"gdrive_refresh_token\": \"\",\n    \"gdrive_storage_folder\": \"\",\n    \"gdrive_max_files\": 10,\n    \"gdrive_authorization_state\": 0,\n    \"gdrive_client_number\": -1,\n    \"s3_access_key\": \"\",\n    \"s3_bucket\": \"\",\n    \"s3_max_files\": 10,\n    \"s3_provider\": \"amazon\",\n    \"s3_region\": \"\",\n    \"s3_endpoint\": \"\",\n    \"s3_secret_key\": \"\",\n    \"s3_storage_class\": \"STANDARD\",\n    \"s3_storage_folder\": \"\",\n    \"s3_ACL_full_control\": true,\n    \"id\": 3,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.19\",\n    \"created\": \"2024-12-06 22:40:42\",\n    \"updated\": \"2024-12-06 22:40:42\"\n}","4.5.19","2024-12-06 22:40:42","2024-12-06 22:40:42"),
("4","EmailSummary","","","","","","{\n    \"manualPackageIds\": [],\n    \"scheduledPackageIds\": [],\n    \"failedPackageIds\": [],\n    \"failedUploads\": [],\n    \"cancelledUploads\": [],\n    \"successfulUploads\": [],\n    \"scheduleIds\": [],\n    \"storageIds\": [\n        3\n    ],\n    \"id\": 4,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.19\",\n    \"created\": \"2024-12-06 22:40:42\",\n    \"updated\": \"2024-12-06 22:40:42\"\n}","4.5.19","2024-12-06 22:40:42","2024-12-06 22:40:42"),
("5","DUP_PRO_Package_Template_Entity","","","","","","{\n    \"name\": \"Default\",\n    \"package_name_format\": \"%year%%month%%day%_%sitetitle%\",\n    \"notes\": \"The default template.\",\n    \"filter_sites\": [],\n    \"archive_export_onlydb\": false,\n    \"archive_filter_on\": false,\n    \"archive_filter_dirs\": \"\",\n    \"archive_filter_exts\": \"\",\n    \"archive_filter_files\": \"\",\n    \"archive_filter_names\": false,\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"database_filter_on\": false,\n    \"databasePrefixFilter\": false,\n    \"databasePrefixSubFilter\": false,\n    \"database_filter_tables\": \"\",\n    \"database_compatibility_modes\": \"\",\n    \"installer_opts_secure_on\": 0,\n    \"installerPassowrd\": \"iWfKW0qOpsCejaYrDaiEEnY4Pj1keiTpNmSnj97zY4MRVUL41PjgPpbk7Br+C6uXu1FLhZG4gCWxD42VNY1usg==\",\n    \"installer_opts_skip_scan\": false,\n    \"installer_opts_db_host\": \"\",\n    \"installer_opts_db_name\": \"\",\n    \"installer_opts_db_user\": \"\",\n    \"installer_opts_cpnl_enable\": false,\n    \"installer_opts_cpnl_host\": \"\",\n    \"installer_opts_cpnl_user\": \"\",\n    \"installer_opts_cpnl_pass\": \"\",\n    \"installer_opts_cpnl_db_action\": \"create\",\n    \"installer_opts_cpnl_db_host\": \"\",\n    \"installer_opts_cpnl_db_name\": \"\",\n    \"installer_opts_cpnl_db_user\": \"\",\n    \"installer_opts_brand\": -2,\n    \"is_default\": true,\n    \"is_manual\": false,\n    \"id\": 5,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.19\",\n    \"created\": \"2024-12-06 22:40:42\",\n    \"updated\": \"2024-12-06 22:40:42\"\n}","4.5.19","2024-12-06 22:40:42","2024-12-06 22:40:42"),
("6","DUP_PRO_Package_Template_Entity","","","","","","{\n    \"name\": \"[Manual Mode]\",\n    \"package_name_format\": \"%year%%month%%day%_%sitetitle%\",\n    \"notes\": \"\",\n    \"filter_sites\": \"\",\n    \"archive_export_onlydb\": false,\n    \"archive_filter_on\": 0,\n    \"archive_filter_dirs\": \"\",\n    \"archive_filter_exts\": \"\",\n    \"archive_filter_files\": \"\",\n    \"archive_filter_names\": false,\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"database_filter_on\": 0,\n    \"databasePrefixFilter\": false,\n    \"databasePrefixSubFilter\": false,\n    \"database_filter_tables\": \"\",\n    \"database_compatibility_modes\": \"\",\n    \"installer_opts_secure_on\": 0,\n    \"installerPassowrd\": \"yKLuVq5crwu0kI8FS5W5lSXiDsXKtjsAjG22JPolkKsqPbRIR4KULvGc+Q80ljgXO8z8g\\/3fY3NQ8FIQKDtCAA==\",\n    \"installer_opts_skip_scan\": 0,\n    \"installer_opts_db_host\": \"\",\n    \"installer_opts_db_name\": \"\",\n    \"installer_opts_db_user\": \"\",\n    \"installer_opts_cpnl_enable\": 0,\n    \"installer_opts_cpnl_host\": \"\",\n    \"installer_opts_cpnl_user\": \"\",\n    \"installer_opts_cpnl_pass\": \"\",\n    \"installer_opts_cpnl_db_action\": \"create\",\n    \"installer_opts_cpnl_db_host\": \"\",\n    \"installer_opts_cpnl_db_name\": \"\",\n    \"installer_opts_cpnl_db_user\": \"\",\n    \"installer_opts_brand\": -1,\n    \"is_default\": false,\n    \"is_manual\": true,\n    \"id\": 6,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.19\",\n    \"created\": \"2024-12-06 22:40:42\",\n    \"updated\": \"2024-12-06 22:41:37\"\n}","4.5.19","2024-12-06 22:40:42","2024-12-06 22:41:37"),
("7","Dynamic_Entity","","","","","","{\n    \"data\": {\n        \"dropbox_upload_chunksize_in_kb\": 2000,\n        \"dropbox_transfer_mode\": 1,\n        \"gdrive_upload_chunksize_in_kb\": 1024,\n        \"gdrive_transfer_mode\": 0,\n        \"s3_upload_part_size_in_kb\": 6000,\n        \"onedrive_upload_chunksize_in_kb\": 3200,\n        \"local_upload_chunksize_in_MB\": 16\n    },\n    \"id\": 7,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.19\",\n    \"created\": \"2024-12-06 22:40:42\",\n    \"updated\": \"2024-12-06 22:40:43\"\n}","4.5.19","2024-12-06 22:40:42","2024-12-06 22:40:43"),
("8","LicenseDataEntity","","","","","","{\n    \"licenseKey\": \"SAPPY0l6+OoXbIP8\\/cxzpZS47+nFLznxbmsTuC4MK8eRe6X1VLxbzp6dRVzyD+kEV9sdIud\\/QL24DqGNEPG8dw==\",\n    \"status\": \"Y02saNAdjSZS4RKx2qXXSE3bzZ6dDNR8A2pgfBypK4v4BTftreUekPl4XmAC7NywMK7faowLnho25pNAwhCVLg4vKYNovpMM\",\n    \"type\": \"0fI11ErABH3\\/ni2aYSZWorFqAqiv4H2SOzzmshOiKCCoQtMuIhp5qEwGJbsB9al0OePljB+j9oaJ32tmLaWp51F4arbsebUY\",\n    \"data\": \"TFDnm\\/MPlm4Q2nymrW4Gl9QNv1XIO4lw3ApwBdVvM64pq0nMKNSJawZUPO5zISYjBsw6BI\\/0l55k5L5AYY9uDegmuEdFBDAXn3QAH6VswurY2zwd7OpzlICncmZm8TMiTfkF1U2h3FZA+6FtBhxXOIBA9d6SXzbMe6pFnQrRa7PBIF65SDKWeZzjUKh9xh0A7RmLj2v+mk55SQr4da6qSds1CaMpphHUyyYCIMbz4Qcz\\/KgeMRlaOgbMOgSP9JeewygC2ikkVdqFk2vZwP1XH9Zodp65lLirJ3cRtB4wfai9vabjfOCG9Ii2JeypQpNYmHmOFyIDoXzdf+wpk\\/58KAQzqrUbBZgHFUd\\/ZNPNNqaVGHftmNbENaeAEwS\\/9OXbdcCP4hAy\\/LiubCYefsS3K4\\/NYqtYasyYX4bpVqrf9PA=\",\n    \"lastRemoteUpdate\": \"\",\n    \"lastFailureTime\": \"\",\n    \"id\": 8,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.19\",\n    \"created\": \"2024-12-06 22:40:42\",\n    \"updated\": \"2024-12-06 22:42:04\"\n}","4.5.19","2024-12-06 22:40:42","2024-12-06 22:42:04"),
("9","DUP_PRO_System_Global_Entity","","","","","","{\n    \"recommended_fixes\": [],\n    \"schedule_failed\": false,\n    \"package_check_ts\": 1733524923,\n    \"id\": 9,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.19\",\n    \"created\": \"2024-12-06 22:40:43\",\n    \"updated\": \"2024-12-06 22:42:03\"\n}","4.5.19","2024-12-06 22:40:43","2024-12-06 22:42:03");

INSERT IGNORE INTO `wp_options` VALUES 
("1","siteurl","https://taktik.bet","yes"),
("2","home","https://taktik.bet","yes"),
("3","blogname","تاک تیک بت","yes"),
("4","blogdescription","","yes"),
("5","users_can_register","0","yes"),
("6","admin_email","kidonemesiss@gmail.com","yes"),
("7","start_of_week","6","yes"),
("8","use_balanceTags","0","yes"),
("9","use_smilies","1","yes"),
("10","require_name_email","1","yes"),
("11","comments_notify","1","yes"),
("12","posts_per_rss","10","yes"),
("13","rss_use_excerpt","0","yes"),
("14","mailserver_url","mail.example.com","yes"),
("15","mailserver_login","login@example.com","yes"),
("16","mailserver_pass","password","yes"),
("17","mailserver_port","110","yes"),
("18","default_category","1","yes"),
("19","default_comment_status","open","yes"),
("20","default_ping_status","open","yes"),
("21","default_pingback_flag","0","yes"),
("22","posts_per_page","10","yes"),
("23","date_format","F j, Y","yes"),
("24","time_format","g:i a","yes"),
("25","links_updated_date_format","F j, Y g:i a","yes"),
("26","comment_moderation","0","yes"),
("27","moderation_notify","1","yes"),
("28","permalink_structure","/%postname%/","yes"),
("29","rewrite_rules","a:121:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:45:\"amp_validated_url/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:55:\"amp_validated_url/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:75:\"amp_validated_url/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:70:\"amp_validated_url/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:70:\"amp_validated_url/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:51:\"amp_validated_url/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:34:\"amp_validated_url/([^/]+)/embed/?$\";s:50:\"index.php?amp_validated_url=$matches[1]&embed=true\";s:38:\"amp_validated_url/([^/]+)/trackback/?$\";s:44:\"index.php?amp_validated_url=$matches[1]&tb=1\";s:46:\"amp_validated_url/([^/]+)/page/?([0-9]{1,})/?$\";s:57:\"index.php?amp_validated_url=$matches[1]&paged=$matches[2]\";s:53:\"amp_validated_url/([^/]+)/comment-page-([0-9]{1,})/?$\";s:57:\"index.php?amp_validated_url=$matches[1]&cpage=$matches[2]\";s:42:\"amp_validated_url/([^/]+)/rbsnp(/(.*))?/?$\";s:57:\"index.php?amp_validated_url=$matches[1]&rbsnp=$matches[3]\";s:43:\"amp_validated_url/([^/]+)/rblive(/(.*))?/?$\";s:58:\"index.php?amp_validated_url=$matches[1]&rblive=$matches[3]\";s:42:\"amp_validated_url/([^/]+)(?:/([0-9]+))?/?$\";s:56:\"index.php?amp_validated_url=$matches[1]&page=$matches[2]\";s:34:\"amp_validated_url/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:44:\"amp_validated_url/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:64:\"amp_validated_url/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"amp_validated_url/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"amp_validated_url/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:40:\"amp_validated_url/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:61:\"amp_validation_error/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:59:\"index.php?amp_validation_error=$matches[1]&feed=$matches[2]\";s:56:\"amp_validation_error/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:59:\"index.php?amp_validation_error=$matches[1]&feed=$matches[2]\";s:37:\"amp_validation_error/([^/]+)/embed/?$\";s:53:\"index.php?amp_validation_error=$matches[1]&embed=true\";s:49:\"amp_validation_error/([^/]+)/page/?([0-9]{1,})/?$\";s:60:\"index.php?amp_validation_error=$matches[1]&paged=$matches[2]\";s:31:\"amp_validation_error/([^/]+)/?$\";s:42:\"index.php?amp_validation_error=$matches[1]\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:13:\"favicon\\.ico$\";s:19:\"index.php?favicon=1\";s:12:\"sitemap\\.xml\";s:24:\"index.php??sitemap=index\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:27:\"comment-page-([0-9]{1,})/?$\";s:38:\"index.php?&page_id=2&cpage=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)/rbsnp(/(.*))?/?$\";s:44:\"index.php?name=$matches[1]&rbsnp=$matches[3]\";s:25:\"([^/]+)/rblive(/(.*))?/?$\";s:45:\"index.php?name=$matches[1]&rblive=$matches[3]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}","yes"),
("30","hack_file","0","yes"),
("31","blog_charset","UTF-8","yes"),
("32","moderation_keys","","no"),
("33","active_plugins","a:7:{i:0;s:19:\"akismet/akismet.php\";i:1;s:11:\"amp/amp.php\";i:2;s:29:\"custom-fonts/custom-fonts.php\";i:3;s:39:\"disable-gutenberg/disable-gutenberg.php\";i:4;s:33:\"duplicator-pro/duplicator-pro.php\";i:5;s:25:\"foxiz-core/foxiz-core.php\";i:6;s:37:\"tinymce-advanced/tinymce-advanced.php\";}","yes"),
("34","category_base","","yes"),
("35","ping_sites","http://rpc.pingomatic.com/","yes"),
("36","comment_max_links","2","yes"),
("37","gmt_offset","","yes"),
("38","default_email_category","1","yes"),
("39","recently_edited","","no"),
("40","template","foxiz","yes"),
("41","stylesheet","foxiz","yes"),
("42","comment_registration","0","yes"),
("43","html_type","text/html","yes"),
("44","use_trackback","0","yes"),
("45","default_role","subscriber","yes"),
("46","db_version","58975","yes"),
("47","uploads_use_yearmonth_folders","1","yes"),
("48","upload_path","","yes"),
("49","blog_public","0","yes"),
("50","default_link_category","2","yes"),
("51","show_on_front","page","on"),
("52","tag_base","","yes"),
("53","show_avatars","1","yes"),
("54","avatar_rating","G","yes"),
("55","upload_url_path","","yes"),
("56","thumbnail_size_w","150","yes"),
("57","thumbnail_size_h","150","yes"),
("58","thumbnail_crop","1","yes"),
("59","medium_size_w","300","yes"),
("60","medium_size_h","300","yes"),
("61","avatar_default","mystery","yes"),
("62","large_size_w","1024","yes"),
("63","large_size_h","1024","yes"),
("64","image_default_link_type","none","yes"),
("65","image_default_size","","yes"),
("66","image_default_align","","yes"),
("67","close_comments_for_old_posts","0","yes"),
("68","close_comments_days_old","14","yes"),
("69","thread_comments","1","yes"),
("70","thread_comments_depth","5","yes"),
("71","page_comments","0","yes"),
("72","comments_per_page","50","yes"),
("73","default_comments_page","newest","yes"),
("74","comment_order","asc","yes"),
("75","sticky_posts","a:0:{}","yes"),
("76","widget_categories","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","auto"),
("77","widget_text","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","auto"),
("78","widget_rss","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","auto"),
("79","uninstall_plugins","a:0:{}","no"),
("80","timezone_string","Asia/Tehran","yes"),
("81","page_for_posts","0","yes"),
("82","page_on_front","2","on"),
("83","default_post_format","0","yes"),
("84","link_manager_enabled","0","yes"),
("85","finished_splitting_shared_terms","1","yes"),
("86","site_icon","0","yes"),
("87","medium_large_size_w","768","yes"),
("88","medium_large_size_h","0","yes"),
("89","wp_page_for_privacy_policy","3","yes"),
("90","show_comments_cookies_opt_in","1","yes"),
("91","admin_email_lifespan","1747094878","yes"),
("92","disallowed_keys","","no"),
("93","comment_previously_approved","1","yes"),
("94","auto_plugin_theme_update_emails","a:0:{}","no"),
("95","auto_update_core_dev","enabled","yes"),
("96","auto_update_core_minor","enabled","yes"),
("97","auto_update_core_major","enabled","yes"),
("98","wp_force_deactivated_plugins","a:0:{}","off"),
("99","wp_attachment_pages_enabled","0","yes"),
("100","initial_db_version","56657","yes"),
("101","wp_user_roles","a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:70:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:20:\"duplicator_pro_basic\";b:1;s:21:\"duplicator_pro_create\";b:1;s:23:\"duplicator_pro_schedule\";b:1;s:22:\"duplicator_pro_storage\";b:1;s:29:\"duplicator_pro_backup_restore\";b:1;s:21:\"duplicator_pro_import\";b:1;s:21:\"duplicator_pro_export\";b:1;s:23:\"duplicator_pro_settings\";b:1;s:22:\"duplicator_pro_license\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}","yes"),
("102","fresh_site","0","off"),
("103","WPLANG","fa_IR","yes"),
("104","user_count","1","no"),
("105","widget_block","a:6:{i:2;a:1:{s:7:\"content\";s:19:\"<!-- wp:search /-->\";}i:3;a:1:{s:7:\"content\";s:170:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>نوشته‌های تازه</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->\";}i:4;a:1:{s:7:\"content\";s:242:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>آخرین دیدگاه‌ها</h2><!-- /wp:heading --><!-- wp:latest-comments {\"displayAvatar\":false,\"displayDate\":false,\"displayExcerpt\":false} /--></div><!-- /wp:group -->\";}i:5;a:1:{s:7:\"content\";s:159:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>بایگانی‌ها</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->\";}i:6;a:1:{s:7:\"content\";s:155:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>دسته‌ها</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->\";}s:12:\"_multiwidget\";i:1;}","yes"),
("106","sidebars_widgets","a:12:{s:19:\"wp_inactive_widgets\";a:0:{}s:21:\"foxiz_sidebar_default\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:15:\"foxiz_header_ad\";a:0:{}s:18:\"foxiz_sidebar_more\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}s:23:\"foxiz_sidebar_fw_footer\";a:0:{}s:22:\"foxiz_sidebar_footer_1\";a:0:{}s:22:\"foxiz_sidebar_footer_2\";a:0:{}s:22:\"foxiz_sidebar_footer_3\";a:0:{}s:22:\"foxiz_sidebar_footer_4\";a:0:{}s:15:\"foxiz_entry_top\";a:0:{}s:18:\"foxiz_entry_bottom\";a:0:{}s:13:\"array_version\";i:3;}","yes"),
("107","cron","a:13:{i:1733526479;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1733527649;a:2:{s:17:\"amp_validate_urls\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}s:31:\"amp_validated_url_stylesheet_gc\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1733530079;a:4:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1733530089;a:4:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1733530249;a:2:{s:31:\"foxiz_schedule_bookmark_cleanup\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:31:\"foxiz_schedule_reaction_cleanup\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1733532023;a:1:{s:26:\"upgrader_scheduled_cleanup\";a:1:{s:32:\"17f415781210aaa50f7cb291eccfc7af\";a:2:{s:8:\"schedule\";b:0;s:4:\"args\";a:1:{i:0;i:28;}}}}i:1733534849;a:2:{s:33:\"amp_monitor_css_transient_caching\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:22:\"amp_validation_data_gc\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1733549448;a:1:{s:33:\"updraftplus_clean_temporary_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1733740200;a:1:{s:33:\"duplicator_pro_email_summary_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1733962080;a:1:{s:30:\"wp_delete_temp_updater_backups\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1734048479;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1734073026;a:1:{s:30:\"duplicator_usage_tracking_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}","on"),
("108","widget_pages","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("109","widget_calendar","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("110","widget_archives","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("111","widget_media_audio","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("112","widget_media_image","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("113","widget_media_gallery","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("114","widget_media_video","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("115","widget_meta","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("116","widget_search","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("117","widget_recent-posts","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("118","widget_recent-comments","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("119","widget_tag_cloud","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("120","widget_nav_menu","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("121","widget_custom_html","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("122","_transient_wp_core_block_css_files","a:2:{s:7:\"version\";s:3:\"6.7\";s:5:\"files\";a:540:{i:0;s:23:\"archives/editor-rtl.css\";i:1;s:27:\"archives/editor-rtl.min.css\";i:2;s:19:\"archives/editor.css\";i:3;s:23:\"archives/editor.min.css\";i:4;s:22:\"archives/style-rtl.css\";i:5;s:26:\"archives/style-rtl.min.css\";i:6;s:18:\"archives/style.css\";i:7;s:22:\"archives/style.min.css\";i:8;s:20:\"audio/editor-rtl.css\";i:9;s:24:\"audio/editor-rtl.min.css\";i:10;s:16:\"audio/editor.css\";i:11;s:20:\"audio/editor.min.css\";i:12;s:19:\"audio/style-rtl.css\";i:13;s:23:\"audio/style-rtl.min.css\";i:14;s:15:\"audio/style.css\";i:15;s:19:\"audio/style.min.css\";i:16;s:19:\"audio/theme-rtl.css\";i:17;s:23:\"audio/theme-rtl.min.css\";i:18;s:15:\"audio/theme.css\";i:19;s:19:\"audio/theme.min.css\";i:20;s:21:\"avatar/editor-rtl.css\";i:21;s:25:\"avatar/editor-rtl.min.css\";i:22;s:17:\"avatar/editor.css\";i:23;s:21:\"avatar/editor.min.css\";i:24;s:20:\"avatar/style-rtl.css\";i:25;s:24:\"avatar/style-rtl.min.css\";i:26;s:16:\"avatar/style.css\";i:27;s:20:\"avatar/style.min.css\";i:28;s:21:\"button/editor-rtl.css\";i:29;s:25:\"button/editor-rtl.min.css\";i:30;s:17:\"button/editor.css\";i:31;s:21:\"button/editor.min.css\";i:32;s:20:\"button/style-rtl.css\";i:33;s:24:\"button/style-rtl.min.css\";i:34;s:16:\"button/style.css\";i:35;s:20:\"button/style.min.css\";i:36;s:22:\"buttons/editor-rtl.css\";i:37;s:26:\"buttons/editor-rtl.min.css\";i:38;s:18:\"buttons/editor.css\";i:39;s:22:\"buttons/editor.min.css\";i:40;s:21:\"buttons/style-rtl.css\";i:41;s:25:\"buttons/style-rtl.min.css\";i:42;s:17:\"buttons/style.css\";i:43;s:21:\"buttons/style.min.css\";i:44;s:22:\"calendar/style-rtl.css\";i:45;s:26:\"calendar/style-rtl.min.css\";i:46;s:18:\"calendar/style.css\";i:47;s:22:\"calendar/style.min.css\";i:48;s:25:\"categories/editor-rtl.css\";i:49;s:29:\"categories/editor-rtl.min.css\";i:50;s:21:\"categories/editor.css\";i:51;s:25:\"categories/editor.min.css\";i:52;s:24:\"categories/style-rtl.css\";i:53;s:28:\"categories/style-rtl.min.css\";i:54;s:20:\"categories/style.css\";i:55;s:24:\"categories/style.min.css\";i:56;s:19:\"code/editor-rtl.css\";i:57;s:23:\"code/editor-rtl.min.css\";i:58;s:15:\"code/editor.css\";i:59;s:19:\"code/editor.min.css\";i:60;s:18:\"code/style-rtl.css\";i:61;s:22:\"code/style-rtl.min.css\";i:62;s:14:\"code/style.css\";i:63;s:18:\"code/style.min.css\";i:64;s:18:\"code/theme-rtl.css\";i:65;s:22:\"code/theme-rtl.min.css\";i:66;s:14:\"code/theme.css\";i:67;s:18:\"code/theme.min.css\";i:68;s:22:\"columns/editor-rtl.css\";i:69;s:26:\"columns/editor-rtl.min.css\";i:70;s:18:\"columns/editor.css\";i:71;s:22:\"columns/editor.min.css\";i:72;s:21:\"columns/style-rtl.css\";i:73;s:25:\"columns/style-rtl.min.css\";i:74;s:17:\"columns/style.css\";i:75;s:21:\"columns/style.min.css\";i:76;s:33:\"comment-author-name/style-rtl.css\";i:77;s:37:\"comment-author-name/style-rtl.min.css\";i:78;s:29:\"comment-author-name/style.css\";i:79;s:33:\"comment-author-name/style.min.css\";i:80;s:29:\"comment-content/style-rtl.css\";i:81;s:33:\"comment-content/style-rtl.min.css\";i:82;s:25:\"comment-content/style.css\";i:83;s:29:\"comment-content/style.min.css\";i:84;s:26:\"comment-date/style-rtl.css\";i:85;s:30:\"comment-date/style-rtl.min.css\";i:86;s:22:\"comment-date/style.css\";i:87;s:26:\"comment-date/style.min.css\";i:88;s:31:\"comment-edit-link/style-rtl.css\";i:89;s:35:\"comment-edit-link/style-rtl.min.css\";i:90;s:27:\"comment-edit-link/style.css\";i:91;s:31:\"comment-edit-link/style.min.css\";i:92;s:32:\"comment-reply-link/style-rtl.css\";i:93;s:36:\"comment-reply-link/style-rtl.min.css\";i:94;s:28:\"comment-reply-link/style.css\";i:95;s:32:\"comment-reply-link/style.min.css\";i:96;s:30:\"comment-template/style-rtl.css\";i:97;s:34:\"comment-template/style-rtl.min.css\";i:98;s:26:\"comment-template/style.css\";i:99;s:30:\"comment-template/style.min.css\";i:100;s:42:\"comments-pagination-numbers/editor-rtl.css\";i:101;s:46:\"comments-pagination-numbers/editor-rtl.min.css\";i:102;s:38:\"comments-pagination-numbers/editor.css\";i:103;s:42:\"comments-pagination-numbers/editor.min.css\";i:104;s:34:\"comments-pagination/editor-rtl.css\";i:105;s:38:\"comments-pagination/editor-rtl.min.css\";i:106;s:30:\"comments-pagination/editor.css\";i:107;s:34:\"comments-pagination/editor.min.css\";i:108;s:33:\"comments-pagination/style-rtl.css\";i:109;s:37:\"comments-pagination/style-rtl.min.css\";i:110;s:29:\"comments-pagination/style.css\";i:111;s:33:\"comments-pagination/style.min.css\";i:112;s:29:\"comments-title/editor-rtl.css\";i:113;s:33:\"comments-title/editor-rtl.min.css\";i:114;s:25:\"comments-title/editor.css\";i:115;s:29:\"comments-title/editor.min.css\";i:116;s:23:\"comments/editor-rtl.css\";i:117;s:27:\"comments/editor-rtl.min.css\";i:118;s:19:\"comments/editor.css\";i:119;s:23:\"comments/editor.min.css\";i:120;s:22:\"comments/style-rtl.css\";i:121;s:26:\"comments/style-rtl.min.css\";i:122;s:18:\"comments/style.css\";i:123;s:22:\"comments/style.min.css\";i:124;s:20:\"cover/editor-rtl.css\";i:125;s:24:\"cover/editor-rtl.min.css\";i:126;s:16:\"cover/editor.css\";i:127;s:20:\"cover/editor.min.css\";i:128;s:19:\"cover/style-rtl.css\";i:129;s:23:\"cover/style-rtl.min.css\";i:130;s:15:\"cover/style.css\";i:131;s:19:\"cover/style.min.css\";i:132;s:22:\"details/editor-rtl.css\";i:133;s:26:\"details/editor-rtl.min.css\";i:134;s:18:\"details/editor.css\";i:135;s:22:\"details/editor.min.css\";i:136;s:21:\"details/style-rtl.css\";i:137;s:25:\"details/style-rtl.min.css\";i:138;s:17:\"details/style.css\";i:139;s:21:\"details/style.min.css\";i:140;s:20:\"embed/editor-rtl.css\";i:141;s:24:\"embed/editor-rtl.min.css\";i:142;s:16:\"embed/editor.css\";i:143;s:20:\"embed/editor.min.css\";i:144;s:19:\"embed/style-rtl.css\";i:145;s:23:\"embed/style-rtl.min.css\";i:146;s:15:\"embed/style.css\";i:147;s:19:\"embed/style.min.css\";i:148;s:19:\"embed/theme-rtl.css\";i:149;s:23:\"embed/theme-rtl.min.css\";i:150;s:15:\"embed/theme.css\";i:151;s:19:\"embed/theme.min.css\";i:152;s:19:\"file/editor-rtl.css\";i:153;s:23:\"file/editor-rtl.min.css\";i:154;s:15:\"file/editor.css\";i:155;s:19:\"file/editor.min.css\";i:156;s:18:\"file/style-rtl.css\";i:157;s:22:\"file/style-rtl.min.css\";i:158;s:14:\"file/style.css\";i:159;s:18:\"file/style.min.css\";i:160;s:23:\"footnotes/style-rtl.css\";i:161;s:27:\"footnotes/style-rtl.min.css\";i:162;s:19:\"footnotes/style.css\";i:163;s:23:\"footnotes/style.min.css\";i:164;s:23:\"freeform/editor-rtl.css\";i:165;s:27:\"freeform/editor-rtl.min.css\";i:166;s:19:\"freeform/editor.css\";i:167;s:23:\"freeform/editor.min.css\";i:168;s:22:\"gallery/editor-rtl.css\";i:169;s:26:\"gallery/editor-rtl.min.css\";i:170;s:18:\"gallery/editor.css\";i:171;s:22:\"gallery/editor.min.css\";i:172;s:21:\"gallery/style-rtl.css\";i:173;s:25:\"gallery/style-rtl.min.css\";i:174;s:17:\"gallery/style.css\";i:175;s:21:\"gallery/style.min.css\";i:176;s:21:\"gallery/theme-rtl.css\";i:177;s:25:\"gallery/theme-rtl.min.css\";i:178;s:17:\"gallery/theme.css\";i:179;s:21:\"gallery/theme.min.css\";i:180;s:20:\"group/editor-rtl.css\";i:181;s:24:\"group/editor-rtl.min.css\";i:182;s:16:\"group/editor.css\";i:183;s:20:\"group/editor.min.css\";i:184;s:19:\"group/style-rtl.css\";i:185;s:23:\"group/style-rtl.min.css\";i:186;s:15:\"group/style.css\";i:187;s:19:\"group/style.min.css\";i:188;s:19:\"group/theme-rtl.css\";i:189;s:23:\"group/theme-rtl.min.css\";i:190;s:15:\"group/theme.css\";i:191;s:19:\"group/theme.min.css\";i:192;s:21:\"heading/style-rtl.css\";i:193;s:25:\"heading/style-rtl.min.css\";i:194;s:17:\"heading/style.css\";i:195;s:21:\"heading/style.min.css\";i:196;s:19:\"html/editor-rtl.css\";i:197;s:23:\"html/editor-rtl.min.css\";i:198;s:15:\"html/editor.css\";i:199;s:19:\"html/editor.min.css\";i:200;s:20:\"image/editor-rtl.css\";i:201;s:24:\"image/editor-rtl.min.css\";i:202;s:16:\"image/editor.css\";i:203;s:20:\"image/editor.min.css\";i:204;s:19:\"image/style-rtl.css\";i:205;s:23:\"image/style-rtl.min.css\";i:206;s:15:\"image/style.css\";i:207;s:19:\"image/style.min.css\";i:208;s:19:\"image/theme-rtl.css\";i:209;s:23:\"image/theme-rtl.min.css\";i:210;s:15:\"image/theme.css\";i:211;s:19:\"image/theme.min.css\";i:212;s:29:\"latest-comments/style-rtl.css\";i:213;s:33:\"latest-comments/style-rtl.min.css\";i:214;s:25:\"latest-comments/style.css\";i:215;s:29:\"latest-comments/style.min.css\";i:216;s:27:\"latest-posts/editor-rtl.css\";i:217;s:31:\"latest-posts/editor-rtl.min.css\";i:218;s:23:\"latest-posts/editor.css\";i:219;s:27:\"latest-posts/editor.min.css\";i:220;s:26:\"latest-posts/style-rtl.css\";i:221;s:30:\"latest-posts/style-rtl.min.css\";i:222;s:22:\"latest-posts/style.css\";i:223;s:26:\"latest-posts/style.min.css\";i:224;s:18:\"list/style-rtl.css\";i:225;s:22:\"list/style-rtl.min.css\";i:226;s:14:\"list/style.css\";i:227;s:18:\"list/style.min.css\";i:228;s:22:\"loginout/style-rtl.css\";i:229;s:26:\"loginout/style-rtl.min.css\";i:230;s:18:\"loginout/style.css\";i:231;s:22:\"loginout/style.min.css\";i:232;s:25:\"media-text/editor-rtl.css\";i:233;s:29:\"media-text/editor-rtl.min.css\";i:234;s:21:\"media-text/editor.css\";i:235;s:25:\"media-text/editor.min.css\";i:236;s:24:\"media-text/style-rtl.css\";i:237;s:28:\"media-text/style-rtl.min.css\";i:238;s:20:\"media-text/style.css\";i:239;s:24:\"media-text/style.min.css\";i:240;s:19:\"more/editor-rtl.css\";i:241;s:23:\"more/editor-rtl.min.css\";i:242;s:15:\"more/editor.css\";i:243;s:19:\"more/editor.min.css\";i:244;s:30:\"navigation-link/editor-rtl.css\";i:245;s:34:\"navigation-link/editor-rtl.min.css\";i:246;s:26:\"navigation-link/editor.css\";i:247;s:30:\"navigation-link/editor.min.css\";i:248;s:29:\"navigation-link/style-rtl.css\";i:249;s:33:\"navigation-link/style-rtl.min.css\";i:250;s:25:\"navigation-link/style.css\";i:251;s:29:\"navigation-link/style.min.css\";i:252;s:33:\"navigation-submenu/editor-rtl.css\";i:253;s:37:\"navigation-submenu/editor-rtl.min.css\";i:254;s:29:\"navigation-submenu/editor.css\";i:255;s:33:\"navigation-submenu/editor.min.css\";i:256;s:25:\"navigation/editor-rtl.css\";i:257;s:29:\"navigation/editor-rtl.min.css\";i:258;s:21:\"navigation/editor.css\";i:259;s:25:\"navigation/editor.min.css\";i:260;s:24:\"navigation/style-rtl.css\";i:261;s:28:\"navigation/style-rtl.min.css\";i:262;s:20:\"navigation/style.css\";i:263;s:24:\"navigation/style.min.css\";i:264;s:23:\"nextpage/editor-rtl.css\";i:265;s:27:\"nextpage/editor-rtl.min.css\";i:266;s:19:\"nextpage/editor.css\";i:267;s:23:\"nextpage/editor.min.css\";i:268;s:24:\"page-list/editor-rtl.css\";i:269;s:28:\"page-list/editor-rtl.min.css\";i:270;s:20:\"page-list/editor.css\";i:271;s:24:\"page-list/editor.min.css\";i:272;s:23:\"page-list/style-rtl.css\";i:273;s:27:\"page-list/style-rtl.min.css\";i:274;s:19:\"page-list/style.css\";i:275;s:23:\"page-list/style.min.css\";i:276;s:24:\"paragraph/editor-rtl.css\";i:277;s:28:\"paragraph/editor-rtl.min.css\";i:278;s:20:\"paragraph/editor.css\";i:279;s:24:\"paragraph/editor.min.css\";i:280;s:23:\"paragraph/style-rtl.css\";i:281;s:27:\"paragraph/style-rtl.min.css\";i:282;s:19:\"paragraph/style.css\";i:283;s:23:\"paragraph/style.min.css\";i:284;s:35:\"post-author-biography/style-rtl.css\";i:285;s:39:\"post-author-biography/style-rtl.min.css\";i:286;s:31:\"post-author-biography/style.css\";i:287;s:35:\"post-author-biography/style.min.css\";i:288;s:30:\"post-author-name/style-rtl.css\";i:289;s:34:\"post-author-name/style-rtl.min.css\";i:290;s:26:\"post-author-name/style.css\";i:291;s:30:\"post-author-name/style.min.css\";i:292;s:26:\"post-author/editor-rtl.css\";i:293;s:30:\"post-author/editor-rtl.min.css\";i:294;s:22:\"post-author/editor.css\";i:295;s:26:\"post-author/editor.min.css\";i:296;s:25:\"post-author/style-rtl.css\";i:297;s:29:\"post-author/style-rtl.min.css\";i:298;s:21:\"post-author/style.css\";i:299;s:25:\"post-author/style.min.css\";i:300;s:33:\"post-comments-form/editor-rtl.css\";i:301;s:37:\"post-comments-form/editor-rtl.min.css\";i:302;s:29:\"post-comments-form/editor.css\";i:303;s:33:\"post-comments-form/editor.min.css\";i:304;s:32:\"post-comments-form/style-rtl.css\";i:305;s:36:\"post-comments-form/style-rtl.min.css\";i:306;s:28:\"post-comments-form/style.css\";i:307;s:32:\"post-comments-form/style.min.css\";i:308;s:27:\"post-content/editor-rtl.css\";i:309;s:31:\"post-content/editor-rtl.min.css\";i:310;s:23:\"post-content/editor.css\";i:311;s:27:\"post-content/editor.min.css\";i:312;s:26:\"post-content/style-rtl.css\";i:313;s:30:\"post-content/style-rtl.min.css\";i:314;s:22:\"post-content/style.css\";i:315;s:26:\"post-content/style.min.css\";i:316;s:23:\"post-date/style-rtl.css\";i:317;s:27:\"post-date/style-rtl.min.css\";i:318;s:19:\"post-date/style.css\";i:319;s:23:\"post-date/style.min.css\";i:320;s:27:\"post-excerpt/editor-rtl.css\";i:321;s:31:\"post-excerpt/editor-rtl.min.css\";i:322;s:23:\"post-excerpt/editor.css\";i:323;s:27:\"post-excerpt/editor.min.css\";i:324;s:26:\"post-excerpt/style-rtl.css\";i:325;s:30:\"post-excerpt/style-rtl.min.css\";i:326;s:22:\"post-excerpt/style.css\";i:327;s:26:\"post-excerpt/style.min.css\";i:328;s:34:\"post-featured-image/editor-rtl.css\";i:329;s:38:\"post-featured-image/editor-rtl.min.css\";i:330;s:30:\"post-featured-image/editor.css\";i:331;s:34:\"post-featured-image/editor.min.css\";i:332;s:33:\"post-featured-image/style-rtl.css\";i:333;s:37:\"post-featured-image/style-rtl.min.css\";i:334;s:29:\"post-featured-image/style.css\";i:335;s:33:\"post-featured-image/style.min.css\";i:336;s:34:\"post-navigation-link/style-rtl.css\";i:337;s:38:\"post-navigation-link/style-rtl.min.css\";i:338;s:30:\"post-navigation-link/style.css\";i:339;s:34:\"post-navigation-link/style.min.css\";i:340;s:28:\"post-template/editor-rtl.css\";i:341;s:32:\"post-template/editor-rtl.min.css\";i:342;s:24:\"post-template/editor.css\";i:343;s:28:\"post-template/editor.min.css\";i:344;s:27:\"post-template/style-rtl.css\";i:345;s:31:\"post-template/style-rtl.min.css\";i:346;s:23:\"post-template/style.css\";i:347;s:27:\"post-template/style.min.css\";i:348;s:24:\"post-terms/style-rtl.css\";i:349;s:28:\"post-terms/style-rtl.min.css\";i:350;s:20:\"post-terms/style.css\";i:351;s:24:\"post-terms/style.min.css\";i:352;s:24:\"post-title/style-rtl.css\";i:353;s:28:\"post-title/style-rtl.min.css\";i:354;s:20:\"post-title/style.css\";i:355;s:24:\"post-title/style.min.css\";i:356;s:26:\"preformatted/style-rtl.css\";i:357;s:30:\"preformatted/style-rtl.min.css\";i:358;s:22:\"preformatted/style.css\";i:359;s:26:\"preformatted/style.min.css\";i:360;s:24:\"pullquote/editor-rtl.css\";i:361;s:28:\"pullquote/editor-rtl.min.css\";i:362;s:20:\"pullquote/editor.css\";i:363;s:24:\"pullquote/editor.min.css\";i:364;s:23:\"pullquote/style-rtl.css\";i:365;s:27:\"pullquote/style-rtl.min.css\";i:366;s:19:\"pullquote/style.css\";i:367;s:23:\"pullquote/style.min.css\";i:368;s:23:\"pullquote/theme-rtl.css\";i:369;s:27:\"pullquote/theme-rtl.min.css\";i:370;s:19:\"pullquote/theme.css\";i:371;s:23:\"pullquote/theme.min.css\";i:372;s:39:\"query-pagination-numbers/editor-rtl.css\";i:373;s:43:\"query-pagination-numbers/editor-rtl.min.css\";i:374;s:35:\"query-pagination-numbers/editor.css\";i:375;s:39:\"query-pagination-numbers/editor.min.css\";i:376;s:31:\"query-pagination/editor-rtl.css\";i:377;s:35:\"query-pagination/editor-rtl.min.css\";i:378;s:27:\"query-pagination/editor.css\";i:379;s:31:\"query-pagination/editor.min.css\";i:380;s:30:\"query-pagination/style-rtl.css\";i:381;s:34:\"query-pagination/style-rtl.min.css\";i:382;s:26:\"query-pagination/style.css\";i:383;s:30:\"query-pagination/style.min.css\";i:384;s:25:\"query-title/style-rtl.css\";i:385;s:29:\"query-title/style-rtl.min.css\";i:386;s:21:\"query-title/style.css\";i:387;s:25:\"query-title/style.min.css\";i:388;s:20:\"query/editor-rtl.css\";i:389;s:24:\"query/editor-rtl.min.css\";i:390;s:16:\"query/editor.css\";i:391;s:20:\"query/editor.min.css\";i:392;s:19:\"quote/style-rtl.css\";i:393;s:23:\"quote/style-rtl.min.css\";i:394;s:15:\"quote/style.css\";i:395;s:19:\"quote/style.min.css\";i:396;s:19:\"quote/theme-rtl.css\";i:397;s:23:\"quote/theme-rtl.min.css\";i:398;s:15:\"quote/theme.css\";i:399;s:19:\"quote/theme.min.css\";i:400;s:23:\"read-more/style-rtl.css\";i:401;s:27:\"read-more/style-rtl.min.css\";i:402;s:19:\"read-more/style.css\";i:403;s:23:\"read-more/style.min.css\";i:404;s:18:\"rss/editor-rtl.css\";i:405;s:22:\"rss/editor-rtl.min.css\";i:406;s:14:\"rss/editor.css\";i:407;s:18:\"rss/editor.min.css\";i:408;s:17:\"rss/style-rtl.css\";i:409;s:21:\"rss/style-rtl.min.css\";i:410;s:13:\"rss/style.css\";i:411;s:17:\"rss/style.min.css\";i:412;s:21:\"search/editor-rtl.css\";i:413;s:25:\"search/editor-rtl.min.css\";i:414;s:17:\"search/editor.css\";i:415;s:21:\"search/editor.min.css\";i:416;s:20:\"search/style-rtl.css\";i:417;s:24:\"search/style-rtl.min.css\";i:418;s:16:\"search/style.css\";i:419;s:20:\"search/style.min.css\";i:420;s:20:\"search/theme-rtl.css\";i:421;s:24:\"search/theme-rtl.min.css\";i:422;s:16:\"search/theme.css\";i:423;s:20:\"search/theme.min.css\";i:424;s:24:\"separator/editor-rtl.css\";i:425;s:28:\"separator/editor-rtl.min.css\";i:426;s:20:\"separator/editor.css\";i:427;s:24:\"separator/editor.min.css\";i:428;s:23:\"separator/style-rtl.css\";i:429;s:27:\"separator/style-rtl.min.css\";i:430;s:19:\"separator/style.css\";i:431;s:23:\"separator/style.min.css\";i:432;s:23:\"separator/theme-rtl.css\";i:433;s:27:\"separator/theme-rtl.min.css\";i:434;s:19:\"separator/theme.css\";i:435;s:23:\"separator/theme.min.css\";i:436;s:24:\"shortcode/editor-rtl.css\";i:437;s:28:\"shortcode/editor-rtl.min.css\";i:438;s:20:\"shortcode/editor.css\";i:439;s:24:\"shortcode/editor.min.css\";i:440;s:24:\"site-logo/editor-rtl.css\";i:441;s:28:\"site-logo/editor-rtl.min.css\";i:442;s:20:\"site-logo/editor.css\";i:443;s:24:\"site-logo/editor.min.css\";i:444;s:23:\"site-logo/style-rtl.css\";i:445;s:27:\"site-logo/style-rtl.min.css\";i:446;s:19:\"site-logo/style.css\";i:447;s:23:\"site-logo/style.min.css\";i:448;s:27:\"site-tagline/editor-rtl.css\";i:449;s:31:\"site-tagline/editor-rtl.min.css\";i:450;s:23:\"site-tagline/editor.css\";i:451;s:27:\"site-tagline/editor.min.css\";i:452;s:26:\"site-tagline/style-rtl.css\";i:453;s:30:\"site-tagline/style-rtl.min.css\";i:454;s:22:\"site-tagline/style.css\";i:455;s:26:\"site-tagline/style.min.css\";i:456;s:25:\"site-title/editor-rtl.css\";i:457;s:29:\"site-title/editor-rtl.min.css\";i:458;s:21:\"site-title/editor.css\";i:459;s:25:\"site-title/editor.min.css\";i:460;s:24:\"site-title/style-rtl.css\";i:461;s:28:\"site-title/style-rtl.min.css\";i:462;s:20:\"site-title/style.css\";i:463;s:24:\"site-title/style.min.css\";i:464;s:26:\"social-link/editor-rtl.css\";i:465;s:30:\"social-link/editor-rtl.min.css\";i:466;s:22:\"social-link/editor.css\";i:467;s:26:\"social-link/editor.min.css\";i:468;s:27:\"social-links/editor-rtl.css\";i:469;s:31:\"social-links/editor-rtl.min.css\";i:470;s:23:\"social-links/editor.css\";i:471;s:27:\"social-links/editor.min.css\";i:472;s:26:\"social-links/style-rtl.css\";i:473;s:30:\"social-links/style-rtl.min.css\";i:474;s:22:\"social-links/style.css\";i:475;s:26:\"social-links/style.min.css\";i:476;s:21:\"spacer/editor-rtl.css\";i:477;s:25:\"spacer/editor-rtl.min.css\";i:478;s:17:\"spacer/editor.css\";i:479;s:21:\"spacer/editor.min.css\";i:480;s:20:\"spacer/style-rtl.css\";i:481;s:24:\"spacer/style-rtl.min.css\";i:482;s:16:\"spacer/style.css\";i:483;s:20:\"spacer/style.min.css\";i:484;s:20:\"table/editor-rtl.css\";i:485;s:24:\"table/editor-rtl.min.css\";i:486;s:16:\"table/editor.css\";i:487;s:20:\"table/editor.min.css\";i:488;s:19:\"table/style-rtl.css\";i:489;s:23:\"table/style-rtl.min.css\";i:490;s:15:\"table/style.css\";i:491;s:19:\"table/style.min.css\";i:492;s:19:\"table/theme-rtl.css\";i:493;s:23:\"table/theme-rtl.min.css\";i:494;s:15:\"table/theme.css\";i:495;s:19:\"table/theme.min.css\";i:496;s:24:\"tag-cloud/editor-rtl.css\";i:497;s:28:\"tag-cloud/editor-rtl.min.css\";i:498;s:20:\"tag-cloud/editor.css\";i:499;s:24:\"tag-cloud/editor.min.css\";i:500;s:23:\"tag-cloud/style-rtl.css\";i:501;s:27:\"tag-cloud/style-rtl.min.css\";i:502;s:19:\"tag-cloud/style.css\";i:503;s:23:\"tag-cloud/style.min.css\";i:504;s:28:\"template-part/editor-rtl.css\";i:505;s:32:\"template-part/editor-rtl.min.css\";i:506;s:24:\"template-part/editor.css\";i:507;s:28:\"template-part/editor.min.css\";i:508;s:27:\"template-part/theme-rtl.css\";i:509;s:31:\"template-part/theme-rtl.min.css\";i:510;s:23:\"template-part/theme.css\";i:511;s:27:\"template-part/theme.min.css\";i:512;s:30:\"term-description/style-rtl.css\";i:513;s:34:\"term-description/style-rtl.min.css\";i:514;s:26:\"term-description/style.css\";i:515;s:30:\"term-description/style.min.css\";i:516;s:27:\"text-columns/editor-rtl.css\";i:517;s:31:\"text-columns/editor-rtl.min.css\";i:518;s:23:\"text-columns/editor.css\";i:519;s:27:\"text-columns/editor.min.css\";i:520;s:26:\"text-columns/style-rtl.css\";i:521;s:30:\"text-columns/style-rtl.min.css\";i:522;s:22:\"text-columns/style.css\";i:523;s:26:\"text-columns/style.min.css\";i:524;s:19:\"verse/style-rtl.css\";i:525;s:23:\"verse/style-rtl.min.css\";i:526;s:15:\"verse/style.css\";i:527;s:19:\"verse/style.min.css\";i:528;s:20:\"video/editor-rtl.css\";i:529;s:24:\"video/editor-rtl.min.css\";i:530;s:16:\"video/editor.css\";i:531;s:20:\"video/editor.min.css\";i:532;s:19:\"video/style-rtl.css\";i:533;s:23:\"video/style-rtl.min.css\";i:534;s:15:\"video/style.css\";i:535;s:19:\"video/style.min.css\";i:536;s:19:\"video/theme-rtl.css\";i:537;s:23:\"video/theme-rtl.min.css\";i:538;s:15:\"video/theme.css\";i:539;s:19:\"video/theme.min.css\";}}","yes"),
("124","theme_mods_twentytwentyfour","a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1731542992;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}}}}","off"),
("125","recovery_keys","a:0:{}","off"),
("135","db_upgraded","","on"),
("144","auto_core_update_notified","a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:22:\"kidonemesiss@gmail.com\";s:7:\"version\";s:5:\"6.7.1\";s:9:\"timestamp\";i:1732234138;}","off"),
("163","can_compress_scripts","0","on"),
("171","finished_updating_comment_type","1","auto"),
("172","foxiz_license_id","a:2:{s:12:\"is_activated\";i:1;s:13:\"purchase_code\";s:36:\"********-****-****-****-************\";}","auto"),
("173","_ruby_validated","","auto"),
("174","_licfoxiz_license_id","a:1:{s:8:\"licensed\";b:1;}","auto"),
("175","_site_transient__licfoxiz_license_id","1","off"),
("176","foxiz_import_id","a:3:{s:13:\"purchase_code\";s:0:\"\";s:7:\"listing\";a:50:{i:101;a:6:{s:9:\"directory\";i:101;s:4:\"name\";s:7:\"Default\";s:8:\"homepage\";s:12:\"Home Default\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/101.jpg\";s:8:\"demo_url\";s:30:\"//foxiz.themeruby.com/default/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:16:\"Breadcrumb NavXT\";s:4:\"slug\";s:16:\"breadcrumb-navxt\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:102;a:6:{s:9:\"directory\";i:102;s:4:\"name\";s:7:\"Fashion\";s:8:\"homepage\";s:12:\"Home Fashion\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/102.jpg\";s:8:\"demo_url\";s:30:\"//foxiz.themeruby.com/fashion/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:16:\"Breadcrumb NavXT\";s:4:\"slug\";s:16:\"breadcrumb-navxt\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:103;a:6:{s:9:\"directory\";i:103;s:4:\"name\";s:10:\"Technology\";s:8:\"homepage\";s:15:\"Home Technology\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/103.jpg\";s:8:\"demo_url\";s:27:\"//foxiz.themeruby.com/tech/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:16:\"Breadcrumb NavXT\";s:4:\"slug\";s:16:\"breadcrumb-navxt\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:104;a:6:{s:9:\"directory\";i:104;s:4:\"name\";s:6:\"Beauty\";s:8:\"homepage\";s:11:\"Home Beauty\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/104.jpg\";s:8:\"demo_url\";s:29:\"//foxiz.themeruby.com/beauty/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:16:\"Breadcrumb NavXT\";s:4:\"slug\";s:16:\"breadcrumb-navxt\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:105;a:6:{s:9:\"directory\";i:105;s:4:\"name\";s:8:\"Business\";s:8:\"homepage\";s:13:\"Home Business\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/105.jpg\";s:8:\"demo_url\";s:31:\"//foxiz.themeruby.com/business/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:16:\"Breadcrumb NavXT\";s:4:\"slug\";s:16:\"breadcrumb-navxt\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:106;a:6:{s:9:\"directory\";i:106;s:4:\"name\";s:4:\"Food\";s:8:\"homepage\";s:9:\"Home Food\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/106.jpg\";s:8:\"demo_url\";s:27:\"//foxiz.themeruby.com/food/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:16:\"Breadcrumb NavXT\";s:4:\"slug\";s:16:\"breadcrumb-navxt\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:107;a:6:{s:9:\"directory\";i:107;s:4:\"name\";s:12:\"Subscription\";s:8:\"homepage\";s:17:\"Home Subscription\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/107.jpg\";s:8:\"demo_url\";s:35:\"//foxiz.themeruby.com/subscription/\";s:7:\"plugins\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:4:{s:4:\"name\";s:17:\"Simple Membership\";s:4:\"slug\";s:17:\"simple-membership\";s:4:\"file\";s:20:\"simple-wp-membership\";s:4:\"info\";s:8:\"Optional\";}i:2;a:3:{s:4:\"name\";s:16:\"Breadcrumb NavXT\";s:4:\"slug\";s:16:\"breadcrumb-navxt\";s:4:\"info\";s:8:\"Optional\";}i:3;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:108;a:6:{s:9:\"directory\";i:108;s:4:\"name\";s:12:\"RTL Business\";s:8:\"homepage\";s:8:\"Home RTL\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/108.jpg\";s:8:\"demo_url\";s:26:\"//foxiz.themeruby.com/rtl/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:16:\"Breadcrumb NavXT\";s:4:\"slug\";s:16:\"breadcrumb-navxt\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:109;a:6:{s:9:\"directory\";i:109;s:4:\"name\";s:13:\"Standard News\";s:8:\"homepage\";s:9:\"Home News\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/109.jpg\";s:8:\"demo_url\";s:27:\"//foxiz.themeruby.com/news/\";s:7:\"plugins\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:4:{s:4:\"name\";s:17:\"Simple Membership\";s:4:\"slug\";s:17:\"simple-membership\";s:4:\"file\";s:20:\"simple-wp-membership\";s:4:\"info\";s:8:\"Optional\";}i:2;a:3:{s:4:\"name\";s:16:\"Breadcrumb NavXT\";s:4:\"slug\";s:16:\"breadcrumb-navxt\";s:4:\"info\";s:8:\"Optional\";}i:3;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:110;a:6:{s:9:\"directory\";i:110;s:4:\"name\";s:21:\"Living, Interior Blog\";s:8:\"homepage\";s:11:\"Home Living\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/110.jpg\";s:8:\"demo_url\";s:29:\"//foxiz.themeruby.com/living/\";s:7:\"plugins\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:11:\"WooCommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:4:\"info\";s:11:\"Recommended\";}i:2;a:3:{s:4:\"name\";s:16:\"Breadcrumb NavXT\";s:4:\"slug\";s:16:\"breadcrumb-navxt\";s:4:\"info\";s:8:\"Optional\";}i:3;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:111;a:6:{s:9:\"directory\";i:111;s:4:\"name\";s:18:\"PC Hardware, Phone\";s:8:\"homepage\";s:11:\"Home PCNews\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/111.jpg\";s:8:\"demo_url\";s:29:\"//foxiz.themeruby.com/pcnews/\";s:7:\"plugins\";a:2:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:112;a:6:{s:9:\"directory\";i:112;s:4:\"name\";s:12:\"Coin, Crypto\";s:8:\"homepage\";s:9:\"Home Coin\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/112.jpg\";s:8:\"demo_url\";s:27:\"//foxiz.themeruby.com/coin/\";s:7:\"plugins\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:22:\"Cryptocurrency Widgets\";s:4:\"slug\";s:34:\"cryptocurrency-price-ticker-widget\";s:4:\"info\";s:8:\"Optional\";}i:2;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:3;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:113;a:6:{s:9:\"directory\";i:113;s:4:\"name\";s:11:\"Gaming News\";s:8:\"homepage\";s:11:\"Home Gaming\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/113.jpg\";s:8:\"demo_url\";s:30:\"//foxiz.themeruby.com/monster/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:114;a:6:{s:9:\"directory\";i:114;s:4:\"name\";s:7:\"Network\";s:8:\"homepage\";s:12:\"Home Network\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/114.jpg\";s:8:\"demo_url\";s:30:\"//foxiz.themeruby.com/network/\";s:7:\"plugins\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:4:{s:4:\"name\";s:17:\"Simple Membership\";s:4:\"slug\";s:17:\"simple-membership\";s:4:\"file\";s:20:\"simple-wp-membership\";s:4:\"info\";s:8:\"Optional\";}i:2;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:3;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:115;a:6:{s:9:\"directory\";i:115;s:4:\"name\";s:16:\"Design, Graphics\";s:8:\"homepage\";s:11:\"Home Vector\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/115.jpg\";s:8:\"demo_url\";s:29:\"//foxiz.themeruby.com/vector/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:116;a:6:{s:9:\"directory\";i:116;s:4:\"name\";s:16:\"Lifehack, Tricks\";s:8:\"homepage\";s:13:\"Lifehack Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/116.jpg\";s:8:\"demo_url\";s:31:\"//foxiz.themeruby.com/lifehack/\";s:7:\"plugins\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:4:{s:4:\"name\";s:17:\"Simple Membership\";s:4:\"slug\";s:17:\"simple-membership\";s:4:\"file\";s:20:\"simple-wp-membership\";s:4:\"info\";s:8:\"Optional\";}i:2;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:3;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:117;a:6:{s:9:\"directory\";i:117;s:4:\"name\";s:9:\"The Times\";s:8:\"homepage\";s:9:\"Time Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/117.jpg\";s:8:\"demo_url\";s:27:\"//foxiz.themeruby.com/time/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:118;a:6:{s:9:\"directory\";i:118;s:4:\"name\";s:15:\"Modern Magazine\";s:8:\"homepage\";s:10:\"Globe Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/118.jpg\";s:8:\"demo_url\";s:28:\"//foxiz.themeruby.com/globe/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:119;a:6:{s:9:\"directory\";i:119;s:4:\"name\";s:17:\"Travel, Adventure\";s:8:\"homepage\";s:10:\"Roads Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/119.jpg\";s:8:\"demo_url\";s:28:\"//foxiz.themeruby.com/roads/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:120;a:6:{s:9:\"directory\";i:120;s:4:\"name\";s:8:\"Podcasts\";s:8:\"homepage\";s:13:\"Home Podcasts\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/120.jpg\";s:8:\"demo_url\";s:31:\"//foxiz.themeruby.com/podcasts/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:201;a:6:{s:9:\"directory\";i:201;s:4:\"name\";s:16:\"Automotive, Cars\";s:8:\"homepage\";s:9:\"Home Cars\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/201.jpg\";s:8:\"demo_url\";s:33:\"//foxiz.themeruby.com/automotive/\";s:7:\"plugins\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}i:3;a:3:{s:4:\"name\";s:7:\"bbPress\";s:4:\"slug\";s:7:\"bbpress\";s:4:\"info\";s:8:\"Optional\";}}}i:202;a:6:{s:9:\"directory\";i:202;s:4:\"name\";s:12:\"Academy News\";s:8:\"homepage\";s:12:\"Home Academy\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/202.jpg\";s:8:\"demo_url\";s:30:\"//foxiz.themeruby.com/academy/\";s:7:\"plugins\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}i:3;a:3:{s:4:\"name\";s:7:\"bbPress\";s:4:\"slug\";s:7:\"bbpress\";s:4:\"info\";s:8:\"Optional\";}}}i:203;a:6:{s:9:\"directory\";i:203;s:4:\"name\";s:12:\"Classic Blog\";s:8:\"homepage\";s:12:\"Home Classic\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/203.jpg\";s:8:\"demo_url\";s:30:\"//foxiz.themeruby.com/classic/\";s:7:\"plugins\";a:2:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}}}i:204;a:6:{s:9:\"directory\";i:204;s:4:\"name\";s:15:\"Enterprise News\";s:8:\"homepage\";s:15:\"Home Enterprise\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/204.jpg\";s:8:\"demo_url\";s:33:\"//foxiz.themeruby.com/enterprise/\";s:7:\"plugins\";a:2:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}}}i:205;a:6:{s:9:\"directory\";i:205;s:4:\"name\";s:12:\"Coffee House\";s:8:\"homepage\";s:11:\"Home Coffee\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/205.jpg\";s:8:\"demo_url\";s:29:\"//foxiz.themeruby.com/coffee/\";s:7:\"plugins\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:11:\"WooCommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:4:\"info\";s:11:\"Recommended\";}i:2;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:3;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:206;a:6:{s:9:\"directory\";i:206;s:4:\"name\";s:10:\"Sport News\";s:8:\"homepage\";s:10:\"Home Sport\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/206.jpg\";s:8:\"demo_url\";s:28:\"//foxiz.themeruby.com/sport/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:207;a:6:{s:9:\"directory\";i:207;s:4:\"name\";s:12:\"Science News\";s:8:\"homepage\";s:12:\"Home Quantum\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/207.jpg\";s:8:\"demo_url\";s:30:\"//foxiz.themeruby.com/quantum/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:208;a:6:{s:9:\"directory\";i:208;s:4:\"name\";s:15:\"Medical, Health\";s:8:\"homepage\";s:15:\"Home Healthcare\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/208.jpg\";s:8:\"demo_url\";s:33:\"//foxiz.themeruby.com/healthcare/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:209;a:6:{s:9:\"directory\";i:209;s:4:\"name\";s:18:\"Tutorial, SEO Tips\";s:8:\"homepage\";s:13:\"Home Tutorial\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/209.jpg\";s:8:\"demo_url\";s:26:\"//foxiz.themeruby.com/tus/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:210;a:6:{s:9:\"directory\";i:210;s:4:\"name\";s:8:\"Pet Blog\";s:8:\"homepage\";s:8:\"Home Pet\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/210.jpg\";s:8:\"demo_url\";s:29:\"//foxiz.themeruby.com/azpets/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:211;a:6:{s:9:\"directory\";i:211;s:4:\"name\";s:17:\"Wildlife Magazine\";s:8:\"homepage\";s:12:\"Home Animals\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/211.jpg\";s:8:\"demo_url\";s:30:\"//foxiz.themeruby.com/animals/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:212;a:6:{s:9:\"directory\";i:212;s:4:\"name\";s:13:\"Military News\";s:8:\"homepage\";s:13:\"Military Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/212.jpg\";s:8:\"demo_url\";s:31:\"//foxiz.themeruby.com/military/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:213;a:6:{s:9:\"directory\";i:213;s:4:\"name\";s:9:\"Book Shop\";s:8:\"homepage\";s:9:\"Book Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/213.jpg\";s:8:\"demo_url\";s:27:\"//foxiz.themeruby.com/book/\";s:7:\"plugins\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:11:\"WooCommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:4:\"info\";s:11:\"Recommended\";}i:2;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:3;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:214;a:6:{s:9:\"directory\";i:214;s:4:\"name\";s:12:\"Personalized\";s:8:\"homepage\";s:8:\"JFY Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/214.jpg\";s:8:\"demo_url\";s:33:\"//foxiz.themeruby.com/justforyou/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:215;a:6:{s:9:\"directory\";i:215;s:4:\"name\";s:17:\"Chatbots, AI Blog\";s:8:\"homepage\";s:11:\"AIchat Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/215.jpg\";s:8:\"demo_url\";s:29:\"//foxiz.themeruby.com/aichat/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:216;a:6:{s:9:\"directory\";i:216;s:4:\"name\";s:21:\"AF Marketing Magazine\";s:8:\"homepage\";s:16:\"Accessories Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/216.jpg\";s:8:\"demo_url\";s:34:\"//foxiz.themeruby.com/accessories/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:217;a:6:{s:9:\"directory\";i:217;s:4:\"name\";s:20:\"Mobile App, Software\";s:8:\"homepage\";s:16:\"Application Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/217.jpg\";s:8:\"demo_url\";s:34:\"//foxiz.themeruby.com/application/\";s:7:\"plugins\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:11:\"Web Stories\";s:4:\"slug\";s:11:\"web-stories\";s:4:\"info\";s:11:\"Recommended\";}i:2;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:3;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:218;a:6:{s:9:\"directory\";i:218;s:4:\"name\";s:28:\"Fashion Review, Monetization\";s:8:\"homepage\";s:8:\"BoF Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/218.jpg\";s:8:\"demo_url\";s:34:\"//foxiz.themeruby.com/bestfashion/\";s:7:\"plugins\";a:5:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:11:\"WooCommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:4:\"info\";s:11:\"Recommended\";}i:2;a:3:{s:4:\"name\";s:11:\"Web Stories\";s:4:\"slug\";s:11:\"web-stories\";s:4:\"info\";s:11:\"Recommended\";}i:3;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:4;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:219;a:6:{s:9:\"directory\";i:219;s:4:\"name\";s:20:\"Music Magazine, Blog\";s:8:\"homepage\";s:11:\"Melody Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/219.jpg\";s:8:\"demo_url\";s:29:\"//foxiz.themeruby.com/melody/\";s:7:\"plugins\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:19:\"Custom Post Type UI\";s:4:\"slug\";s:19:\"custom-post-type-ui\";s:4:\"info\";s:11:\"Recommended\";}i:2;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:3;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:220;a:6:{s:9:\"directory\";i:220;s:4:\"name\";s:19:\"Kids Learn and Grow\";s:8:\"homepage\";s:12:\"Parents Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/220.jpg\";s:8:\"demo_url\";s:30:\"//foxiz.themeruby.com/parents/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:221;a:6:{s:9:\"directory\";i:221;s:4:\"name\";s:19:\"Photography, Studio\";s:8:\"homepage\";s:11:\"Moment Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/221.jpg\";s:8:\"demo_url\";s:29:\"//foxiz.themeruby.com/moment/\";s:7:\"plugins\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:11:\"WooCommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:4:\"info\";s:11:\"Recommended\";}i:2;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:3;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:222;a:6:{s:9:\"directory\";i:222;s:4:\"name\";s:12:\"Blog, Resume\";s:8:\"homepage\";s:0:\"\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/222.jpg\";s:8:\"demo_url\";s:30:\"//foxiz.themeruby.com/inkwell/\";s:7:\"plugins\";a:2:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:223;a:6:{s:9:\"directory\";i:223;s:4:\"name\";s:15:\"TV, Movies News\";s:8:\"homepage\";s:14:\"Spotlight Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/223.jpg\";s:8:\"demo_url\";s:32:\"//foxiz.themeruby.com/spotlight/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:224;a:6:{s:9:\"directory\";i:224;s:4:\"name\";s:19:\"Live, Breaking News\";s:8:\"homepage\";s:15:\"Buzzstream Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/224.jpg\";s:8:\"demo_url\";s:33:\"//foxiz.themeruby.com/buzzstream/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:225;a:6:{s:9:\"directory\";i:225;s:4:\"name\";s:11:\"Modern News\";s:8:\"homepage\";s:15:\"Innovation Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/225.jpg\";s:8:\"demo_url\";s:33:\"//foxiz.themeruby.com/innovation/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:226;a:6:{s:9:\"directory\";i:226;s:4:\"name\";s:11:\"Android Hub\";s:8:\"homepage\";s:15:\"Androidhub Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/226.jpg\";s:8:\"demo_url\";s:33:\"//foxiz.themeruby.com/androidhub/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:227;a:6:{s:9:\"directory\";i:227;s:4:\"name\";s:21:\"Marketing, Technology\";s:8:\"homepage\";s:16:\"Marketminds Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/227.jpg\";s:8:\"demo_url\";s:34:\"//foxiz.themeruby.com/marketminds/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:228;a:6:{s:9:\"directory\";i:228;s:4:\"name\";s:19:\"Analytics, Research\";s:8:\"homepage\";s:15:\"Smartstats Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/228.jpg\";s:8:\"demo_url\";s:33:\"//foxiz.themeruby.com/smartstats/\";s:7:\"plugins\";a:3:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:2;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:229;a:6:{s:9:\"directory\";i:229;s:4:\"name\";s:25:\"Travel, Hotel and Booking\";s:8:\"homepage\";s:16:\"Citysecrets Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/229.jpg\";s:8:\"demo_url\";s:34:\"//foxiz.themeruby.com/citysecrets/\";s:7:\"plugins\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:19:\"Custom Post Type UI\";s:4:\"slug\";s:19:\"custom-post-type-ui\";s:4:\"info\";s:11:\"Recommended\";}i:2;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:3;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}i:230;a:6:{s:9:\"directory\";i:230;s:4:\"name\";s:18:\"Travel, Wanderlust\";s:8:\"homepage\";s:14:\"Wandering Home\";s:7:\"preview\";s:40:\"//api.themeruby.com/images/foxiz/230.jpg\";s:8:\"demo_url\";s:32:\"//foxiz.themeruby.com/wandering/\";s:7:\"plugins\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Elementor Website Builder\";s:4:\"slug\";s:9:\"elementor\";s:4:\"info\";s:8:\"Required\";}i:1;a:3:{s:4:\"name\";s:19:\"Custom Post Type UI\";s:4:\"slug\";s:19:\"custom-post-type-ui\";s:4:\"info\";s:11:\"Recommended\";}i:2;a:3:{s:4:\"name\";s:5:\"MC4WP\";s:4:\"slug\";s:16:\"mailchimp-for-wp\";s:4:\"info\";s:8:\"Optional\";}i:3;a:4:{s:4:\"name\";s:14:\"Contact Form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:4:\"file\";s:17:\"wp-contact-form-7\";s:4:\"info\";s:8:\"Optional\";}}}}s:4:\"code\";i:200;}","auto"),
("179","theme_mods_foxiz","a:2:{s:18:\"custom_css_post_id\";i:-1;s:18:\"nav_menu_locations\";a:2:{s:10:\"foxiz_main\";i:2;s:12:\"foxiz_mobile\";i:2;}}","on"),
("181","current_theme","Foxiz","auto"),
("182","theme_switched","","auto"),
("185","elementor_disable_color_schemes","yes","auto"),
("186","elementor_disable_typography_schemes","yes","auto"),
("187","_transient_timeout__ruby_old_settings","1734134993","off"),
("188","_transient__ruby_old_settings","","off"),
("189","foxiz_theme_options","a:1304:{s:8:\"last_tab\";s:0:\"\";s:4:\"logo\";a:9:{s:3:\"url\";s:61:\"https://taktik.bet/wp-content/uploads/2024/11/taktik-logo.png\";s:2:\"id\";s:2:\"19\";s:6:\"height\";s:2:\"56\";s:5:\"width\";s:3:\"300\";s:9:\"thumbnail\";s:68:\"https://taktik.bet/wp-content/uploads/2024/11/taktik-logo-150x56.png\";s:5:\"title\";s:11:\"taktik logo\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:9:\"dark_logo\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:11:\"mobile_logo\";a:9:{s:3:\"url\";s:61:\"https://taktik.bet/wp-content/uploads/2024/11/taktik-logo.png\";s:2:\"id\";s:2:\"19\";s:6:\"height\";s:2:\"56\";s:5:\"width\";s:3:\"300\";s:9:\"thumbnail\";s:68:\"https://taktik.bet/wp-content/uploads/2024/11/taktik-logo-150x56.png\";s:5:\"title\";s:11:\"taktik logo\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:16:\"dark_mobile_logo\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:16:\"transparent_logo\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:17:\"logo_organization\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:16:\"icon_touch_apple\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:16:\"icon_touch_metro\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:12:\"header_style\";s:1:\"1\";s:15:\"header_template\";s:0:\"\";s:6:\"sticky\";s:0:\"\";s:12:\"smart_sticky\";s:0:\"\";s:8:\"hd1_more\";s:0:\"\";s:18:\"hd1_header_socials\";s:1:\"1\";s:9:\"hd1_width\";s:1:\"0\";s:13:\"hd1_nav_style\";s:6:\"shadow\";s:10:\"hd1_height\";s:0:\"\";s:14:\"hd1_background\";a:2:{s:4:\"from\";b:0;s:2:\"to\";b:0;}s:9:\"hd1_color\";s:0:\"\";s:15:\"hd1_color_hover\";s:0:\"\";s:22:\"hd1_color_hover_accent\";s:0:\"\";s:18:\"hd1_sub_background\";a:2:{s:4:\"from\";b:0;s:2:\"to\";b:0;}s:13:\"hd1_sub_color\";s:0:\"\";s:19:\"hd1_sub_color_hover\";s:0:\"\";s:14:\"hd1_sub_scheme\";s:1:\"0\";s:19:\"dark_hd1_background\";a:2:{s:4:\"from\";b:0;s:2:\"to\";b:0;}s:14:\"dark_hd1_color\";s:0:\"\";s:20:\"dark_hd1_color_hover\";s:0:\"\";s:27:\"dark_hd1_color_hover_accent\";s:0:\"\";s:23:\"dark_hd1_sub_background\";a:2:{s:4:\"from\";b:0;s:2:\"to\";b:0;}s:18:\"dark_hd1_sub_color\";s:0:\"\";s:24:\"dark_hd1_sub_color_hover\";s:0:\"\";s:21:\"transparent_hd1_color\";s:0:\"\";s:27:\"transparent_hd1_color_hover\";s:0:\"\";s:34:\"transparent_hd1_color_hover_accent\";s:0:\"\";s:8:\"hd4_more\";s:0:\"\";s:18:\"hd4_header_socials\";s:1:\"1\";s:9:\"hd4_width\";s:1:\"0\";s:10:\"hd4_height\";s:0:\"\";s:15:\"hd4_logo_height\";s:0:\"\";s:14:\"hd4_background\";a:2:{s:4:\"from\";b:0;s:2:\"to\";b:0;}s:9:\"hd4_color\";s:0:\"\";s:15:\"hd4_color_hover\";s:0:\"\";s:22:\"hd4_color_hover_accent\";s:0:\"\";s:18:\"hd4_sub_background\";a:2:{s:4:\"from\";b:0;s:2:\"to\";b:0;}s:13:\"hd4_sub_color\";s:0:\"\";s:19:\"hd4_sub_color_hover\";s:0:\"\";s:14:\"hd4_sub_scheme\";s:1:\"0\";s:19:\"dark_hd4_background\";a:2:{s:4:\"from\";s:7:\"#191c20\";s:2:\"to\";b:0;}s:14:\"dark_hd4_color\";s:0:\"\";s:20:\"dark_hd4_color_hover\";s:0:\"\";s:27:\"dark_hd4_color_hover_accent\";s:0:\"\";s:23:\"dark_hd4_sub_background\";a:2:{s:4:\"from\";b:0;s:2:\"to\";b:0;}s:18:\"dark_hd4_sub_color\";s:0:\"\";s:24:\"dark_hd4_sub_color_hover\";s:0:\"\";s:8:\"hd5_more\";s:0:\"\";s:18:\"hd5_header_socials\";s:1:\"1\";s:9:\"hd5_width\";s:1:\"0\";s:13:\"hd5_nav_style\";s:6:\"border\";s:10:\"hd5_height\";s:0:\"\";s:15:\"hd5_logo_height\";s:0:\"\";s:14:\"hd5_background\";a:2:{s:4:\"from\";b:0;s:2:\"to\";b:0;}s:9:\"hd5_color\";s:0:\"\";s:15:\"hd5_color_hover\";s:0:\"\";s:22:\"hd5_color_hover_accent\";s:0:\"\";s:18:\"hd5_sub_background\";a:2:{s:4:\"from\";b:0;s:2:\"to\";b:0;}s:13:\"hd5_sub_color\";s:0:\"\";s:19:\"hd5_sub_color_hover\";s:0:\"\";s:14:\"hd5_sub_scheme\";s:1:\"0\";s:19:\"dark_hd5_background\";a:2:{s:4:\"from\";s:7:\"#191c20\";s:2:\"to\";b:0;}s:14:\"dark_hd5_color\";s:0:\"\";s:20:\"dark_hd5_color_hover\";s:0:\"\";s:27:\"dark_hd5_color_hover_accent\";s:0:\"\";s:23:\"dark_hd5_sub_background\";a:2:{s:4:\"from\";b:0;s:2:\"to\";b:0;}s:18:\"dark_hd5_sub_color\";s:0:\"\";s:24:\"dark_hd5_sub_color_hover\";s:0:\"\";s:9:\"mh_layout\";s:1:\"0\";s:11:\"mh_template\";s:0:\"\";s:13:\"mobile_search\";s:1:\"1\";s:17:\"mobile_amp_search\";s:1:\"1\";s:13:\"mobile_height\";s:0:\"\";s:12:\"mlogo_height\";s:0:\"\";s:24:\"quick_access_menu_height\";s:0:\"\";s:14:\"mh_top_divider\";s:4:\"gray\";s:14:\"mobile_sub_col\";s:1:\"0\";s:18:\"mobile_search_form\";s:1:\"1\";s:17:\"collapse_template\";s:0:\"\";s:13:\"mobile_social\";s:1:\"1\";s:18:\"mobile_footer_menu\";s:0:\"\";s:16:\"mobile_copyright\";s:0:\"\";s:17:\"mobile_background\";a:2:{s:4:\"from\";b:0;s:2:\"to\";b:0;}s:12:\"mobile_color\";s:0:\"\";s:21:\"mobile_sub_background\";a:2:{s:4:\"from\";b:0;s:2:\"to\";b:0;}s:16:\"mobile_sub_color\";s:0:\"\";s:22:\"dark_mobile_background\";a:2:{s:4:\"from\";b:0;s:2:\"to\";b:0;}s:17:\"dark_mobile_color\";s:0:\"\";s:26:\"dark_mobile_sub_background\";a:2:{s:4:\"from\";b:0;s:2:\"to\";b:0;}s:21:\"dark_mobile_sub_color\";s:0:\"\";s:11:\"more_column\";s:1:\"3\";s:10:\"more_width\";s:0:\"\";s:16:\"more_footer_menu\";s:0:\"\";s:21:\"more_footer_copyright\";s:0:\"\";s:21:\"header_search_heading\";s:6:\"Search\";s:18:\"header_search_icon\";s:1:\"1\";s:18:\"header_search_mode\";s:6:\"search\";s:11:\"ajax_search\";s:0:\"\";s:17:\"ajax_search_limit\";s:0:\"\";s:11:\"more_search\";s:1:\"1\";s:30:\"header_search_custom_icon_size\";s:0:\"\";s:17:\"header_login_icon\";s:0:\"\";s:19:\"header_login_layout\";s:1:\"0\";s:15:\"logged_gravatar\";s:0:\"\";s:12:\"mobile_login\";s:0:\"\";s:18:\"mobile_login_label\";s:0:\"\";s:17:\"header_login_menu\";s:0:\"\";s:24:\"header_login_menu_mobile\";s:1:\"1\";s:17:\"login_custom_icon\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:22:\"login_custom_icon_size\";s:0:\"\";s:19:\"header_notification\";s:0:\"\";s:21:\"notification_duration\";s:2:\"72\";s:19:\"notification_reload\";s:2:\"12\";s:23:\"header_notification_url\";s:1:\"#\";s:24:\"notification_custom_icon\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:29:\"notification_custom_icon_size\";s:0:\"\";s:9:\"alert_bar\";s:0:\"\";s:10:\"alert_home\";s:1:\"1\";s:13:\"alert_content\";s:0:\"\";s:9:\"alert_url\";s:1:\"#\";s:8:\"alert_bg\";s:0:\"\";s:11:\"alert_color\";s:0:\"\";s:13:\"dark_alert_bg\";s:0:\"\";s:16:\"dark_alert_color\";s:0:\"\";s:17:\"alert_sticky_hide\";s:0:\"\";s:23:\"social_custom_icon_size\";s:0:\"\";s:23:\"global_sidebar_position\";s:5:\"right\";s:14:\"multi_sidebars\";s:0:\"\";s:14:\"sticky_sidebar\";s:1:\"0\";s:19:\"widget_block_editor\";s:0:\"\";s:17:\"footer_background\";a:7:{s:16:\"background-color\";s:9:\"#88888812\";s:17:\"background-repeat\";s:0:\"\";s:15:\"background-size\";s:0:\"\";s:21:\"background-attachment\";s:0:\"\";s:19:\"background-position\";s:0:\"\";s:16:\"background-image\";s:0:\"\";s:5:\"media\";a:4:{s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";}}s:22:\"dark_footer_background\";a:7:{s:16:\"background-color\";s:0:\"\";s:17:\"background-repeat\";s:0:\"\";s:15:\"background-size\";s:0:\"\";s:21:\"background-attachment\";s:0:\"\";s:19:\"background-position\";s:0:\"\";s:16:\"background-image\";s:0:\"\";s:5:\"media\";a:4:{s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";}}s:10:\"footer_dot\";s:0:\"\";s:13:\"footer_border\";s:0:\"\";s:19:\"footer_color_scheme\";s:1:\"0\";s:13:\"footer_layout\";s:1:\"5\";s:25:\"footer_template_shortcode\";s:0:\"\";s:20:\"footer_column_border\";s:0:\"\";s:19:\"footer_columns_size\";s:0:\"\";s:11:\"footer_logo\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:16:\"dark_footer_logo\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:18:\"footer_logo_height\";s:0:\"\";s:13:\"footer_social\";s:0:\"\";s:20:\"footer_bottom_center\";s:0:\"\";s:9:\"copyright\";s:0:\"\";s:26:\"footer_copyright_text_size\";s:0:\"\";s:11:\"footer_menu\";s:0:\"\";s:21:\"footer_copyright_size\";s:0:\"\";s:14:\"max_categories\";s:0:\"\";s:13:\"max_post_tags\";s:1:\"1\";s:24:\"category_highlight_color\";s:0:\"\";s:14:\"category_color\";s:0:\"\";s:29:\"category_dark_highlight_color\";s:0:\"\";s:19:\"category_dark_color\";s:0:\"\";s:12:\"meta_divider\";s:7:\"default\";s:14:\"max_entry_meta\";s:0:\"\";s:17:\"meta_author_label\";s:0:\"\";s:14:\"meta_date_icon\";s:0:\"\";s:17:\"meta_updated_icon\";s:0:\"\";s:17:\"meta_comment_icon\";s:0:\"\";s:14:\"meta_view_icon\";s:0:\"\";s:23:\"meta_view_pretty_number\";s:1:\"1\";s:14:\"meta_read_icon\";s:0:\"\";s:18:\"meta_category_icon\";s:0:\"\";s:10:\"read_speed\";s:3:\"130\";s:10:\"human_time\";s:1:\"0\";s:14:\"edit_post_link\";s:1:\"1\";s:16:\"meta_custom_text\";s:0:\"\";s:16:\"meta_custom_icon\";s:0:\"\";s:21:\"meta_custom_important\";s:3:\"end\";s:15:\"meta_custom_pos\";s:0:\"\";s:20:\"meta_custom_fallback\";s:6:\"update\";s:13:\"crop_position\";s:3:\"top\";s:19:\"featured_crop_sizes\";s:0:\"\";s:13:\"default_ratio\";s:0:\"\";s:9:\"edit_link\";s:1:\"1\";s:13:\"foxiz_crop_g1\";s:1:\"1\";s:13:\"foxiz_crop_g2\";s:1:\"1\";s:13:\"foxiz_crop_g3\";s:1:\"1\";s:13:\"foxiz_crop_o1\";s:1:\"1\";s:13:\"foxiz_crop_o2\";s:1:\"1\";s:11:\"slider_play\";s:1:\"1\";s:12:\"slider_speed\";s:0:\"\";s:13:\"slider_effect\";s:1:\"0\";s:12:\"slider_fmode\";s:1:\"1\";s:15:\"post_icon_video\";s:1:\"1\";s:17:\"post_icon_gallery\";s:1:\"0\";s:15:\"post_icon_audio\";s:1:\"0\";s:16:\"icon_video_color\";s:0:\"\";s:18:\"icon_gallery_color\";s:0:\"\";s:16:\"icon_audio_color\";s:0:\"\";s:10:\"live_label\";s:6:\"Live: \";s:14:\"live_blog_meta\";s:3:\"dot\";s:22:\"single_post_live_label\";s:12:\"Live Updates\";s:18:\"live_blog_interval\";s:3:\"600\";s:14:\"readmore_label\";s:0:\"\";s:14:\"readmore_style\";s:1:\"0\";s:13:\"readmore_icon\";s:1:\"1\";s:12:\"hover_effect\";s:1:\"1\";s:22:\"title_hover_text_color\";s:0:\"\";s:24:\"title_hover_effect_color\";s:0:\"\";s:27:\"dark_title_hover_text_color\";s:0:\"\";s:29:\"dark_title_hover_effect_color\";s:0:\"\";s:17:\"menu_hover_effect\";s:1:\"1\";s:16:\"btn_hover_effect\";s:1:\"1\";s:13:\"design_border\";s:1:\"0\";s:13:\"custom_border\";s:0:\"\";s:13:\"svg_supported\";s:1:\"1\";s:13:\"gif_supported\";s:1:\"1\";s:12:\"font_awesome\";s:1:\"0\";s:18:\"search_placeholder\";s:0:\"\";s:25:\"header_search_custom_icon\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:8:\"back_top\";s:1:\"1\";s:15:\"mobile_back_top\";s:0:\"\";s:13:\"site_tooltips\";s:1:\"1\";s:11:\"input_style\";s:1:\"0\";s:12:\"loader_style\";s:1:\"1\";s:15:\"container_width\";s:0:\"\";s:22:\"container_width_single\";s:0:\"\";s:19:\"classic_1_crop_size\";s:1:\"0\";s:24:\"classic_1_entry_category\";s:8:\"bg-1,big\";s:23:\"classic_1_hide_category\";s:1:\"0\";s:19:\"classic_1_title_tag\";s:1:\"0\";s:20:\"classic_1_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:16:\"classic_1_review\";s:1:\"1\";s:21:\"classic_1_review_meta\";s:1:\"1\";s:22:\"classic_1_sponsor_meta\";s:1:\"1\";s:18:\"classic_1_bookmark\";s:0:\"\";s:22:\"classic_1_entry_format\";s:10:\"bottom,big\";s:24:\"classic_1_excerpt_length\";s:2:\"30\";s:24:\"classic_1_excerpt_source\";s:7:\"tagline\";s:22:\"classic_1_hide_excerpt\";s:1:\"0\";s:18:\"classic_1_readmore\";s:0:\"\";s:21:\"classic_1_center_mode\";s:0:\"\";s:16:\"grid_1_crop_size\";s:1:\"0\";s:21:\"grid_1_entry_category\";s:4:\"bg-1\";s:20:\"grid_1_hide_category\";s:1:\"0\";s:16:\"grid_1_title_tag\";s:1:\"0\";s:17:\"grid_1_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:13:\"grid_1_review\";s:7:\"replace\";s:18:\"grid_1_review_meta\";s:1:\"1\";s:19:\"grid_1_sponsor_meta\";s:1:\"1\";s:15:\"grid_1_bookmark\";s:0:\"\";s:19:\"grid_1_entry_format\";s:6:\"bottom\";s:21:\"grid_1_excerpt_length\";s:2:\"12\";s:21:\"grid_1_excerpt_source\";s:1:\"0\";s:19:\"grid_1_hide_excerpt\";s:1:\"0\";s:15:\"grid_1_readmore\";s:0:\"\";s:18:\"grid_1_center_mode\";s:0:\"\";s:16:\"grid_2_crop_size\";s:1:\"0\";s:21:\"grid_2_entry_category\";s:4:\"bg-1\";s:20:\"grid_2_hide_category\";s:1:\"0\";s:16:\"grid_2_title_tag\";s:1:\"0\";s:17:\"grid_2_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:13:\"grid_2_review\";s:7:\"replace\";s:18:\"grid_2_review_meta\";s:1:\"1\";s:19:\"grid_2_sponsor_meta\";s:1:\"1\";s:15:\"grid_2_bookmark\";s:0:\"\";s:19:\"grid_2_entry_format\";s:6:\"bottom\";s:21:\"grid_2_excerpt_length\";s:2:\"12\";s:21:\"grid_2_excerpt_source\";s:1:\"0\";s:19:\"grid_2_hide_excerpt\";s:1:\"0\";s:15:\"grid_2_readmore\";s:0:\"\";s:18:\"grid_2_center_mode\";s:0:\"\";s:22:\"grid_small_1_crop_size\";s:1:\"0\";s:27:\"grid_small_1_entry_category\";s:4:\"bg-1\";s:26:\"grid_small_1_hide_category\";s:6:\"mobile\";s:22:\"grid_small_1_title_tag\";s:1:\"0\";s:23:\"grid_small_1_entry_meta\";a:1:{i:0;s:6:\"update\";}s:19:\"grid_small_1_review\";s:7:\"replace\";s:24:\"grid_small_1_review_meta\";s:2:\"-1\";s:25:\"grid_small_1_sponsor_meta\";s:1:\"1\";s:21:\"grid_small_1_bookmark\";s:0:\"\";s:25:\"grid_small_1_entry_format\";s:6:\"bottom\";s:27:\"grid_small_1_excerpt_length\";s:1:\"0\";s:27:\"grid_small_1_excerpt_source\";s:1:\"0\";s:25:\"grid_small_1_hide_excerpt\";s:1:\"0\";s:21:\"grid_small_1_readmore\";s:0:\"\";s:24:\"grid_small_1_center_mode\";s:0:\"\";s:20:\"grid_box_1_box_style\";s:2:\"bg\";s:20:\"grid_box_1_box_color\";s:0:\"\";s:25:\"grid_box_1_dark_box_color\";s:0:\"\";s:20:\"grid_box_1_crop_size\";s:1:\"0\";s:25:\"grid_box_1_entry_category\";s:8:\"bg-1,big\";s:24:\"grid_box_1_hide_category\";s:1:\"0\";s:20:\"grid_box_1_title_tag\";s:1:\"0\";s:21:\"grid_box_1_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:17:\"grid_box_1_review\";s:7:\"replace\";s:22:\"grid_box_1_review_meta\";s:1:\"1\";s:23:\"grid_box_1_sponsor_meta\";s:1:\"1\";s:19:\"grid_box_1_bookmark\";s:0:\"\";s:23:\"grid_box_1_entry_format\";s:6:\"bottom\";s:25:\"grid_box_1_excerpt_length\";s:2:\"12\";s:25:\"grid_box_1_excerpt_source\";s:1:\"0\";s:23:\"grid_box_1_hide_excerpt\";s:1:\"0\";s:19:\"grid_box_1_readmore\";s:0:\"\";s:22:\"grid_box_1_center_mode\";s:0:\"\";s:20:\"grid_box_2_box_style\";s:2:\"bg\";s:20:\"grid_box_2_box_color\";s:0:\"\";s:25:\"grid_box_2_dark_box_color\";s:0:\"\";s:20:\"grid_box_2_crop_size\";s:1:\"0\";s:25:\"grid_box_2_entry_category\";s:4:\"bg-1\";s:24:\"grid_box_2_hide_category\";s:1:\"0\";s:20:\"grid_box_2_title_tag\";s:1:\"0\";s:21:\"grid_box_2_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:17:\"grid_box_2_review\";s:7:\"replace\";s:22:\"grid_box_2_review_meta\";s:1:\"1\";s:23:\"grid_box_2_sponsor_meta\";s:1:\"1\";s:19:\"grid_box_2_bookmark\";s:0:\"\";s:23:\"grid_box_2_entry_format\";s:6:\"bottom\";s:25:\"grid_box_2_excerpt_length\";s:2:\"12\";s:25:\"grid_box_2_excerpt_source\";s:1:\"0\";s:23:\"grid_box_2_hide_excerpt\";s:1:\"0\";s:19:\"grid_box_2_readmore\";s:0:\"\";s:22:\"grid_box_2_center_mode\";s:0:\"\";s:16:\"list_1_crop_size\";s:1:\"0\";s:24:\"list_1_featured_position\";s:5:\"right\";s:21:\"list_1_entry_category\";s:4:\"bg-1\";s:20:\"list_1_hide_category\";s:1:\"0\";s:16:\"list_1_title_tag\";s:1:\"0\";s:17:\"list_1_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:13:\"list_1_review\";s:7:\"replace\";s:18:\"list_1_review_meta\";s:1:\"1\";s:19:\"list_1_sponsor_meta\";s:1:\"1\";s:15:\"list_1_bookmark\";s:0:\"\";s:19:\"list_1_entry_format\";s:6:\"bottom\";s:21:\"list_1_excerpt_length\";s:2:\"12\";s:21:\"list_1_excerpt_source\";s:7:\"tagline\";s:19:\"list_1_hide_excerpt\";s:1:\"0\";s:15:\"list_1_readmore\";s:0:\"\";s:18:\"list_1_center_mode\";s:0:\"\";s:16:\"list_2_crop_size\";s:1:\"0\";s:24:\"list_2_featured_position\";s:5:\"right\";s:21:\"list_2_entry_category\";s:4:\"bg-1\";s:20:\"list_2_hide_category\";s:1:\"0\";s:16:\"list_2_title_tag\";s:1:\"0\";s:17:\"list_2_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:13:\"list_2_review\";s:7:\"replace\";s:18:\"list_2_review_meta\";s:1:\"1\";s:19:\"list_2_sponsor_meta\";s:1:\"1\";s:15:\"list_2_bookmark\";s:0:\"\";s:19:\"list_2_entry_format\";s:6:\"bottom\";s:21:\"list_2_excerpt_length\";s:2:\"20\";s:21:\"list_2_excerpt_source\";s:7:\"tagline\";s:19:\"list_2_hide_excerpt\";s:1:\"0\";s:15:\"list_2_readmore\";s:0:\"\";s:18:\"list_2_center_mode\";s:0:\"\";s:20:\"list_box_1_box_style\";s:2:\"bg\";s:20:\"list_box_1_box_color\";s:0:\"\";s:25:\"list_box_1_dark_box_color\";s:0:\"\";s:20:\"list_box_1_crop_size\";s:1:\"0\";s:28:\"list_box_1_featured_position\";s:5:\"right\";s:25:\"list_box_1_entry_category\";s:4:\"bg-1\";s:24:\"list_box_1_hide_category\";s:1:\"0\";s:20:\"list_box_1_title_tag\";s:1:\"0\";s:21:\"list_box_1_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:17:\"list_box_1_review\";s:7:\"replace\";s:22:\"list_box_1_review_meta\";s:1:\"1\";s:23:\"list_box_1_sponsor_meta\";s:1:\"1\";s:19:\"list_box_1_bookmark\";s:0:\"\";s:23:\"list_box_1_entry_format\";s:6:\"bottom\";s:25:\"list_box_1_excerpt_length\";s:2:\"12\";s:25:\"list_box_1_excerpt_source\";s:7:\"tagline\";s:23:\"list_box_1_hide_excerpt\";s:1:\"0\";s:19:\"list_box_1_readmore\";s:0:\"\";s:22:\"list_box_1_center_mode\";s:0:\"\";s:20:\"list_box_2_box_style\";s:2:\"bg\";s:20:\"list_box_2_box_color\";s:0:\"\";s:25:\"list_box_2_dark_box_color\";s:0:\"\";s:20:\"list_box_2_crop_size\";s:1:\"0\";s:28:\"list_box_2_featured_position\";s:5:\"right\";s:25:\"list_box_2_entry_category\";s:4:\"bg-1\";s:24:\"list_box_2_hide_category\";s:1:\"0\";s:20:\"list_box_2_title_tag\";s:1:\"0\";s:21:\"list_box_2_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:17:\"list_box_2_review\";s:7:\"replace\";s:22:\"list_box_2_review_meta\";s:1:\"1\";s:23:\"list_box_2_sponsor_meta\";s:1:\"1\";s:19:\"list_box_2_bookmark\";s:0:\"\";s:23:\"list_box_2_entry_format\";s:6:\"bottom\";s:25:\"list_box_2_excerpt_length\";s:2:\"12\";s:25:\"list_box_2_excerpt_source\";s:7:\"tagline\";s:23:\"list_box_2_hide_excerpt\";s:1:\"0\";s:19:\"list_box_2_readmore\";s:0:\"\";s:22:\"list_box_2_center_mode\";s:0:\"\";s:14:\"heading_layout\";s:1:\"1\";s:21:\"widget_heading_layout\";s:1:\"0\";s:28:\"footer_widget_heading_layout\";s:2:\"10\";s:18:\"widget_heading_tag\";s:1:\"0\";s:13:\"heading_color\";s:0:\"\";s:17:\"heading_sub_color\";s:0:\"\";s:18:\"dark_heading_color\";s:0:\"\";s:22:\"dark_heading_sub_color\";s:0:\"\";s:12:\"global_color\";s:0:\"\";s:17:\"dark_global_color\";s:0:\"\";s:12:\"accent_color\";s:0:\"\";s:17:\"dark_accent_color\";s:0:\"\";s:15:\"body_background\";s:0:\"\";s:15:\"dark_background\";s:0:\"\";s:20:\"light_switcher_color\";s:0:\"\";s:17:\"light_switcher_bg\";s:0:\"\";s:20:\"light_switcher_slide\";s:0:\"\";s:19:\"dark_switcher_color\";s:0:\"\";s:16:\"dark_switcher_bg\";s:0:\"\";s:19:\"dark_switcher_slide\";s:0:\"\";s:14:\"bookmark_color\";s:0:\"\";s:19:\"dark_bookmark_color\";s:0:\"\";s:12:\"review_color\";s:0:\"\";s:17:\"dark_review_color\";s:0:\"\";s:13:\"sponsor_color\";s:0:\"\";s:18:\"dark_sponsor_color\";s:0:\"\";s:13:\"counter_color\";a:3:{s:5:\"color\";s:0:\"\";s:5:\"alpha\";s:1:\"1\";s:4:\"rgba\";s:0:\"\";}s:18:\"dark_counter_color\";a:3:{s:5:\"color\";s:0:\"\";s:5:\"alpha\";s:1:\"1\";s:4:\"rgba\";s:0:\"\";}s:15:\"live_blog_color\";s:0:\"\";s:20:\"dark_live_blog_color\";s:0:\"\";s:6:\"toc_bg\";s:0:\"\";s:11:\"dark_toc_bg\";s:0:\"\";s:17:\"input_focus_color\";s:0:\"\";s:18:\"single_post_layout\";s:10:\"standard_1\";s:29:\"single_post_standard_template\";s:0:\"\";s:24:\"single_post_video_layout\";s:7:\"video_1\";s:26:\"single_post_video_template\";s:0:\"\";s:26:\"single_post_video_autoplay\";s:0:\"\";s:23:\"single_post_video_float\";s:1:\"1\";s:24:\"single_post_audio_layout\";s:7:\"audio_1\";s:26:\"single_post_audio_template\";s:0:\"\";s:26:\"single_post_audio_autoplay\";s:0:\"\";s:26:\"single_post_gallery_layout\";s:9:\"gallery_1\";s:28:\"single_post_gallery_template\";s:0:\"\";s:28:\"single_post_gallery_lightbox\";s:1:\"1\";s:20:\"single_post_centered\";s:0:\"\";s:25:\"single_post_meta_centered\";s:0:\"\";s:14:\"single_6_ratio\";s:0:\"\";s:15:\"single_10_ratio\";s:2:\"45\";s:15:\"single_11_ratio\";s:2:\"45\";s:16:\"single_crop_size\";s:1:\"0\";s:29:\"single_post_featured_lightbox\";s:1:\"1\";s:19:\"auto_video_featured\";s:1:\"1\";s:28:\"single_post_caption_fallback\";s:1:\"0\";s:23:\"single_post_line_length\";s:1:\"1\";s:20:\"single_content_width\";s:3:\"760\";s:23:\"single_post_width_wo_sb\";s:5:\"small\";s:23:\"single_content_fw_width\";s:3:\"840\";s:15:\"hyperlink_style\";s:1:\"0\";s:14:\"hyperlink_line\";s:1:\"1\";s:15:\"hyperlink_color\";s:0:\"\";s:20:\"dark_hyperlink_color\";s:0:\"\";s:20:\"hyperlink_line_color\";s:0:\"\";s:25:\"dark_hyperlink_line_color\";s:0:\"\";s:15:\"alignwide_width\";s:0:\"\";s:22:\"single_post_quick_view\";s:1:\"1\";s:27:\"single_post_content_spacing\";s:0:\"\";s:16:\"single_post_tags\";s:1:\"1\";s:19:\"single_post_sources\";s:1:\"1\";s:15:\"single_post_via\";s:1:\"1\";s:12:\"efoot_layout\";s:1:\"0\";s:22:\"single_post_newsletter\";s:0:\"\";s:28:\"single_post_newsletter_title\";s:28:\"Sign Up For Daily Newsletter\";s:34:\"single_post_newsletter_description\";s:74:\"Be keep up! Get the latest breaking news delivered straight to your inbox.\";s:27:\"single_post_newsletter_code\";s:12:\"[mc4wp_form]\";s:29:\"single_post_newsletter_policy\";s:167:\"By signing up, you agree to our <a href=\"#\">Terms of Use</a> and acknowledge the data practices in our <a href=\"#\">Privacy Policy</a>. You may unsubscribe at any time.\";s:23:\"single_post_author_card\";s:1:\"1\";s:21:\"single_post_next_prev\";s:0:\"\";s:28:\"single_post_next_prev_mobile\";s:0:\"\";s:24:\"single_iframe_responsive\";s:0:\"\";s:10:\"share_left\";s:1:\"1\";s:17:\"share_left_mobile\";s:1:\"1\";s:16:\"share_left_color\";s:1:\"1\";s:19:\"share_left_facebook\";s:1:\"1\";s:18:\"share_left_twitter\";s:1:\"1\";s:20:\"share_left_flipboard\";s:0:\"\";s:20:\"share_left_pinterest\";s:0:\"\";s:19:\"share_left_whatsapp\";s:0:\"\";s:19:\"share_left_linkedin\";s:0:\"\";s:17:\"share_left_tumblr\";s:0:\"\";s:17:\"share_left_reddit\";s:0:\"\";s:13:\"share_left_vk\";s:0:\"\";s:19:\"share_left_telegram\";s:0:\"\";s:18:\"share_left_threads\";s:0:\"\";s:16:\"share_left_email\";s:0:\"\";s:15:\"share_left_copy\";s:1:\"1\";s:16:\"share_left_print\";s:1:\"1\";s:17:\"share_left_native\";s:1:\"1\";s:24:\"single_post_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:28:\"single_post_sidebar_position\";s:7:\"default\";s:26:\"single_post_sticky_sidebar\";s:0:\"\";s:25:\"single_post_sidebar_width\";s:0:\"\";s:26:\"single_post_sidebar_border\";s:0:\"\";s:27:\"single_post_sidebar_padding\";s:0:\"\";s:26:\"single_post_entry_category\";s:8:\"bg-1,big\";s:28:\"single_post_primary_category\";s:0:\"\";s:21:\"single_max_categories\";s:0:\"\";s:31:\"single_post_entry_category_size\";s:0:\"\";s:11:\"tagline_tag\";s:2:\"h2\";s:14:\"tagline_source\";s:1:\"0\";s:17:\"highlight_heading\";s:10:\"Highlights\";s:23:\"single_post_meta_layout\";s:1:\"0\";s:24:\"single_post_meta_divider\";s:1:\"0\";s:23:\"single_post_meta_border\";s:0:\"\";s:22:\"single_post_entry_meta\";a:1:{i:0;s:6:\"author\";}s:27:\"single_post_entry_meta_keys\";s:0:\"\";s:18:\"single_post_avatar\";s:1:\"1\";s:29:\"single_post_meta_author_label\";s:0:\"\";s:22:\"single_post_author_job\";s:1:\"1\";s:29:\"single_post_meta_author_style\";s:1:\"0\";s:31:\"single_post_meta_bookmark_style\";s:1:\"0\";s:27:\"single_post_meta_date_label\";s:1:\"1\";s:24:\"single_post_updated_meta\";s:1:\"1\";s:25:\"single_post_updated_label\";s:1:\"1\";s:25:\"single_post_update_format\";s:0:\"\";s:20:\"single_post_min_read\";s:1:\"1\";s:9:\"share_top\";s:1:\"1\";s:15:\"share_top_color\";s:1:\"1\";s:18:\"share_top_facebook\";s:1:\"1\";s:17:\"share_top_twitter\";s:1:\"1\";s:19:\"share_top_flipboard\";s:0:\"\";s:19:\"share_top_pinterest\";s:0:\"\";s:18:\"share_top_whatsapp\";s:0:\"\";s:18:\"share_top_linkedin\";s:0:\"\";s:16:\"share_top_tumblr\";s:0:\"\";s:16:\"share_top_reddit\";s:0:\"\";s:12:\"share_top_vk\";s:0:\"\";s:18:\"share_top_telegram\";s:0:\"\";s:17:\"share_top_threads\";s:0:\"\";s:15:\"share_top_email\";s:0:\"\";s:14:\"share_top_copy\";s:1:\"1\";s:15:\"share_top_print\";s:1:\"1\";s:16:\"share_top_native\";s:1:\"1\";s:17:\"sponsor_meta_text\";s:12:\"Sponsored by\";s:28:\"single_post_sponsor_redirect\";s:0:\"\";s:32:\"single_post_disclosure_condition\";s:1:\"0\";s:18:\"disclosure_content\";s:283:\"<strong>Disclosure:</strong> This website may contain affiliate links, which means I may earn a commission if you click on the link and make a purchase. I only recommend products or services that I personally use and believe will add value to my readers. Your support is appreciated!\";s:17:\"disclosure_layout\";s:4:\"text\";s:23:\"single_post_review_type\";s:4:\"star\";s:27:\"single_post_user_can_review\";s:1:\"0\";s:24:\"single_post_review_image\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:26:\"single_post_comment_button\";s:0:\"\";s:19:\"single_post_comment\";s:0:\"\";s:19:\"single_post_related\";s:8:\"standard\";s:25:\"single_post_related_where\";s:3:\"all\";s:25:\"single_post_related_order\";s:4:\"rand\";s:25:\"single_post_related_total\";s:1:\"4\";s:29:\"single_post_related_shortcode\";s:0:\"\";s:32:\"single_post_related_blog_heading\";s:19:\"You Might Also Like\";s:39:\"single_post_related_blog_heading_layout\";s:1:\"0\";s:31:\"single_post_related_heading_tag\";s:1:\"0\";s:37:\"single_post_related_blog_heading_size\";s:0:\"\";s:26:\"single_post_related_layout\";s:12:\"grid_small_1\";s:30:\"single_post_related_pagination\";s:1:\"0\";s:26:\"single_post_inline_related\";s:0:\"\";s:30:\"single_post_inline_related_pos\";s:1:\"5\";s:29:\"single_post_popular_shortcode\";s:0:\"\";s:26:\"single_post_ajax_next_post\";s:0:\"\";s:22:\"single_post_ajax_limit\";s:2:\"20\";s:16:\"ajax_next_button\";s:1:\"1\";s:23:\"ajax_next_button_offset\";s:0:\"\";s:13:\"ajax_next_cat\";s:0:\"\";s:22:\"ajax_next_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:22:\"ajax_next_hide_sidebar\";s:1:\"1\";s:24:\"ajax_next_comment_button\";s:1:\"1\";s:17:\"ajax_next_crawler\";s:0:\"\";s:12:\"share_bottom\";s:1:\"1\";s:18:\"share_bottom_color\";s:1:\"1\";s:21:\"share_bottom_facebook\";s:1:\"1\";s:20:\"share_bottom_twitter\";s:1:\"1\";s:22:\"share_bottom_flipboard\";s:0:\"\";s:22:\"share_bottom_pinterest\";s:0:\"\";s:21:\"share_bottom_whatsapp\";s:0:\"\";s:21:\"share_bottom_linkedin\";s:0:\"\";s:19:\"share_bottom_tumblr\";s:0:\"\";s:19:\"share_bottom_reddit\";s:0:\"\";s:15:\"share_bottom_vk\";s:0:\"\";s:21:\"share_bottom_telegram\";s:0:\"\";s:20:\"share_bottom_threads\";s:0:\"\";s:18:\"share_bottom_email\";s:0:\"\";s:17:\"share_bottom_copy\";s:1:\"1\";s:18:\"share_bottom_print\";s:1:\"1\";s:19:\"share_bottom_native\";s:1:\"1\";s:24:\"single_post_sticky_title\";s:0:\"\";s:12:\"share_sticky\";s:1:\"1\";s:18:\"share_sticky_label\";s:1:\"1\";s:18:\"share_sticky_color\";s:0:\"\";s:21:\"share_sticky_facebook\";s:1:\"1\";s:20:\"share_sticky_twitter\";s:1:\"1\";s:22:\"share_sticky_flipboard\";s:0:\"\";s:22:\"share_sticky_pinterest\";s:0:\"\";s:21:\"share_sticky_whatsapp\";s:0:\"\";s:21:\"share_sticky_linkedin\";s:0:\"\";s:19:\"share_sticky_tumblr\";s:0:\"\";s:19:\"share_sticky_reddit\";s:0:\"\";s:15:\"share_sticky_vk\";s:0:\"\";s:21:\"share_sticky_telegram\";s:0:\"\";s:20:\"share_sticky_threads\";s:0:\"\";s:18:\"share_sticky_email\";s:0:\"\";s:17:\"share_sticky_copy\";s:1:\"1\";s:18:\"share_sticky_print\";s:1:\"1\";s:19:\"share_sticky_native\";s:1:\"1\";s:29:\"single_post_reading_indicator\";s:1:\"1\";s:24:\"reading_indicator_height\";s:0:\"\";s:23:\"reading_indicator_color\";a:2:{s:4:\"from\";b:0;s:2:\"to\";b:0;}s:28:\"single_post_highlight_shares\";s:0:\"\";s:36:\"single_post_highlight_share_facebook\";s:1:\"1\";s:35:\"single_post_highlight_share_twitter\";s:1:\"1\";s:34:\"single_post_highlight_share_reddit\";s:1:\"1\";s:19:\"single_font_resizer\";s:1:\"1\";s:24:\"single_post_header_style\";s:1:\"0\";s:27:\"single_post_header_template\";s:0:\"\";s:33:\"single_post_header_template_video\";s:0:\"\";s:33:\"single_post_header_template_audio\";s:0:\"\";s:35:\"single_post_header_template_gallery\";s:0:\"\";s:16:\"post_type_layout\";s:10:\"standard_8\";s:18:\"post_type_template\";s:0:\"\";s:22:\"page_page_header_style\";s:1:\"1\";s:19:\"page_breadcrumb_pos\";s:1:\"0\";s:17:\"page_header_width\";s:1:\"0\";s:16:\"page_width_wo_sb\";s:5:\"small\";s:18:\"page_content_width\";s:0:\"\";s:21:\"page_sidebar_position\";s:4:\"none\";s:17:\"page_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:19:\"page_sticky_sidebar\";s:0:\"\";s:21:\"category_header_style\";s:1:\"0\";s:24:\"category_header_template\";s:0:\"\";s:18:\"category_nav_style\";s:1:\"0\";s:18:\"category_entry_tag\";s:1:\"1\";s:24:\"category_category_header\";s:1:\"1\";s:16:\"category_pattern\";s:3:\"dot\";s:20:\"category_subcategory\";s:1:\"1\";s:17:\"category_template\";s:0:\"\";s:25:\"category_template_display\";s:1:\"1\";s:23:\"category_posts_per_page\";s:0:\"\";s:15:\"category_layout\";s:6:\"grid_1\";s:24:\"category_template_global\";s:0:\"\";s:21:\"category_blog_heading\";s:22:\"Latest {category} News\";s:28:\"category_blog_heading_layout\";s:1:\"0\";s:25:\"category_blog_heading_tag\";s:1:\"0\";s:26:\"category_blog_heading_size\";s:0:\"\";s:16:\"category_columns\";s:1:\"0\";s:23:\"category_columns_tablet\";s:1:\"0\";s:23:\"category_columns_mobile\";s:1:\"0\";s:19:\"category_column_gap\";s:1:\"0\";s:25:\"category_sidebar_position\";s:4:\"none\";s:21:\"category_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:23:\"category_sticky_sidebar\";s:1:\"0\";s:18:\"category_crop_size\";s:1:\"0\";s:22:\"category_display_ratio\";s:0:\"\";s:23:\"category_entry_category\";s:1:\"0\";s:22:\"category_hide_category\";s:1:\"0\";s:18:\"category_title_tag\";s:1:\"0\";s:19:\"category_title_size\";s:0:\"\";s:26:\"category_title_size_tablet\";s:0:\"\";s:26:\"category_title_size_mobile\";s:0:\"\";s:23:\"category_entry_meta_bar\";s:1:\"0\";s:15:\"category_review\";s:1:\"0\";s:20:\"category_review_meta\";s:1:\"0\";s:25:\"category_tablet_hide_meta\";s:0:\"\";s:25:\"category_mobile_hide_meta\";s:0:\"\";s:17:\"category_bookmark\";s:1:\"0\";s:21:\"category_entry_format\";s:1:\"0\";s:16:\"category_excerpt\";s:1:\"0\";s:23:\"category_excerpt_length\";s:1:\"0\";s:23:\"category_excerpt_source\";s:7:\"tagline\";s:21:\"category_hide_excerpt\";s:1:\"0\";s:17:\"category_readmore\";s:1:\"0\";s:19:\"category_pagination\";s:6:\"number\";s:17:\"blog_header_style\";s:1:\"0\";s:20:\"blog_header_template\";s:0:\"\";s:14:\"blog_nav_style\";s:1:\"0\";s:13:\"blog_template\";s:0:\"\";s:20:\"blog_template_bottom\";s:0:\"\";s:21:\"blog_template_display\";s:1:\"1\";s:19:\"blog_posts_per_page\";s:0:\"\";s:11:\"blog_layout\";s:9:\"classic_1\";s:20:\"blog_template_global\";s:0:\"\";s:12:\"blog_columns\";s:1:\"0\";s:19:\"blog_columns_tablet\";s:1:\"0\";s:19:\"blog_columns_mobile\";s:1:\"0\";s:15:\"blog_column_gap\";s:1:\"0\";s:21:\"blog_sidebar_position\";s:7:\"default\";s:17:\"blog_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:19:\"blog_sticky_sidebar\";s:1:\"0\";s:14:\"blog_crop_size\";s:1:\"0\";s:18:\"blog_display_ratio\";s:0:\"\";s:19:\"blog_entry_category\";s:1:\"0\";s:18:\"blog_hide_category\";s:1:\"0\";s:14:\"blog_title_tag\";s:1:\"0\";s:15:\"blog_title_size\";s:0:\"\";s:22:\"blog_title_size_tablet\";s:0:\"\";s:22:\"blog_title_size_mobile\";s:0:\"\";s:19:\"blog_entry_meta_bar\";s:1:\"0\";s:11:\"blog_review\";s:1:\"0\";s:16:\"blog_review_meta\";s:1:\"0\";s:21:\"blog_tablet_hide_meta\";s:0:\"\";s:21:\"blog_mobile_hide_meta\";s:0:\"\";s:13:\"blog_bookmark\";s:1:\"0\";s:17:\"blog_entry_format\";s:1:\"0\";s:12:\"blog_excerpt\";s:1:\"0\";s:19:\"blog_excerpt_length\";s:1:\"0\";s:19:\"blog_excerpt_source\";s:7:\"tagline\";s:17:\"blog_hide_excerpt\";s:1:\"0\";s:13:\"blog_readmore\";s:1:\"0\";s:15:\"blog_pagination\";s:6:\"number\";s:10:\"author_bio\";s:1:\"1\";s:12:\"author_count\";s:1:\"1\";s:14:\"author_pattern\";s:3:\"dot\";s:21:\"author_posts_per_page\";s:0:\"\";s:13:\"author_layout\";s:6:\"grid_1\";s:22:\"author_template_global\";s:0:\"\";s:14:\"author_columns\";s:1:\"0\";s:21:\"author_columns_tablet\";s:1:\"0\";s:21:\"author_columns_mobile\";s:1:\"0\";s:17:\"author_column_gap\";s:1:\"0\";s:23:\"author_sidebar_position\";s:4:\"none\";s:19:\"author_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:21:\"author_sticky_sidebar\";s:1:\"0\";s:16:\"author_crop_size\";s:1:\"0\";s:20:\"author_display_ratio\";s:0:\"\";s:21:\"author_entry_category\";s:1:\"0\";s:20:\"author_hide_category\";s:1:\"0\";s:16:\"author_title_tag\";s:1:\"0\";s:17:\"author_title_size\";s:0:\"\";s:24:\"author_title_size_tablet\";s:0:\"\";s:24:\"author_title_size_mobile\";s:0:\"\";s:21:\"author_entry_meta_bar\";s:1:\"0\";s:13:\"author_review\";s:1:\"0\";s:18:\"author_review_meta\";s:1:\"0\";s:23:\"author_tablet_hide_meta\";s:0:\"\";s:23:\"author_mobile_hide_meta\";s:0:\"\";s:15:\"author_bookmark\";s:1:\"0\";s:19:\"author_entry_format\";s:1:\"0\";s:14:\"author_excerpt\";s:1:\"0\";s:21:\"author_excerpt_length\";s:1:\"0\";s:21:\"author_excerpt_source\";s:7:\"tagline\";s:19:\"author_hide_excerpt\";s:1:\"0\";s:15:\"author_readmore\";s:1:\"0\";s:17:\"author_pagination\";s:6:\"number\";s:20:\"search_type_disallow\";s:32:\"page, attachment, e-landing-page\";s:17:\"search_post_types\";s:13:\"post, podcast\";s:19:\"search_header_style\";s:1:\"0\";s:22:\"search_header_template\";s:0:\"\";s:16:\"search_nav_style\";s:1:\"0\";s:13:\"search_header\";s:1:\"0\";s:19:\"search_top_template\";s:0:\"\";s:24:\"search_header_background\";a:7:{s:16:\"background-color\";s:0:\"\";s:17:\"background-repeat\";s:9:\"no-repeat\";s:15:\"background-size\";s:5:\"cover\";s:21:\"background-attachment\";s:6:\"scroll\";s:19:\"background-position\";s:13:\"center center\";s:16:\"background-image\";s:0:\"\";s:5:\"media\";a:4:{s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";}}s:29:\"dark_search_header_background\";a:7:{s:16:\"background-color\";s:0:\"\";s:17:\"background-repeat\";s:9:\"no-repeat\";s:15:\"background-size\";s:5:\"cover\";s:21:\"background-attachment\";s:6:\"scroll\";s:19:\"background-position\";s:13:\"center center\";s:16:\"background-image\";s:0:\"\";s:5:\"media\";a:4:{s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";}}s:20:\"search_header_scheme\";s:1:\"0\";s:21:\"search_posts_per_page\";s:0:\"\";s:13:\"search_layout\";s:12:\"grid_small_1\";s:22:\"search_template_global\";s:0:\"\";s:14:\"search_columns\";s:1:\"0\";s:21:\"search_columns_tablet\";s:1:\"0\";s:21:\"search_columns_mobile\";s:1:\"0\";s:17:\"search_column_gap\";s:1:\"0\";s:23:\"search_sidebar_position\";s:4:\"none\";s:19:\"search_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:21:\"search_sticky_sidebar\";s:1:\"0\";s:16:\"search_crop_size\";s:1:\"0\";s:20:\"search_display_ratio\";s:0:\"\";s:21:\"search_entry_category\";s:1:\"0\";s:20:\"search_hide_category\";s:1:\"0\";s:16:\"search_title_tag\";s:1:\"0\";s:17:\"search_title_size\";s:0:\"\";s:24:\"search_title_size_tablet\";s:0:\"\";s:24:\"search_title_size_mobile\";s:0:\"\";s:21:\"search_entry_meta_bar\";s:1:\"0\";s:13:\"search_review\";s:1:\"0\";s:18:\"search_review_meta\";s:1:\"0\";s:23:\"search_tablet_hide_meta\";s:0:\"\";s:23:\"search_mobile_hide_meta\";s:0:\"\";s:15:\"search_bookmark\";s:1:\"0\";s:19:\"search_entry_format\";s:1:\"0\";s:14:\"search_excerpt\";s:1:\"0\";s:21:\"search_excerpt_length\";s:1:\"0\";s:21:\"search_excerpt_source\";s:7:\"tagline\";s:19:\"search_hide_excerpt\";s:1:\"0\";s:15:\"search_readmore\";s:1:\"0\";s:17:\"search_pagination\";s:6:\"number\";s:10:\"tag_header\";s:1:\"0\";s:12:\"tag_template\";s:0:\"\";s:20:\"tag_template_display\";s:1:\"1\";s:18:\"tag_posts_per_page\";s:0:\"\";s:19:\"tag_template_global\";s:0:\"\";s:10:\"tax_header\";s:1:\"0\";s:18:\"tax_posts_per_page\";s:0:\"\";s:19:\"tax_template_global\";s:0:\"\";s:17:\"archive_no_prefix\";s:1:\"0\";s:22:\"archive_archive_header\";s:1:\"1\";s:15:\"archive_pattern\";s:3:\"dot\";s:22:\"archive_posts_per_page\";s:0:\"\";s:14:\"archive_layout\";s:6:\"grid_1\";s:23:\"archive_template_global\";s:0:\"\";s:15:\"archive_columns\";s:1:\"0\";s:22:\"archive_columns_tablet\";s:1:\"0\";s:22:\"archive_columns_mobile\";s:1:\"0\";s:18:\"archive_column_gap\";s:1:\"0\";s:24:\"archive_sidebar_position\";s:4:\"none\";s:20:\"archive_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:22:\"archive_sticky_sidebar\";s:1:\"0\";s:17:\"archive_crop_size\";s:1:\"0\";s:21:\"archive_display_ratio\";s:0:\"\";s:22:\"archive_entry_category\";s:1:\"0\";s:21:\"archive_hide_category\";s:1:\"0\";s:17:\"archive_title_tag\";s:1:\"0\";s:18:\"archive_title_size\";s:0:\"\";s:25:\"archive_title_size_tablet\";s:0:\"\";s:25:\"archive_title_size_mobile\";s:0:\"\";s:22:\"archive_entry_meta_bar\";s:1:\"0\";s:14:\"archive_review\";s:1:\"0\";s:19:\"archive_review_meta\";s:1:\"0\";s:24:\"archive_tablet_hide_meta\";s:0:\"\";s:24:\"archive_mobile_hide_meta\";s:0:\"\";s:16:\"archive_bookmark\";s:1:\"0\";s:20:\"archive_entry_format\";s:1:\"0\";s:15:\"archive_excerpt\";s:1:\"0\";s:22:\"archive_excerpt_length\";s:1:\"0\";s:22:\"archive_excerpt_source\";s:7:\"tagline\";s:20:\"archive_hide_excerpt\";s:1:\"0\";s:16:\"archive_readmore\";s:1:\"0\";s:18:\"archive_pagination\";s:6:\"number\";s:17:\"page_404_featured\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:22:\"page_404_dark_featured\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:16:\"page_404_heading\";s:0:\"\";s:20:\"page_404_description\";s:0:\"\";s:15:\"page_404_search\";s:1:\"1\";s:17:\"page_404_template\";s:0:\"\";s:27:\"page_404_template_w_content\";s:1:\"0\";s:12:\"page_404_ads\";s:1:\"0\";s:9:\"font_body\";a:12:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:5:\"color\";s:0:\"\";}s:21:\"font_body_size_tablet\";s:0:\"\";s:21:\"font_body_size_mobile\";s:0:\"\";s:7:\"font_h1\";a:12:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:5:\"color\";s:0:\"\";}s:19:\"font_h1_size_tablet\";s:0:\"\";s:19:\"font_h1_size_mobile\";s:0:\"\";s:7:\"font_h2\";a:12:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:5:\"color\";s:0:\"\";}s:19:\"font_h2_size_tablet\";s:0:\"\";s:19:\"font_h2_size_mobile\";s:0:\"\";s:7:\"font_h3\";a:12:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:5:\"color\";s:0:\"\";}s:19:\"font_h3_size_tablet\";s:0:\"\";s:19:\"font_h3_size_mobile\";s:0:\"\";s:7:\"font_h4\";a:12:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:5:\"color\";s:0:\"\";}s:19:\"font_h4_size_tablet\";s:0:\"\";s:19:\"font_h4_size_mobile\";s:0:\"\";s:7:\"font_h5\";a:12:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:5:\"color\";s:0:\"\";}s:19:\"font_h5_size_tablet\";s:0:\"\";s:19:\"font_h5_size_mobile\";s:0:\"\";s:7:\"font_h6\";a:12:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:5:\"color\";s:0:\"\";}s:19:\"font_h6_size_tablet\";s:0:\"\";s:19:\"font_h6_size_mobile\";s:0:\"\";s:9:\"font_ecat\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:21:\"font_ecat_size_tablet\";s:0:\"\";s:21:\"font_ecat_size_mobile\";s:0:\"\";s:10:\"font_emeta\";a:11:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:5:\"color\";s:0:\"\";}s:16:\"dark_emeta_color\";s:0:\"\";s:12:\"font_eauthor\";a:10:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:5:\"color\";s:0:\"\";}s:18:\"dark_eauthor_color\";s:0:\"\";s:22:\"font_emeta_size_tablet\";s:0:\"\";s:22:\"font_emeta_size_mobile\";s:0:\"\";s:13:\"excerpt_color\";s:0:\"\";s:18:\"dark_excerpt_color\";s:0:\"\";s:12:\"font_excerpt\";a:9:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:17:\"font_excerpt_size\";s:0:\"\";s:24:\"font_excerpt_size_tablet\";s:0:\"\";s:24:\"font_excerpt_size_mobile\";s:0:\"\";s:13:\"font_readmore\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:25:\"font_readmore_size_tablet\";s:0:\"\";s:25:\"font_readmore_size_mobile\";s:0:\"\";s:10:\"font_input\";a:11:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:22:\"font_input_size_tablet\";s:0:\"\";s:22:\"font_input_size_mobile\";s:0:\"\";s:11:\"font_button\";a:10:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:23:\"font_button_size_tablet\";s:0:\"\";s:23:\"font_button_size_mobile\";s:0:\"\";s:15:\"font_breadcrumb\";a:11:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:16:\"breadcrumb_color\";s:0:\"\";s:21:\"dark_breadcrumb_color\";s:0:\"\";s:27:\"font_breadcrumb_size_tablet\";s:0:\"\";s:27:\"font_breadcrumb_size_mobile\";s:0:\"\";s:13:\"font_headline\";a:12:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:5:\"color\";s:0:\"\";}s:26:\"font_headline_size_content\";s:0:\"\";s:25:\"font_headline_size_tablet\";s:0:\"\";s:25:\"font_headline_size_mobile\";s:0:\"\";s:12:\"font_tagline\";a:12:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:5:\"color\";s:0:\"\";}s:25:\"font_tagline_size_content\";s:0:\"\";s:24:\"font_tagline_size_tablet\";s:0:\"\";s:24:\"font_tagline_size_mobile\";s:0:\"\";s:10:\"font_quote\";a:9:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:10:\"font_epagi\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:22:\"font_epagi_size_tablet\";s:0:\"\";s:22:\"font_epagi_size_mobile\";s:0:\"\";s:14:\"font_main_menu\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:18:\"font_main_sub_menu\";a:10:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:16:\"font_mobile_menu\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:20:\"font_mobile_sub_menu\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:22:\"font_quick_access_menu\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:12:\"font_heading\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:24:\"font_heading_size_tablet\";s:0:\"\";s:24:\"font_heading_size_mobile\";s:0:\"\";s:16:\"font_sub_heading\";a:11:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:11:\"font_widget\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:23:\"font_widget_size_tablet\";s:0:\"\";s:23:\"font_widget_size_mobile\";s:0:\"\";s:8:\"font_toc\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:20:\"font_toc_size_tablet\";s:0:\"\";s:20:\"font_toc_size_mobile\";s:0:\"\";s:25:\"table_contents_post_types\";s:13:\"post, podcast\";s:17:\"table_contents_h1\";s:1:\"1\";s:17:\"table_contents_h2\";s:1:\"1\";s:17:\"table_contents_h3\";s:1:\"1\";s:17:\"table_contents_h4\";s:1:\"1\";s:17:\"table_contents_h5\";s:1:\"1\";s:17:\"table_contents_h6\";s:1:\"1\";s:21:\"table_contents_layout\";s:1:\"1\";s:21:\"table_contents_enable\";s:1:\"2\";s:22:\"table_contents_heading\";s:21:\"فهرست مطالب\";s:23:\"table_contents_position\";s:1:\"1\";s:24:\"table_contents_hierarchy\";s:1:\"1\";s:22:\"table_contents_numlist\";s:1:\"1\";s:21:\"table_contents_scroll\";s:1:\"1\";s:21:\"table_contents_toggle\";s:1:\"1\";s:19:\"table_contents_hide\";s:0:\"\";s:22:\"reaction_guest_expired\";s:2:\"14\";s:23:\"reaction_logged_expired\";s:2:\"14\";s:11:\"reaction_ip\";s:0:\"\";s:8:\"js_count\";s:0:\"\";s:20:\"single_post_reaction\";s:0:\"\";s:26:\"single_post_reaction_title\";s:0:\"\";s:14:\"reaction_items\";a:2:{s:7:\"enabled\";a:8:{s:7:\"placebo\";s:7:\"placebo\";s:4:\"love\";s:4:\"Love\";s:3:\"sad\";s:3:\"Sad\";s:5:\"happy\";s:5:\"Happy\";s:6:\"sleepy\";s:6:\"Sleepy\";s:5:\"angry\";s:5:\"Angry\";s:4:\"dead\";s:4:\"Dead\";s:4:\"wink\";s:4:\"Wink\";}s:8:\"disabled\";a:6:{s:7:\"placebo\";s:7:\"placebo\";s:3:\"cry\";s:3:\"Cry\";s:9:\"embarrass\";s:9:\"Embarrass\";s:3:\"joy\";s:3:\"Joy\";s:3:\"shy\";s:3:\"Shy\";s:8:\"surprise\";s:8:\"Surprise\";}}s:15:\"bookmark_system\";s:1:\"1\";s:20:\"bookmark_enable_when\";s:1:\"0\";s:22:\"bookmark_guest_expired\";s:2:\"14\";s:25:\"reading_list_display_mode\";s:1:\"0\";s:23:\"bookmark_restrict_title\";s:18:\"Join our Community\";s:22:\"bookmark_restrict_desc\";s:72:\"Create an account to save your favorite stories and access them Anytime!\";s:21:\"bookmark_notification\";s:1:\"1\";s:22:\"follow_category_header\";s:0:\"\";s:17:\"follow_tag_header\";s:0:\"\";s:20:\"follow_author_header\";s:0:\"\";s:21:\"bookmark_author_admin\";s:0:\"\";s:18:\"bookmark_icon_size\";s:0:\"\";s:25:\"bookmark_icon_size_tablet\";s:0:\"\";s:25:\"bookmark_icon_size_mobile\";s:0:\"\";s:13:\"saved_heading\";s:12:\"Reading List\";s:17:\"saved_description\";s:41:\"you&#039;ll find all saved articles here.\";s:11:\"saved_image\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:16:\"saved_image_dark\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:13:\"saved_pattern\";s:3:\"dot\";s:14:\"saved_template\";s:0:\"\";s:12:\"saved_layout\";s:6:\"grid_1\";s:13:\"saved_columns\";s:1:\"0\";s:20:\"saved_columns_tablet\";s:1:\"0\";s:20:\"saved_columns_mobile\";s:1:\"0\";s:16:\"saved_column_gap\";s:1:\"0\";s:22:\"saved_sidebar_position\";s:4:\"none\";s:18:\"saved_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:20:\"saved_sticky_sidebar\";s:1:\"0\";s:15:\"saved_crop_size\";s:1:\"0\";s:19:\"saved_display_ratio\";s:0:\"\";s:20:\"saved_entry_category\";s:1:\"0\";s:20:\"saved_entry_meta_bar\";s:1:\"0\";s:12:\"saved_review\";s:1:\"0\";s:17:\"saved_review_meta\";s:1:\"0\";s:18:\"saved_entry_format\";s:1:\"0\";s:14:\"saved_bookmark\";s:1:\"0\";s:13:\"saved_excerpt\";s:1:\"0\";s:20:\"saved_excerpt_length\";s:1:\"0\";s:20:\"saved_excerpt_source\";s:7:\"tagline\";s:14:\"saved_readmore\";s:1:\"0\";s:15:\"saved_title_tag\";s:1:\"0\";s:16:\"saved_title_size\";s:0:\"\";s:23:\"saved_title_size_tablet\";s:0:\"\";s:23:\"saved_title_size_mobile\";s:0:\"\";s:19:\"saved_hide_category\";s:1:\"0\";s:22:\"saved_mobile_hide_meta\";s:0:\"\";s:18:\"saved_hide_excerpt\";s:1:\"0\";s:12:\"interest_url\";s:1:\"#\";s:16:\"interest_pattern\";s:3:\"dot\";s:17:\"interest_category\";s:1:\"1\";s:16:\"interest_heading\";s:15:\"Your Categories\";s:20:\"interest_description\";s:48:\"Follow categories that you&#039;re interested in\";s:14:\"interest_image\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:19:\"interest_image_dark\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:15:\"interest_author\";s:1:\"1\";s:23:\"interest_author_heading\";s:16:\"Writers Followed\";s:27:\"interest_author_description\";s:45:\"Follow writers that you&#039;re interested in\";s:21:\"interest_author_image\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:26:\"interest_author_image_dark\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:22:\"recommended_interested\";s:1:\"1\";s:26:\"recommended_posts_per_page\";s:1:\"9\";s:20:\"recommended_template\";s:0:\"\";s:24:\"recommended_blog_heading\";s:19:\"Recommended for You\";s:31:\"recommended_blog_heading_layout\";s:1:\"0\";s:28:\"recommended_blog_heading_tag\";s:1:\"0\";s:29:\"recommended_blog_heading_size\";s:0:\"\";s:18:\"recommended_layout\";s:6:\"grid_1\";s:19:\"recommended_columns\";s:1:\"0\";s:26:\"recommended_columns_tablet\";s:1:\"0\";s:26:\"recommended_columns_mobile\";s:1:\"0\";s:22:\"recommended_column_gap\";s:1:\"0\";s:28:\"recommended_sidebar_position\";s:4:\"none\";s:24:\"recommended_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:26:\"recommended_sticky_sidebar\";s:1:\"0\";s:21:\"recommended_crop_size\";s:1:\"0\";s:25:\"recommended_display_ratio\";s:0:\"\";s:26:\"recommended_entry_category\";s:1:\"0\";s:26:\"recommended_entry_meta_bar\";s:1:\"0\";s:18:\"recommended_review\";s:1:\"0\";s:23:\"recommended_review_meta\";s:1:\"0\";s:24:\"recommended_entry_format\";s:1:\"0\";s:20:\"recommended_bookmark\";s:1:\"0\";s:19:\"recommended_excerpt\";s:1:\"0\";s:26:\"recommended_excerpt_length\";s:1:\"0\";s:26:\"recommended_excerpt_source\";s:7:\"tagline\";s:20:\"recommended_readmore\";s:1:\"0\";s:21:\"recommended_title_tag\";s:1:\"0\";s:22:\"recommended_title_size\";s:0:\"\";s:29:\"recommended_title_size_tablet\";s:0:\"\";s:29:\"recommended_title_size_mobile\";s:0:\"\";s:25:\"recommended_hide_category\";s:1:\"0\";s:28:\"recommended_tablet_hide_meta\";s:0:\"\";s:28:\"recommended_mobile_hide_meta\";s:0:\"\";s:24:\"recommended_hide_excerpt\";s:1:\"0\";s:22:\"recommended_pagination\";s:1:\"0\";s:15:\"reading_history\";s:0:\"\";s:23:\"reading_history_expired\";s:1:\"2\";s:21:\"reading_history_title\";s:15:\"No Read History\";s:20:\"reading_history_desc\";s:64:\"Stories you&#039;ve read in the last 48 hours will show up here.\";s:8:\"facebook\";s:1:\"#\";s:7:\"twitter\";s:1:\"#\";s:7:\"youtube\";s:0:\"\";s:10:\"googlenews\";s:0:\"\";s:9:\"instagram\";s:0:\"\";s:9:\"pinterest\";s:0:\"\";s:6:\"tiktok\";s:0:\"\";s:8:\"linkedin\";s:0:\"\";s:6:\"medium\";s:0:\"\";s:9:\"flipboard\";s:0:\"\";s:6:\"twitch\";s:0:\"\";s:5:\"steam\";s:0:\"\";s:6:\"tumblr\";s:0:\"\";s:7:\"discord\";s:0:\"\";s:5:\"skype\";s:0:\"\";s:8:\"snapchat\";s:0:\"\";s:5:\"quora\";s:0:\"\";s:7:\"spotify\";s:0:\"\";s:13:\"apple_podcast\";s:0:\"\";s:14:\"google_podcast\";s:0:\"\";s:8:\"stitcher\";s:0:\"\";s:7:\"myspace\";s:0:\"\";s:9:\"bloglovin\";s:0:\"\";s:4:\"digg\";s:0:\"\";s:8:\"dribbble\";s:0:\"\";s:10:\"soundcloud\";s:0:\"\";s:5:\"vimeo\";s:0:\"\";s:6:\"reddit\";s:0:\"\";s:2:\"vk\";s:0:\"\";s:8:\"telegram\";s:0:\"\";s:8:\"whatsapp\";s:0:\"\";s:5:\"truth\";s:0:\"\";s:6:\"paypal\";s:0:\"\";s:7:\"patreon\";s:0:\"\";s:7:\"threads\";s:0:\"\";s:7:\"bluesky\";s:0:\"\";s:3:\"rss\";s:0:\"\";s:19:\"custom_social_1_url\";s:0:\"\";s:20:\"custom_social_1_name\";s:0:\"\";s:20:\"custom_social_1_icon\";s:0:\"\";s:21:\"custom_social_1_color\";s:0:\"\";s:19:\"custom_social_2_url\";s:0:\"\";s:20:\"custom_social_2_name\";s:0:\"\";s:20:\"custom_social_2_icon\";s:0:\"\";s:21:\"custom_social_2_color\";s:0:\"\";s:19:\"custom_social_3_url\";s:0:\"\";s:20:\"custom_social_3_name\";s:0:\"\";s:20:\"custom_social_3_icon\";s:0:\"\";s:21:\"custom_social_3_color\";s:0:\"\";s:10:\"breadcrumb\";s:1:\"1\";s:16:\"breadcrumb_style\";s:1:\"0\";s:22:\"single_post_breadcrumb\";s:1:\"1\";s:22:\"single_page_breadcrumb\";s:1:\"0\";s:19:\"category_breadcrumb\";s:1:\"1\";s:17:\"author_breadcrumb\";s:1:\"1\";s:18:\"archive_breadcrumb\";s:1:\"1\";s:11:\"privacy_bar\";s:1:\"0\";s:12:\"privacy_text\";s:101:\"By using this site, you agree to the <a href=\"#\">Privacy Policy</a> and <a href=\"#\">Terms of Use</a>.\";s:16:\"privacy_position\";s:4:\"left\";s:13:\"privacy_width\";s:4:\"wrap\";s:16:\"privacy_bg_color\";s:0:\"\";s:18:\"privacy_text_color\";s:0:\"\";s:21:\"dark_privacy_bg_color\";s:0:\"\";s:23:\"dark_privacy_text_color\";s:0:\"\";s:9:\"dark_mode\";s:1:\"0\";s:16:\"dark_mode_cookie\";s:0:\"\";s:16:\"first_visit_mode\";s:7:\"default\";s:23:\"dark_mode_image_opacity\";s:0:\"\";s:14:\"dark_mode_size\";s:0:\"\";s:16:\"newsletter_popup\";s:0:\"\";s:16:\"newsletter_title\";s:8:\"Join Us!\";s:22:\"newsletter_description\";s:73:\"Subscribe to our newsletter and never miss our latest news, podcasts etc.\";s:20:\"newsletter_shortcode\";s:12:\"[mc4wp_form]\";s:17:\"newsletter_footer\";s:35:\"Zero spam, Unsubscribe at any time.\";s:21:\"newsletter_footer_url\";s:0:\"\";s:16:\"newsletter_cover\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:24:\"newsletter_popup_expired\";s:1:\"1\";s:24:\"newsletter_popup_display\";s:6:\"scroll\";s:23:\"newsletter_popup_offset\";s:4:\"2000\";s:22:\"newsletter_popup_delay\";s:0:\"\";s:9:\"lazy_load\";s:1:\"1\";s:14:\"disable_srcset\";s:1:\"1\";s:21:\"lazy_load_single_feat\";s:0:\"\";s:17:\"lazy_load_content\";s:1:\"1\";s:22:\"disable_srcset_content\";s:0:\"\";s:17:\"disable_dashicons\";s:1:\"1\";s:14:\"preload_gfonts\";s:1:\"1\";s:17:\"preload_font_icon\";s:1:\"1\";s:21:\"disable_default_fonts\";s:0:\"\";s:19:\"disable_google_font\";s:0:\"\";s:19:\"disable_block_style\";s:0:\"\";s:19:\"organization_markup\";s:1:\"1\";s:14:\"website_markup\";s:1:\"1\";s:13:\"site_itemlist\";s:1:\"1\";s:15:\"site_breadcrumb\";s:0:\"\";s:19:\"website_description\";s:1:\"1\";s:26:\"single_post_article_markup\";s:1:\"1\";s:25:\"single_post_review_markup\";s:1:\"1\";s:23:\"single_post_live_markup\";s:1:\"1\";s:24:\"single_post_video_markup\";s:0:\"\";s:19:\"force_modified_date\";s:0:\"\";s:16:\"site_description\";s:0:\"\";s:10:\"site_phone\";s:0:\"\";s:10:\"site_email\";s:0:\"\";s:13:\"site_locality\";s:0:\"\";s:11:\"site_street\";s:0:\"\";s:11:\"postal_code\";s:0:\"\";s:10:\"open_graph\";s:1:\"1\";s:15:\"facebook_app_id\";s:0:\"\";s:20:\"facebook_default_img\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:16:\"adblock_detector\";s:0:\"\";s:13:\"adblock_title\";s:16:\"AdBlock Detected\";s:19:\"adblock_description\";s:80:\"Our site is an advertising supported site. Please whitelist to support our site.\";s:12:\"ad_auto_code\";s:0:\"\";s:15:\"ad_auto_allowed\";s:0:\"\";s:18:\"disable_ad_auto_wc\";s:1:\"1\";s:11:\"ad_top_type\";s:1:\"1\";s:11:\"ad_top_code\";s:0:\"\";s:11:\"ad_top_size\";s:1:\"0\";s:19:\"ad_top_desktop_size\";s:1:\"1\";s:18:\"ad_top_tablet_size\";s:1:\"2\";s:18:\"ad_top_mobile_size\";s:1:\"3\";s:12:\"ad_top_image\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:17:\"ad_top_dark_image\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:18:\"ad_top_destination\";s:1:\"#\";s:12:\"ad_top_width\";s:0:\"\";s:16:\"ad_top_animation\";s:0:\"\";s:9:\"ad_top_bg\";s:0:\"\";s:14:\"ad_top_dark_bg\";s:0:\"\";s:14:\"ad_top_spacing\";s:1:\"0\";s:14:\"ad_single_type\";s:1:\"1\";s:21:\"ad_single_description\";s:17:\"- Advertisement -\";s:15:\"ad_single_align\";s:4:\"full\";s:19:\"ad_single_positions\";s:1:\"4\";s:14:\"ad_single_code\";s:0:\"\";s:14:\"ad_single_size\";s:1:\"0\";s:22:\"ad_single_desktop_size\";s:1:\"1\";s:21:\"ad_single_tablet_size\";s:1:\"2\";s:21:\"ad_single_mobile_size\";s:1:\"3\";s:15:\"ad_single_image\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:20:\"ad_single_dark_image\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:21:\"ad_single_destination\";s:1:\"#\";s:15:\"ad_single_width\";s:0:\"\";s:16:\"ad_single_2_type\";s:1:\"1\";s:23:\"ad_single_2_description\";s:17:\"- Advertisement -\";s:17:\"ad_single_2_align\";s:4:\"full\";s:21:\"ad_single_2_positions\";s:1:\"9\";s:16:\"ad_single_2_code\";s:0:\"\";s:16:\"ad_single_2_size\";s:1:\"0\";s:24:\"ad_single_2_desktop_size\";s:1:\"1\";s:23:\"ad_single_2_tablet_size\";s:1:\"2\";s:23:\"ad_single_2_mobile_size\";s:1:\"3\";s:17:\"ad_single_2_image\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:22:\"ad_single_2_dark_image\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:23:\"ad_single_2_destination\";s:1:\"#\";s:17:\"ad_single_2_width\";s:0:\"\";s:16:\"ad_single_3_type\";s:1:\"1\";s:23:\"ad_single_3_description\";s:17:\"- Advertisement -\";s:17:\"ad_single_3_align\";s:4:\"full\";s:21:\"ad_single_3_positions\";s:2:\"12\";s:16:\"ad_single_3_code\";s:0:\"\";s:16:\"ad_single_3_size\";s:1:\"0\";s:24:\"ad_single_3_desktop_size\";s:1:\"1\";s:23:\"ad_single_3_tablet_size\";s:1:\"2\";s:23:\"ad_single_3_mobile_size\";s:1:\"3\";s:17:\"ad_single_3_image\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:22:\"ad_single_3_dark_image\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:23:\"ad_single_3_destination\";s:1:\"#\";s:17:\"ad_single_3_width\";s:0:\"\";s:15:\"footer_slide_up\";s:0:\"\";s:18:\"slide_up_shortcode\";s:0:\"\";s:16:\"slide_up_expired\";s:1:\"1\";s:14:\"slide_up_delay\";s:0:\"\";s:11:\"slide_up_bg\";a:3:{s:5:\"color\";s:0:\"\";s:5:\"alpha\";s:1:\"1\";s:4:\"rgba\";s:0:\"\";}s:16:\"dark_slide_up_bg\";a:3:{s:5:\"color\";s:0:\"\";s:5:\"alpha\";s:1:\"1\";s:4:\"rgba\";s:0:\"\";}s:19:\"slide_up_icon_color\";s:0:\"\";s:24:\"dark_slide_up_icon_color\";s:0:\"\";s:22:\"slide_up_na_icon_color\";s:0:\"\";s:19:\"slide_up_na_icon_bg\";s:0:\"\";s:19:\"disable_login_popup\";s:1:\"0\";s:20:\"header_login_heading\";s:13:\"Welcome Back!\";s:24:\"header_login_description\";s:23:\"Sign in to your account\";s:17:\"header_login_logo\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:22:\"header_login_dark_logo\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:17:\"login_popup_width\";s:3:\"350\";s:18:\"login_screen_style\";s:1:\"0\";s:19:\"login_form_position\";s:1:\"0\";s:17:\"login_screen_logo\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:13:\"logo_redirect\";s:0:\"\";s:15:\"login_screen_bg\";a:7:{s:16:\"background-color\";s:0:\"\";s:17:\"background-repeat\";s:9:\"no-repeat\";s:15:\"background-size\";s:5:\"cover\";s:21:\"background-attachment\";s:5:\"fixed\";s:19:\"background-position\";s:13:\"center center\";s:16:\"background-image\";s:0:\"\";s:5:\"media\";a:4:{s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";}}s:11:\"login_color\";s:0:\"\";s:10:\"login_page\";s:0:\"\";s:14:\"login_register\";s:0:\"\";s:25:\"login_page_disable_logged\";s:1:\"1\";s:14:\"login_redirect\";s:0:\"\";s:15:\"logout_redirect\";s:0:\"\";s:16:\"remove_admin_bar\";s:1:\"1\";s:15:\"remove_lang_bar\";s:0:\"\";s:9:\"amp_debug\";s:0:\"\";s:19:\"remove_amp_switcher\";s:1:\"1\";s:15:\"amp_footer_logo\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:22:\"amp_footer_logo_height\";s:0:\"\";s:17:\"amp_footer_social\";s:0:\"\";s:24:\"amp_footer_bottom_center\";s:0:\"\";s:13:\"amp_copyright\";s:1:\"1\";s:12:\"amp_back_top\";s:1:\"1\";s:22:\"amp_disable_left_share\";s:1:\"1\";s:18:\"amp_disable_author\";s:0:\"\";s:29:\"amp_disable_single_pagination\";s:0:\"\";s:19:\"amp_disable_comment\";s:0:\"\";s:19:\"amp_disable_related\";s:0:\"\";s:26:\"amp_disable_single_sidebar\";s:1:\"1\";s:16:\"amp_ad_auto_code\";s:0:\"\";s:18:\"amp_header_ad_type\";s:1:\"1\";s:25:\"amp_header_adsense_client\";s:0:\"\";s:23:\"amp_header_adsense_slot\";s:0:\"\";s:23:\"amp_header_adsense_size\";s:1:\"1\";s:18:\"amp_header_ad_code\";s:0:\"\";s:18:\"amp_footer_ad_type\";s:1:\"1\";s:25:\"amp_footer_adsense_client\";s:0:\"\";s:23:\"amp_footer_adsense_slot\";s:0:\"\";s:23:\"amp_footer_adsense_size\";s:1:\"1\";s:18:\"amp_footer_ad_code\";s:0:\"\";s:22:\"amp_top_single_ad_type\";s:1:\"1\";s:29:\"amp_top_single_adsense_client\";s:0:\"\";s:27:\"amp_top_single_adsense_slot\";s:0:\"\";s:27:\"amp_top_single_adsense_size\";s:1:\"1\";s:22:\"amp_top_single_ad_code\";s:0:\"\";s:25:\"amp_bottom_single_ad_type\";s:1:\"1\";s:32:\"amp_bottom_single_adsense_client\";s:0:\"\";s:30:\"amp_bottom_single_adsense_slot\";s:0:\"\";s:30:\"amp_bottom_single_adsense_size\";s:1:\"1\";s:25:\"amp_bottom_single_ad_code\";s:0:\"\";s:25:\"amp_inline_single_ad_type\";s:1:\"1\";s:32:\"amp_inline_single_adsense_client\";s:0:\"\";s:30:\"amp_inline_single_adsense_slot\";s:0:\"\";s:30:\"amp_inline_single_adsense_size\";s:1:\"1\";s:25:\"amp_inline_single_ad_code\";s:0:\"\";s:23:\"amp_ad_single_positions\";s:1:\"4\";s:14:\"alert_bar_info\";b:0;s:18:\"info_alert_builder\";b:0;s:26:\"classic_1_tablet_hide_meta\";a:0:{}s:26:\"classic_1_mobile_hide_meta\";a:0:{}s:23:\"grid_1_tablet_hide_meta\";a:0:{}s:23:\"grid_1_mobile_hide_meta\";a:0:{}s:23:\"grid_2_tablet_hide_meta\";a:0:{}s:23:\"grid_2_mobile_hide_meta\";a:0:{}s:29:\"grid_small_1_tablet_hide_meta\";a:0:{}s:29:\"grid_small_1_mobile_hide_meta\";a:0:{}s:27:\"grid_box_1_tablet_hide_meta\";a:0:{}s:27:\"grid_box_1_mobile_hide_meta\";a:0:{}s:27:\"grid_box_2_tablet_hide_meta\";a:0:{}s:27:\"grid_box_2_mobile_hide_meta\";a:0:{}s:23:\"list_1_tablet_hide_meta\";a:0:{}s:23:\"list_1_mobile_hide_meta\";a:0:{}s:23:\"list_2_tablet_hide_meta\";a:0:{}s:23:\"list_2_mobile_hide_meta\";a:0:{}s:27:\"list_box_1_tablet_hide_meta\";a:0:{}s:27:\"list_box_1_mobile_hide_meta\";a:0:{}s:27:\"list_box_2_tablet_hide_meta\";a:0:{}s:27:\"list_box_2_mobile_hide_meta\";a:0:{}s:28:\"single_post_tablet_hide_meta\";a:0:{}s:28:\"single_post_mobile_hide_meta\";a:0:{}s:19:\"category_entry_meta\";a:0:{}s:15:\"blog_entry_meta\";a:0:{}s:17:\"author_entry_meta\";a:0:{}s:17:\"search_entry_meta\";a:0:{}s:18:\"archive_entry_meta\";a:0:{}s:16:\"saved_entry_meta\";a:0:{}s:22:\"recommended_entry_meta\";a:0:{}}","auto");

INSERT IGNORE INTO `wp_options` VALUES 
("190","_transient_wp_styles_for_blocks","a:2:{s:4:\"hash\";s:32:\"3ffa2c639226fae55956f80d4a751048\";s:6:\"blocks\";a:5:{s:11:\"core/button\";s:0:\"\";s:14:\"core/site-logo\";s:0:\"\";s:18:\"core/post-template\";s:120:\":where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}\";s:12:\"core/columns\";s:102:\":where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}\";s:14:\"core/pullquote\";s:69:\":root :where(.wp-block-pullquote){font-size: 1.5em;line-height: 1.6;}\";}}","on"),
("192","widget_widget-post","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("193","widget_widget-follower","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("194","widget_widget-weather","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("195","widget_widget-instagram","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("196","widget_widget-social-icon","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("197","widget_widget-youtube","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("198","widget_widget-flickr","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("199","widget_widget-address","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("200","widget_widget-sb-instagram","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("201","widget_widget-mc","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("202","widget_widget-ad-image","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("203","widget_widget-banner","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("204","widget_widget-facebook","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("205","widget_widget-ad-script","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("206","widget_widget-template","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("207","elementor_font_display","swap","auto"),
("211","_transient_timeout_foxiz_theme_options","1734135048","off"),
("212","_transient_foxiz_theme_options","a:809:{s:12:\"header_style\";s:1:\"1\";s:6:\"sticky\";b:0;s:12:\"smart_sticky\";b:0;s:8:\"hd1_more\";b:0;s:18:\"hd1_header_socials\";b:1;s:9:\"hd1_width\";s:1:\"0\";s:13:\"hd1_nav_style\";s:6:\"shadow\";s:14:\"hd1_sub_scheme\";s:1:\"0\";s:8:\"hd4_more\";b:0;s:18:\"hd4_header_socials\";b:1;s:9:\"hd4_width\";s:1:\"0\";s:14:\"hd4_sub_scheme\";s:1:\"0\";s:19:\"dark_hd4_background\";a:2:{s:4:\"from\";s:7:\"#191c20\";s:2:\"to\";s:0:\"\";}s:8:\"hd5_more\";b:0;s:18:\"hd5_header_socials\";b:1;s:9:\"hd5_width\";s:1:\"0\";s:13:\"hd5_nav_style\";s:6:\"border\";s:14:\"hd5_sub_scheme\";s:1:\"0\";s:19:\"dark_hd5_background\";a:2:{s:4:\"from\";s:7:\"#191c20\";s:2:\"to\";s:0:\"\";}s:9:\"mh_layout\";i:0;s:13:\"mobile_search\";b:1;s:17:\"mobile_amp_search\";b:1;s:14:\"mobile_sub_col\";s:1:\"0\";s:18:\"mobile_search_form\";b:1;s:13:\"mobile_social\";b:1;s:11:\"more_column\";s:1:\"3\";s:21:\"header_search_heading\";s:6:\"Search\";s:18:\"header_search_icon\";b:1;s:18:\"header_search_mode\";s:6:\"search\";s:11:\"ajax_search\";b:0;s:11:\"more_search\";b:1;s:17:\"header_login_icon\";b:0;s:19:\"header_login_layout\";s:1:\"0\";s:12:\"mobile_login\";b:0;s:19:\"header_notification\";b:0;s:21:\"notification_duration\";i:72;s:19:\"notification_reload\";i:12;s:23:\"header_notification_url\";s:1:\"#\";s:26:\"header_notification_scheme\";i:0;s:14:\"alert_bar_info\";b:0;s:18:\"info_alert_builder\";b:0;s:9:\"alert_bar\";b:0;s:10:\"alert_home\";b:1;s:9:\"alert_url\";s:1:\"#\";s:17:\"alert_sticky_hide\";b:0;s:12:\"wc_mini_cart\";b:0;s:19:\"wc_mobile_mini_cart\";b:0;s:12:\"cart_counter\";b:1;s:12:\"total_amount\";b:0;s:23:\"global_sidebar_position\";s:5:\"right\";s:14:\"multi_sidebars\";a:0:{}s:19:\"widget_block_editor\";b:0;s:17:\"footer_background\";a:1:{s:16:\"background-color\";s:9:\"#88888812\";}s:10:\"footer_dot\";b:0;s:13:\"footer_border\";b:0;s:19:\"footer_color_scheme\";s:1:\"0\";s:13:\"footer_layout\";s:1:\"5\";s:20:\"footer_column_border\";b:0;s:13:\"footer_social\";b:0;s:20:\"footer_bottom_center\";b:0;s:17:\"meta_author_label\";b:0;s:14:\"meta_date_icon\";b:0;s:17:\"meta_updated_icon\";b:0;s:17:\"meta_comment_icon\";b:0;s:14:\"meta_view_icon\";b:0;s:14:\"meta_read_icon\";b:0;s:18:\"meta_category_icon\";b:0;s:12:\"meta_divider\";s:7:\"default\";s:10:\"read_speed\";i:130;s:10:\"human_time\";s:1:\"0\";s:14:\"edit_post_link\";b:1;s:15:\"meta_custom_pos\";i:0;s:21:\"meta_custom_important\";s:3:\"end\";s:20:\"meta_custom_fallback\";s:6:\"update\";s:13:\"crop_position\";s:3:\"top\";s:19:\"featured_crop_sizes\";a:0:{}s:9:\"edit_link\";b:1;s:13:\"foxiz_crop_g1\";b:1;s:13:\"foxiz_crop_g2\";b:1;s:13:\"foxiz_crop_g3\";b:1;s:13:\"foxiz_crop_o1\";b:1;s:13:\"foxiz_crop_o2\";b:1;s:11:\"slider_play\";b:1;s:13:\"slider_effect\";s:1:\"0\";s:12:\"slider_fmode\";b:1;s:15:\"post_icon_video\";b:1;s:17:\"post_icon_gallery\";s:1:\"0\";s:15:\"post_icon_audio\";s:1:\"0\";s:14:\"readmore_style\";s:1:\"0\";s:13:\"readmore_icon\";b:1;s:12:\"hover_effect\";s:1:\"1\";s:17:\"menu_hover_effect\";s:1:\"1\";s:16:\"btn_hover_effect\";s:1:\"1\";s:13:\"design_border\";s:1:\"0\";s:13:\"svg_supported\";b:1;s:13:\"gif_supported\";s:1:\"1\";s:12:\"font_awesome\";s:1:\"0\";s:8:\"back_top\";b:1;s:15:\"mobile_back_top\";b:0;s:13:\"site_tooltips\";b:1;s:11:\"input_style\";s:1:\"0\";s:19:\"classic_1_crop_size\";s:1:\"0\";s:24:\"classic_1_entry_category\";s:8:\"bg-1,big\";s:23:\"classic_1_hide_category\";s:1:\"0\";s:19:\"classic_1_title_tag\";s:1:\"0\";s:20:\"classic_1_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:16:\"classic_1_review\";s:1:\"1\";s:21:\"classic_1_review_meta\";s:1:\"1\";s:22:\"classic_1_sponsor_meta\";b:1;s:26:\"classic_1_tablet_hide_meta\";a:0:{}s:26:\"classic_1_mobile_hide_meta\";a:0:{}s:18:\"classic_1_bookmark\";b:0;s:22:\"classic_1_entry_format\";s:10:\"bottom,big\";s:24:\"classic_1_excerpt_length\";s:2:\"30\";s:24:\"classic_1_excerpt_source\";s:7:\"tagline\";s:22:\"classic_1_hide_excerpt\";s:1:\"0\";s:18:\"classic_1_readmore\";b:0;s:21:\"classic_1_center_mode\";b:0;s:16:\"grid_1_crop_size\";s:1:\"0\";s:21:\"grid_1_entry_category\";s:4:\"bg-1\";s:20:\"grid_1_hide_category\";s:1:\"0\";s:16:\"grid_1_title_tag\";s:1:\"0\";s:17:\"grid_1_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:13:\"grid_1_review\";s:7:\"replace\";s:18:\"grid_1_review_meta\";s:1:\"1\";s:19:\"grid_1_sponsor_meta\";b:1;s:23:\"grid_1_tablet_hide_meta\";a:0:{}s:23:\"grid_1_mobile_hide_meta\";a:0:{}s:15:\"grid_1_bookmark\";b:0;s:19:\"grid_1_entry_format\";s:6:\"bottom\";s:21:\"grid_1_excerpt_length\";s:2:\"12\";s:21:\"grid_1_excerpt_source\";s:1:\"0\";s:19:\"grid_1_hide_excerpt\";s:1:\"0\";s:15:\"grid_1_readmore\";b:0;s:18:\"grid_1_center_mode\";b:0;s:16:\"grid_2_crop_size\";s:1:\"0\";s:21:\"grid_2_entry_category\";s:4:\"bg-1\";s:20:\"grid_2_hide_category\";s:1:\"0\";s:16:\"grid_2_title_tag\";s:1:\"0\";s:17:\"grid_2_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:13:\"grid_2_review\";s:7:\"replace\";s:18:\"grid_2_review_meta\";s:1:\"1\";s:19:\"grid_2_sponsor_meta\";b:1;s:23:\"grid_2_tablet_hide_meta\";a:0:{}s:23:\"grid_2_mobile_hide_meta\";a:0:{}s:15:\"grid_2_bookmark\";b:0;s:19:\"grid_2_entry_format\";s:6:\"bottom\";s:21:\"grid_2_excerpt_length\";s:2:\"12\";s:21:\"grid_2_excerpt_source\";s:1:\"0\";s:19:\"grid_2_hide_excerpt\";s:1:\"0\";s:15:\"grid_2_readmore\";b:0;s:18:\"grid_2_center_mode\";b:0;s:22:\"grid_small_1_crop_size\";s:1:\"0\";s:27:\"grid_small_1_entry_category\";s:4:\"bg-1\";s:26:\"grid_small_1_hide_category\";s:6:\"mobile\";s:22:\"grid_small_1_title_tag\";s:1:\"0\";s:23:\"grid_small_1_entry_meta\";a:1:{i:0;s:6:\"update\";}s:19:\"grid_small_1_review\";s:7:\"replace\";s:24:\"grid_small_1_review_meta\";s:2:\"-1\";s:25:\"grid_small_1_sponsor_meta\";b:1;s:29:\"grid_small_1_tablet_hide_meta\";a:0:{}s:29:\"grid_small_1_mobile_hide_meta\";a:0:{}s:21:\"grid_small_1_bookmark\";b:0;s:25:\"grid_small_1_entry_format\";s:6:\"bottom\";s:27:\"grid_small_1_excerpt_length\";s:1:\"0\";s:27:\"grid_small_1_excerpt_source\";s:1:\"0\";s:25:\"grid_small_1_hide_excerpt\";s:1:\"0\";s:21:\"grid_small_1_readmore\";b:0;s:24:\"grid_small_1_center_mode\";b:0;s:20:\"grid_box_1_box_style\";s:2:\"bg\";s:20:\"grid_box_1_crop_size\";s:1:\"0\";s:25:\"grid_box_1_entry_category\";s:8:\"bg-1,big\";s:24:\"grid_box_1_hide_category\";s:1:\"0\";s:20:\"grid_box_1_title_tag\";s:1:\"0\";s:21:\"grid_box_1_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:17:\"grid_box_1_review\";s:7:\"replace\";s:22:\"grid_box_1_review_meta\";s:1:\"1\";s:23:\"grid_box_1_sponsor_meta\";b:1;s:27:\"grid_box_1_tablet_hide_meta\";a:0:{}s:27:\"grid_box_1_mobile_hide_meta\";a:0:{}s:19:\"grid_box_1_bookmark\";b:0;s:23:\"grid_box_1_entry_format\";s:6:\"bottom\";s:25:\"grid_box_1_excerpt_length\";s:2:\"12\";s:25:\"grid_box_1_excerpt_source\";s:1:\"0\";s:23:\"grid_box_1_hide_excerpt\";s:1:\"0\";s:19:\"grid_box_1_readmore\";b:0;s:22:\"grid_box_1_center_mode\";b:0;s:20:\"grid_box_2_box_style\";s:2:\"bg\";s:20:\"grid_box_2_crop_size\";s:1:\"0\";s:25:\"grid_box_2_entry_category\";s:4:\"bg-1\";s:24:\"grid_box_2_hide_category\";s:1:\"0\";s:20:\"grid_box_2_title_tag\";s:1:\"0\";s:21:\"grid_box_2_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:17:\"grid_box_2_review\";s:7:\"replace\";s:22:\"grid_box_2_review_meta\";s:1:\"1\";s:23:\"grid_box_2_sponsor_meta\";b:1;s:27:\"grid_box_2_tablet_hide_meta\";a:0:{}s:27:\"grid_box_2_mobile_hide_meta\";a:0:{}s:19:\"grid_box_2_bookmark\";b:0;s:23:\"grid_box_2_entry_format\";s:6:\"bottom\";s:25:\"grid_box_2_excerpt_length\";s:2:\"12\";s:25:\"grid_box_2_excerpt_source\";s:1:\"0\";s:23:\"grid_box_2_hide_excerpt\";s:1:\"0\";s:19:\"grid_box_2_readmore\";b:0;s:22:\"grid_box_2_center_mode\";b:0;s:16:\"list_1_crop_size\";s:1:\"0\";s:24:\"list_1_featured_position\";s:5:\"right\";s:21:\"list_1_entry_category\";s:4:\"bg-1\";s:20:\"list_1_hide_category\";s:1:\"0\";s:16:\"list_1_title_tag\";s:1:\"0\";s:17:\"list_1_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:13:\"list_1_review\";s:7:\"replace\";s:18:\"list_1_review_meta\";s:1:\"1\";s:19:\"list_1_sponsor_meta\";b:1;s:23:\"list_1_tablet_hide_meta\";a:0:{}s:23:\"list_1_mobile_hide_meta\";a:0:{}s:15:\"list_1_bookmark\";b:0;s:19:\"list_1_entry_format\";s:6:\"bottom\";s:21:\"list_1_excerpt_length\";s:2:\"12\";s:21:\"list_1_excerpt_source\";s:7:\"tagline\";s:19:\"list_1_hide_excerpt\";s:1:\"0\";s:15:\"list_1_readmore\";b:0;s:18:\"list_1_center_mode\";b:0;s:16:\"list_2_crop_size\";s:1:\"0\";s:24:\"list_2_featured_position\";s:5:\"right\";s:21:\"list_2_entry_category\";s:4:\"bg-1\";s:20:\"list_2_hide_category\";s:1:\"0\";s:16:\"list_2_title_tag\";s:1:\"0\";s:17:\"list_2_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:13:\"list_2_review\";s:7:\"replace\";s:18:\"list_2_review_meta\";s:1:\"1\";s:19:\"list_2_sponsor_meta\";b:1;s:23:\"list_2_tablet_hide_meta\";a:0:{}s:23:\"list_2_mobile_hide_meta\";a:0:{}s:15:\"list_2_bookmark\";b:0;s:19:\"list_2_entry_format\";s:6:\"bottom\";s:21:\"list_2_excerpt_length\";s:2:\"20\";s:21:\"list_2_excerpt_source\";s:7:\"tagline\";s:19:\"list_2_hide_excerpt\";s:1:\"0\";s:15:\"list_2_readmore\";b:0;s:18:\"list_2_center_mode\";b:0;s:20:\"list_box_1_box_style\";s:2:\"bg\";s:20:\"list_box_1_crop_size\";s:1:\"0\";s:28:\"list_box_1_featured_position\";s:5:\"right\";s:25:\"list_box_1_entry_category\";s:4:\"bg-1\";s:24:\"list_box_1_hide_category\";s:1:\"0\";s:20:\"list_box_1_title_tag\";s:1:\"0\";s:21:\"list_box_1_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:17:\"list_box_1_review\";s:7:\"replace\";s:22:\"list_box_1_review_meta\";s:1:\"1\";s:23:\"list_box_1_sponsor_meta\";b:1;s:27:\"list_box_1_tablet_hide_meta\";a:0:{}s:27:\"list_box_1_mobile_hide_meta\";a:0:{}s:19:\"list_box_1_bookmark\";b:0;s:23:\"list_box_1_entry_format\";s:6:\"bottom\";s:25:\"list_box_1_excerpt_length\";s:2:\"12\";s:25:\"list_box_1_excerpt_source\";s:7:\"tagline\";s:23:\"list_box_1_hide_excerpt\";s:1:\"0\";s:19:\"list_box_1_readmore\";b:0;s:22:\"list_box_1_center_mode\";b:0;s:20:\"list_box_2_box_style\";s:2:\"bg\";s:20:\"list_box_2_crop_size\";s:1:\"0\";s:28:\"list_box_2_featured_position\";s:5:\"right\";s:25:\"list_box_2_entry_category\";s:4:\"bg-1\";s:24:\"list_box_2_hide_category\";s:1:\"0\";s:20:\"list_box_2_title_tag\";s:1:\"0\";s:21:\"list_box_2_entry_meta\";a:3:{i:0;s:6:\"avatar\";i:1;s:6:\"author\";i:2;s:6:\"update\";}s:17:\"list_box_2_review\";s:7:\"replace\";s:22:\"list_box_2_review_meta\";s:1:\"1\";s:23:\"list_box_2_sponsor_meta\";b:1;s:27:\"list_box_2_tablet_hide_meta\";a:0:{}s:27:\"list_box_2_mobile_hide_meta\";a:0:{}s:19:\"list_box_2_bookmark\";b:0;s:23:\"list_box_2_entry_format\";s:6:\"bottom\";s:25:\"list_box_2_excerpt_length\";s:2:\"12\";s:25:\"list_box_2_excerpt_source\";s:7:\"tagline\";s:23:\"list_box_2_hide_excerpt\";s:1:\"0\";s:19:\"list_box_2_readmore\";b:0;s:22:\"list_box_2_center_mode\";b:0;s:14:\"heading_layout\";s:1:\"1\";s:21:\"widget_heading_layout\";s:1:\"0\";s:28:\"footer_widget_heading_layout\";s:2:\"10\";s:18:\"widget_heading_tag\";s:1:\"0\";s:18:\"single_post_layout\";s:10:\"standard_1\";s:24:\"single_post_video_layout\";s:7:\"video_1\";s:26:\"single_post_video_autoplay\";b:0;s:23:\"single_post_video_float\";b:1;s:24:\"single_post_audio_layout\";s:7:\"audio_1\";s:26:\"single_post_audio_autoplay\";b:0;s:26:\"single_post_gallery_layout\";s:9:\"gallery_1\";s:28:\"single_post_gallery_lightbox\";i:1;s:20:\"single_post_centered\";b:0;s:25:\"single_post_meta_centered\";b:0;s:16:\"post_type_layout\";s:10:\"standard_8\";s:16:\"single_crop_size\";s:1:\"0\";s:29:\"single_post_featured_lightbox\";b:1;s:23:\"single_post_line_length\";s:1:\"1\";s:23:\"single_post_width_wo_sb\";s:5:\"small\";s:15:\"hyperlink_style\";s:1:\"0\";s:14:\"hyperlink_line\";s:1:\"1\";s:22:\"single_post_quick_view\";b:1;s:16:\"single_post_tags\";b:1;s:19:\"single_post_sources\";b:1;s:15:\"single_post_via\";b:1;s:22:\"single_post_newsletter\";b:0;s:28:\"single_post_newsletter_title\";s:28:\"Sign Up For Daily Newsletter\";s:34:\"single_post_newsletter_description\";s:74:\"Be keep up! Get the latest breaking news delivered straight to your inbox.\";s:27:\"single_post_newsletter_code\";s:12:\"[mc4wp_form]\";s:29:\"single_post_newsletter_policy\";s:167:\"By signing up, you agree to our <a href=\"#\">Terms of Use</a> and acknowledge the data practices in our <a href=\"#\">Privacy Policy</a>. You may unsubscribe at any time.\";s:23:\"single_post_author_card\";b:1;s:21:\"single_post_next_prev\";b:0;s:28:\"single_post_next_prev_mobile\";b:0;s:24:\"single_post_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:28:\"single_post_sidebar_position\";s:7:\"default\";s:26:\"single_post_sticky_sidebar\";s:7:\"default\";s:26:\"single_post_sidebar_border\";b:0;s:26:\"single_post_entry_category\";s:8:\"bg-1,big\";s:28:\"single_post_primary_category\";b:0;s:11:\"tagline_tag\";s:2:\"h2\";s:17:\"highlight_heading\";s:10:\"Highlights\";s:23:\"single_post_meta_layout\";s:1:\"0\";s:24:\"single_post_meta_divider\";s:1:\"0\";s:23:\"single_post_meta_border\";b:0;s:22:\"single_post_entry_meta\";a:1:{i:0;s:6:\"author\";}s:18:\"single_post_avatar\";b:1;s:29:\"single_post_meta_author_label\";b:0;s:22:\"single_post_author_job\";b:1;s:29:\"single_post_meta_author_style\";s:1:\"0\";s:31:\"single_post_meta_bookmark_style\";s:1:\"0\";s:27:\"single_post_meta_date_label\";b:1;s:28:\"single_post_tablet_hide_meta\";a:0:{}s:28:\"single_post_mobile_hide_meta\";a:0:{}s:24:\"single_post_updated_meta\";b:1;s:20:\"single_post_min_read\";b:1;s:9:\"share_top\";b:1;s:15:\"share_top_color\";b:1;s:18:\"share_top_facebook\";b:1;s:17:\"share_top_twitter\";b:1;s:19:\"share_top_flipboard\";b:0;s:19:\"share_top_pinterest\";b:0;s:18:\"share_top_whatsapp\";b:0;s:18:\"share_top_linkedin\";b:0;s:16:\"share_top_tumblr\";b:0;s:16:\"share_top_reddit\";b:0;s:12:\"share_top_vk\";b:0;s:18:\"share_top_telegram\";b:0;s:15:\"share_top_email\";b:0;s:14:\"share_top_copy\";b:1;s:15:\"share_top_print\";b:1;s:16:\"share_top_native\";b:1;s:17:\"sponsor_meta_text\";s:12:\"Sponsored by\";s:28:\"single_post_sponsor_redirect\";b:0;s:23:\"single_post_review_type\";s:4:\"star\";s:27:\"single_post_user_can_review\";s:1:\"0\";s:26:\"single_post_comment_button\";b:0;s:19:\"single_post_comment\";b:0;s:19:\"single_post_related\";s:8:\"standard\";s:25:\"single_post_related_where\";s:3:\"all\";s:25:\"single_post_related_total\";i:4;s:32:\"single_post_related_blog_heading\";s:19:\"You Might Also Like\";s:39:\"single_post_related_blog_heading_layout\";s:1:\"0\";s:31:\"single_post_related_heading_tag\";s:1:\"0\";s:26:\"single_post_related_layout\";s:12:\"grid_small_1\";s:30:\"single_post_related_pagination\";s:1:\"0\";s:30:\"single_post_inline_related_pos\";i:5;s:26:\"single_post_ajax_next_post\";b:0;s:22:\"single_post_ajax_limit\";i:20;s:16:\"ajax_next_button\";b:1;s:13:\"ajax_next_cat\";b:0;s:22:\"ajax_next_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:22:\"ajax_next_hide_sidebar\";b:1;s:24:\"ajax_next_comment_button\";b:1;s:12:\"share_bottom\";b:1;s:18:\"share_bottom_color\";b:1;s:21:\"share_bottom_facebook\";b:1;s:20:\"share_bottom_twitter\";b:1;s:22:\"share_bottom_flipboard\";b:0;s:22:\"share_bottom_pinterest\";b:0;s:21:\"share_bottom_whatsapp\";b:0;s:21:\"share_bottom_linkedin\";b:0;s:19:\"share_bottom_tumblr\";b:0;s:19:\"share_bottom_reddit\";b:0;s:15:\"share_bottom_vk\";b:0;s:21:\"share_bottom_telegram\";b:0;s:18:\"share_bottom_email\";b:0;s:17:\"share_bottom_copy\";b:1;s:18:\"share_bottom_print\";b:1;s:19:\"share_bottom_native\";b:1;s:10:\"share_left\";b:1;s:17:\"share_left_mobile\";b:1;s:16:\"share_left_color\";b:1;s:19:\"share_left_facebook\";b:1;s:18:\"share_left_twitter\";b:1;s:20:\"share_left_flipboard\";b:0;s:20:\"share_left_pinterest\";b:0;s:19:\"share_left_whatsapp\";b:0;s:19:\"share_left_linkedin\";b:0;s:17:\"share_left_tumblr\";b:0;s:17:\"share_left_reddit\";b:0;s:13:\"share_left_vk\";b:0;s:19:\"share_left_telegram\";b:0;s:16:\"share_left_email\";b:0;s:15:\"share_left_copy\";b:1;s:16:\"share_left_print\";b:1;s:17:\"share_left_native\";b:1;s:24:\"single_post_sticky_title\";b:0;s:12:\"share_sticky\";b:1;s:18:\"share_sticky_label\";b:1;s:18:\"share_sticky_color\";b:0;s:21:\"share_sticky_facebook\";b:1;s:20:\"share_sticky_twitter\";b:1;s:22:\"share_sticky_flipboard\";b:0;s:22:\"share_sticky_pinterest\";b:0;s:21:\"share_sticky_whatsapp\";b:0;s:21:\"share_sticky_linkedin\";b:0;s:19:\"share_sticky_tumblr\";b:0;s:19:\"share_sticky_reddit\";b:0;s:15:\"share_sticky_vk\";b:0;s:21:\"share_sticky_telegram\";b:0;s:18:\"share_sticky_email\";b:0;s:17:\"share_sticky_copy\";b:1;s:18:\"share_sticky_print\";b:1;s:19:\"share_sticky_native\";b:1;s:29:\"single_post_reading_indicator\";b:1;s:28:\"single_post_highlight_shares\";b:0;s:36:\"single_post_highlight_share_facebook\";b:1;s:35:\"single_post_highlight_share_twitter\";b:1;s:34:\"single_post_highlight_share_reddit\";b:1;s:19:\"single_font_resizer\";b:1;s:24:\"single_post_header_style\";s:1:\"0\";s:22:\"page_page_header_style\";s:1:\"1\";s:17:\"page_header_width\";s:1:\"0\";s:21:\"page_sidebar_position\";s:4:\"none\";s:17:\"page_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:19:\"page_sticky_sidebar\";s:7:\"default\";s:16:\"page_width_wo_sb\";s:5:\"small\";s:21:\"category_header_style\";s:1:\"0\";s:18:\"category_nav_style\";s:1:\"0\";s:24:\"category_category_header\";s:1:\"1\";s:16:\"category_pattern\";s:3:\"dot\";s:20:\"category_subcategory\";b:1;s:25:\"category_template_display\";s:1:\"1\";s:21:\"category_blog_heading\";s:22:\"Latest {category} News\";s:28:\"category_blog_heading_layout\";s:1:\"0\";s:25:\"category_blog_heading_tag\";s:1:\"0\";s:15:\"category_layout\";s:6:\"grid_1\";s:16:\"category_columns\";s:1:\"0\";s:23:\"category_columns_tablet\";s:1:\"0\";s:23:\"category_columns_mobile\";s:1:\"0\";s:19:\"category_column_gap\";s:1:\"0\";s:25:\"category_sidebar_position\";s:4:\"none\";s:21:\"category_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:23:\"category_sticky_sidebar\";s:1:\"0\";s:18:\"category_crop_size\";s:1:\"0\";s:23:\"category_entry_category\";s:1:\"0\";s:22:\"category_hide_category\";s:1:\"0\";s:18:\"category_title_tag\";s:1:\"0\";s:23:\"category_entry_meta_bar\";s:1:\"0\";s:19:\"category_entry_meta\";a:0:{}s:15:\"category_review\";s:1:\"0\";s:20:\"category_review_meta\";s:1:\"0\";s:17:\"category_bookmark\";s:1:\"0\";s:21:\"category_entry_format\";s:1:\"0\";s:16:\"category_excerpt\";s:1:\"0\";s:23:\"category_excerpt_length\";s:1:\"0\";s:23:\"category_excerpt_source\";s:7:\"tagline\";s:21:\"category_hide_excerpt\";s:1:\"0\";s:17:\"category_readmore\";s:1:\"0\";s:19:\"category_pagination\";s:6:\"number\";s:17:\"blog_header_style\";s:1:\"0\";s:14:\"blog_nav_style\";s:1:\"0\";s:21:\"blog_template_display\";s:1:\"1\";s:11:\"blog_layout\";s:9:\"classic_1\";s:12:\"blog_columns\";s:1:\"0\";s:19:\"blog_columns_tablet\";s:1:\"0\";s:19:\"blog_columns_mobile\";s:1:\"0\";s:15:\"blog_column_gap\";s:1:\"0\";s:21:\"blog_sidebar_position\";s:7:\"default\";s:17:\"blog_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:19:\"blog_sticky_sidebar\";s:1:\"0\";s:14:\"blog_crop_size\";s:1:\"0\";s:19:\"blog_entry_category\";s:1:\"0\";s:18:\"blog_hide_category\";s:1:\"0\";s:14:\"blog_title_tag\";s:1:\"0\";s:19:\"blog_entry_meta_bar\";s:1:\"0\";s:15:\"blog_entry_meta\";a:0:{}s:11:\"blog_review\";s:1:\"0\";s:16:\"blog_review_meta\";s:1:\"0\";s:13:\"blog_bookmark\";s:1:\"0\";s:17:\"blog_entry_format\";s:1:\"0\";s:12:\"blog_excerpt\";s:1:\"0\";s:19:\"blog_excerpt_length\";s:1:\"0\";s:19:\"blog_excerpt_source\";s:7:\"tagline\";s:17:\"blog_hide_excerpt\";s:1:\"0\";s:13:\"blog_readmore\";s:1:\"0\";s:15:\"blog_pagination\";s:6:\"number\";s:10:\"author_bio\";b:1;s:14:\"author_pattern\";s:3:\"dot\";s:13:\"author_layout\";s:6:\"grid_1\";s:14:\"author_columns\";s:1:\"0\";s:21:\"author_columns_tablet\";s:1:\"0\";s:21:\"author_columns_mobile\";s:1:\"0\";s:17:\"author_column_gap\";s:1:\"0\";s:23:\"author_sidebar_position\";s:4:\"none\";s:19:\"author_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:21:\"author_sticky_sidebar\";s:1:\"0\";s:16:\"author_crop_size\";s:1:\"0\";s:21:\"author_entry_category\";s:1:\"0\";s:20:\"author_hide_category\";s:1:\"0\";s:16:\"author_title_tag\";s:1:\"0\";s:21:\"author_entry_meta_bar\";s:1:\"0\";s:17:\"author_entry_meta\";a:0:{}s:13:\"author_review\";s:1:\"0\";s:18:\"author_review_meta\";s:1:\"0\";s:15:\"author_bookmark\";s:1:\"0\";s:19:\"author_entry_format\";s:1:\"0\";s:14:\"author_excerpt\";s:1:\"0\";s:21:\"author_excerpt_length\";s:1:\"0\";s:21:\"author_excerpt_source\";s:7:\"tagline\";s:19:\"author_hide_excerpt\";s:1:\"0\";s:15:\"author_readmore\";s:1:\"0\";s:17:\"author_pagination\";s:6:\"number\";s:16:\"search_only_post\";b:0;s:19:\"search_exclude_page\";b:1;s:25:\"search_exclude_attachment\";b:1;s:19:\"search_header_style\";s:1:\"0\";s:16:\"search_nav_style\";s:1:\"0\";s:20:\"search_header_scheme\";s:1:\"0\";s:13:\"search_layout\";s:12:\"grid_small_1\";s:14:\"search_columns\";s:1:\"0\";s:21:\"search_columns_tablet\";s:1:\"0\";s:21:\"search_columns_mobile\";s:1:\"0\";s:17:\"search_column_gap\";s:1:\"0\";s:23:\"search_sidebar_position\";s:4:\"none\";s:19:\"search_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:21:\"search_sticky_sidebar\";s:1:\"0\";s:16:\"search_crop_size\";s:1:\"0\";s:21:\"search_entry_category\";s:1:\"0\";s:20:\"search_hide_category\";s:1:\"0\";s:16:\"search_title_tag\";s:1:\"0\";s:21:\"search_entry_meta_bar\";s:1:\"0\";s:17:\"search_entry_meta\";a:0:{}s:13:\"search_review\";s:1:\"0\";s:18:\"search_review_meta\";s:1:\"0\";s:15:\"search_bookmark\";s:1:\"0\";s:19:\"search_entry_format\";s:1:\"0\";s:14:\"search_excerpt\";s:1:\"0\";s:21:\"search_excerpt_length\";s:1:\"0\";s:21:\"search_excerpt_source\";s:7:\"tagline\";s:19:\"search_hide_excerpt\";s:1:\"0\";s:15:\"search_readmore\";s:1:\"0\";s:17:\"search_pagination\";s:6:\"number\";s:22:\"archive_archive_header\";s:1:\"1\";s:15:\"archive_pattern\";s:3:\"dot\";s:14:\"archive_layout\";s:6:\"grid_1\";s:15:\"archive_columns\";s:1:\"0\";s:22:\"archive_columns_tablet\";s:1:\"0\";s:22:\"archive_columns_mobile\";s:1:\"0\";s:18:\"archive_column_gap\";s:1:\"0\";s:24:\"archive_sidebar_position\";s:4:\"none\";s:20:\"archive_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:22:\"archive_sticky_sidebar\";s:1:\"0\";s:17:\"archive_crop_size\";s:1:\"0\";s:22:\"archive_entry_category\";s:1:\"0\";s:21:\"archive_hide_category\";s:1:\"0\";s:17:\"archive_title_tag\";s:1:\"0\";s:22:\"archive_entry_meta_bar\";s:1:\"0\";s:18:\"archive_entry_meta\";a:0:{}s:14:\"archive_review\";s:1:\"0\";s:19:\"archive_review_meta\";s:1:\"0\";s:16:\"archive_bookmark\";s:1:\"0\";s:20:\"archive_entry_format\";s:1:\"0\";s:15:\"archive_excerpt\";s:1:\"0\";s:22:\"archive_excerpt_length\";s:1:\"0\";s:22:\"archive_excerpt_source\";s:7:\"tagline\";s:20:\"archive_hide_excerpt\";s:1:\"0\";s:16:\"archive_readmore\";s:1:\"0\";s:18:\"archive_pagination\";s:6:\"number\";s:15:\"page_404_search\";b:1;s:27:\"page_404_template_w_content\";s:1:\"0\";s:25:\"table_contents_post_types\";s:13:\"post, podcast\";s:17:\"table_contents_h1\";b:1;s:17:\"table_contents_h2\";b:1;s:17:\"table_contents_h3\";b:1;s:17:\"table_contents_h4\";b:1;s:17:\"table_contents_h5\";b:1;s:17:\"table_contents_h6\";b:1;s:21:\"table_contents_layout\";s:1:\"1\";s:21:\"table_contents_enable\";i:2;s:22:\"table_contents_heading\";s:8:\"Contents\";s:23:\"table_contents_position\";s:1:\"1\";s:24:\"table_contents_hierarchy\";b:1;s:22:\"table_contents_numlist\";b:1;s:21:\"table_contents_scroll\";b:1;s:21:\"table_contents_toggle\";b:1;s:19:\"table_contents_hide\";b:0;s:22:\"reaction_guest_expired\";i:14;s:23:\"reaction_logged_expired\";i:14;s:11:\"reaction_ip\";b:0;s:8:\"js_count\";b:0;s:20:\"single_post_reaction\";b:0;s:14:\"reaction_items\";a:2:{s:7:\"enabled\";a:7:{s:4:\"love\";s:4:\"Love\";s:3:\"sad\";s:3:\"Sad\";s:5:\"happy\";s:5:\"Happy\";s:6:\"sleepy\";s:6:\"Sleepy\";s:5:\"angry\";s:5:\"Angry\";s:4:\"dead\";s:4:\"Dead\";s:4:\"wink\";s:4:\"Wink\";}s:8:\"disabled\";a:5:{s:3:\"cry\";s:3:\"Cry\";s:9:\"embarrass\";s:9:\"Embarrass\";s:3:\"joy\";s:3:\"Joy\";s:3:\"shy\";s:3:\"Shy\";s:8:\"surprise\";s:8:\"Surprise\";}}s:15:\"bookmark_system\";b:1;s:20:\"bookmark_enable_when\";s:1:\"0\";s:22:\"bookmark_guest_expired\";i:14;s:25:\"reading_list_display_mode\";s:1:\"0\";s:23:\"bookmark_restrict_title\";s:18:\"Join our Community\";s:22:\"bookmark_restrict_desc\";s:72:\"Create an account to save your favorite stories and access them Anytime!\";s:21:\"bookmark_notification\";b:1;s:22:\"follow_category_header\";b:0;s:20:\"follow_author_header\";b:0;s:21:\"bookmark_author_admin\";b:0;s:13:\"saved_heading\";s:12:\"Reading List\";s:17:\"saved_description\";s:41:\"you&#039;ll find all saved articles here.\";s:13:\"saved_pattern\";s:3:\"dot\";s:12:\"saved_layout\";s:6:\"grid_1\";s:13:\"saved_columns\";s:1:\"0\";s:20:\"saved_columns_tablet\";s:1:\"0\";s:20:\"saved_columns_mobile\";s:1:\"0\";s:16:\"saved_column_gap\";s:1:\"0\";s:22:\"saved_sidebar_position\";s:4:\"none\";s:18:\"saved_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:20:\"saved_sticky_sidebar\";s:1:\"0\";s:15:\"saved_crop_size\";s:1:\"0\";s:20:\"saved_entry_category\";s:1:\"0\";s:20:\"saved_entry_meta_bar\";s:1:\"0\";s:16:\"saved_entry_meta\";a:0:{}s:12:\"saved_review\";s:1:\"0\";s:17:\"saved_review_meta\";s:1:\"0\";s:18:\"saved_entry_format\";s:1:\"0\";s:14:\"saved_bookmark\";s:1:\"0\";s:13:\"saved_excerpt\";s:1:\"0\";s:20:\"saved_excerpt_length\";s:1:\"0\";s:20:\"saved_excerpt_source\";s:7:\"tagline\";s:14:\"saved_readmore\";s:1:\"0\";s:15:\"saved_title_tag\";s:1:\"0\";s:19:\"saved_hide_category\";s:1:\"0\";s:18:\"saved_hide_excerpt\";s:1:\"0\";s:12:\"interest_url\";s:1:\"#\";s:16:\"interest_pattern\";s:3:\"dot\";s:17:\"interest_category\";b:1;s:16:\"interest_heading\";s:15:\"Your Categories\";s:20:\"interest_description\";s:48:\"Follow categories that you&#039;re interested in\";s:15:\"interest_author\";b:1;s:23:\"interest_author_heading\";s:16:\"Writers Followed\";s:27:\"interest_author_description\";s:45:\"Follow writers that you&#039;re interested in\";s:22:\"recommended_interested\";b:1;s:26:\"recommended_posts_per_page\";s:1:\"9\";s:24:\"recommended_blog_heading\";s:19:\"Recommended for You\";s:31:\"recommended_blog_heading_layout\";s:1:\"0\";s:28:\"recommended_blog_heading_tag\";s:1:\"0\";s:18:\"recommended_layout\";s:6:\"grid_1\";s:19:\"recommended_columns\";s:1:\"0\";s:26:\"recommended_columns_tablet\";s:1:\"0\";s:26:\"recommended_columns_mobile\";s:1:\"0\";s:22:\"recommended_column_gap\";s:1:\"0\";s:28:\"recommended_sidebar_position\";s:4:\"none\";s:24:\"recommended_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:26:\"recommended_sticky_sidebar\";s:1:\"0\";s:21:\"recommended_crop_size\";s:1:\"0\";s:26:\"recommended_entry_category\";s:1:\"0\";s:26:\"recommended_entry_meta_bar\";s:1:\"0\";s:22:\"recommended_entry_meta\";a:0:{}s:18:\"recommended_review\";s:1:\"0\";s:23:\"recommended_review_meta\";s:1:\"0\";s:24:\"recommended_entry_format\";s:1:\"0\";s:20:\"recommended_bookmark\";s:1:\"0\";s:19:\"recommended_excerpt\";s:1:\"0\";s:26:\"recommended_excerpt_length\";s:1:\"0\";s:26:\"recommended_excerpt_source\";s:7:\"tagline\";s:20:\"recommended_readmore\";s:1:\"0\";s:21:\"recommended_title_tag\";s:1:\"0\";s:25:\"recommended_hide_category\";s:1:\"0\";s:24:\"recommended_hide_excerpt\";s:1:\"0\";s:22:\"recommended_pagination\";s:1:\"0\";s:15:\"reading_history\";b:0;s:23:\"reading_history_expired\";i:2;s:21:\"reading_history_title\";s:15:\"No Read History\";s:20:\"reading_history_desc\";s:64:\"Stories you&#039;ve read in the last 48 hours will show up here.\";s:8:\"facebook\";s:1:\"#\";s:7:\"twitter\";s:1:\"#\";s:10:\"breadcrumb\";b:1;s:16:\"breadcrumb_style\";s:1:\"0\";s:22:\"single_post_breadcrumb\";s:1:\"1\";s:22:\"single_page_breadcrumb\";s:1:\"0\";s:19:\"category_breadcrumb\";s:1:\"1\";s:17:\"author_breadcrumb\";s:1:\"1\";s:18:\"archive_breadcrumb\";s:1:\"1\";s:11:\"privacy_bar\";s:1:\"0\";s:12:\"privacy_text\";s:101:\"By using this site, you agree to the <a href=\"#\">Privacy Policy</a> and <a href=\"#\">Terms of Use</a>.\";s:16:\"privacy_position\";s:4:\"left\";s:13:\"privacy_width\";s:4:\"wrap\";s:9:\"dark_mode\";s:1:\"0\";s:16:\"dark_mode_cookie\";b:0;s:16:\"first_visit_mode\";s:7:\"default\";s:23:\"dark_mode_image_opacity\";b:0;s:16:\"newsletter_popup\";b:0;s:16:\"newsletter_title\";s:8:\"Join Us!\";s:22:\"newsletter_description\";s:73:\"Subscribe to our newsletter and never miss our latest news, podcasts etc.\";s:20:\"newsletter_shortcode\";s:12:\"[mc4wp_form]\";s:17:\"newsletter_footer\";s:35:\"Zero spam, Unsubscribe at any time.\";s:24:\"newsletter_popup_expired\";s:1:\"1\";s:24:\"newsletter_popup_display\";s:6:\"scroll\";s:23:\"newsletter_popup_offset\";s:4:\"2000\";s:9:\"lazy_load\";b:1;s:14:\"disable_srcset\";b:1;s:21:\"lazy_load_single_feat\";b:0;s:17:\"lazy_load_content\";b:1;s:22:\"disable_srcset_content\";b:0;s:17:\"disable_dashicons\";b:1;s:14:\"preload_gfonts\";b:1;s:17:\"preload_font_icon\";b:1;s:21:\"disable_default_fonts\";b:0;s:19:\"disable_google_font\";b:0;s:19:\"disable_block_style\";b:0;s:8:\"css_file\";b:0;s:19:\"organization_markup\";b:1;s:14:\"website_markup\";b:1;s:13:\"site_itemlist\";b:1;s:15:\"site_breadcrumb\";b:0;s:19:\"website_description\";b:1;s:26:\"single_post_article_markup\";b:1;s:25:\"single_post_review_markup\";b:1;s:19:\"force_modified_date\";b:0;s:10:\"open_graph\";b:1;s:16:\"adblock_detector\";b:0;s:13:\"adblock_title\";s:16:\"AdBlock Detected\";s:19:\"adblock_description\";s:80:\"Our site is an advertising supported site. Please whitelist to support our site.\";s:18:\"disable_ad_auto_wc\";b:1;s:11:\"ad_top_type\";s:1:\"1\";s:11:\"ad_top_size\";s:1:\"0\";s:19:\"ad_top_desktop_size\";s:1:\"1\";s:18:\"ad_top_tablet_size\";s:1:\"2\";s:18:\"ad_top_mobile_size\";s:1:\"3\";s:18:\"ad_top_destination\";s:1:\"#\";s:16:\"ad_top_animation\";b:0;s:14:\"ad_top_spacing\";s:1:\"0\";s:14:\"ad_single_type\";s:1:\"1\";s:21:\"ad_single_description\";s:17:\"- Advertisement -\";s:15:\"ad_single_align\";s:4:\"full\";s:19:\"ad_single_positions\";i:4;s:14:\"ad_single_size\";s:1:\"0\";s:22:\"ad_single_desktop_size\";s:1:\"1\";s:21:\"ad_single_tablet_size\";s:1:\"2\";s:21:\"ad_single_mobile_size\";s:1:\"3\";s:21:\"ad_single_destination\";s:1:\"#\";s:16:\"ad_single_2_type\";s:1:\"1\";s:23:\"ad_single_2_description\";s:17:\"- Advertisement -\";s:17:\"ad_single_2_align\";s:4:\"full\";s:21:\"ad_single_2_positions\";i:9;s:16:\"ad_single_2_size\";s:1:\"0\";s:24:\"ad_single_2_desktop_size\";s:1:\"1\";s:23:\"ad_single_2_tablet_size\";s:1:\"2\";s:23:\"ad_single_2_mobile_size\";s:1:\"3\";s:23:\"ad_single_2_destination\";s:1:\"#\";s:16:\"ad_single_3_type\";s:1:\"1\";s:23:\"ad_single_3_description\";s:17:\"- Advertisement -\";s:17:\"ad_single_3_align\";s:4:\"full\";s:21:\"ad_single_3_positions\";i:12;s:16:\"ad_single_3_size\";s:1:\"0\";s:24:\"ad_single_3_desktop_size\";s:1:\"1\";s:23:\"ad_single_3_tablet_size\";s:1:\"2\";s:23:\"ad_single_3_mobile_size\";s:1:\"3\";s:23:\"ad_single_3_destination\";s:1:\"#\";s:15:\"footer_slide_up\";b:0;s:16:\"slide_up_expired\";s:1:\"1\";s:19:\"disable_login_popup\";s:1:\"0\";s:20:\"header_login_heading\";s:13:\"Welcome Back!\";s:24:\"header_login_description\";s:23:\"Sign in to your account\";s:18:\"login_screen_style\";s:1:\"0\";s:19:\"login_form_position\";s:1:\"0\";s:15:\"login_screen_bg\";a:4:{s:15:\"background-size\";s:5:\"cover\";s:21:\"background-attachment\";s:5:\"fixed\";s:17:\"background-repeat\";s:9:\"no-repeat\";s:19:\"background-position\";s:13:\"center center\";}s:16:\"remove_admin_bar\";b:1;s:15:\"remove_lang_bar\";b:0;s:17:\"podcast_supported\";b:0;s:21:\"podcast_blog_included\";b:1;s:23:\"podcast_search_included\";b:1;s:23:\"podcast_author_included\";b:1;s:20:\"podcast_tag_included\";b:1;s:23:\"podcast_meta_play_label\";b:1;s:25:\"podcast_meta_author_label\";b:0;s:27:\"podcast_meta_duration_label\";b:1;s:17:\"podcast_inline_ad\";b:1;s:21:\"single_podcast_markup\";b:1;s:23:\"podcast_socials_overlay\";b:1;s:22:\"podcast_readmore_label\";s:12:\"View Episode\";s:21:\"single_podcast_layout\";s:1:\"1\";s:29:\"single_podcast_audio_autoplay\";b:0;s:29:\"single_podcast_entry_category\";s:8:\"bg-1,big\";s:21:\"single_podcast_avatar\";b:1;s:25:\"single_podcast_entry_meta\";a:2:{i:0;s:6:\"author\";i:1;s:5:\"index\";}s:32:\"single_podcast_meta_author_label\";b:0;s:25:\"single_podcast_author_job\";b:1;s:30:\"single_podcast_meta_date_label\";b:1;s:31:\"single_podcast_tablet_hide_meta\";a:0:{}s:31:\"single_podcast_mobile_hide_meta\";a:0:{}s:27:\"single_podcast_updated_meta\";b:1;s:23:\"single_podcast_min_read\";b:1;s:27:\"single_podcast_sidebar_name\";s:21:\"foxiz_sidebar_default\";s:31:\"single_podcast_sidebar_position\";s:7:\"default\";s:29:\"single_podcast_sticky_sidebar\";s:7:\"default\";s:27:\"single_podcast_header_style\";s:1:\"0\";s:25:\"single_podcast_breadcrumb\";s:1:\"1\";s:19:\"series_header_style\";s:1:\"0\";s:16:\"series_nav_style\";s:1:\"0\";s:22:\"series_category_header\";s:1:\"2\";s:14:\"series_pattern\";s:3:\"dot\";s:10:\"series_rss\";b:1;s:23:\"podcast_archive_pattern\";s:3:\"dot\";}","off"),
("213","_rb_flag_update_logo","1","auto"),
("214","foxiz_style_cache",":root {--body-family:Vazirmatn;--h1-family:Vazirmatn;--h2-family:Vazirmatn;--h3-family:Vazirmatn;--h4-family:Vazirmatn;--h5-family:Vazirmatn;--h6-family:Vazirmatn;--cat-family:Vazirmatn;--meta-family:Vazirmatn;--input-family:Vazirmatn;--menu-family:Vazirmatn;--dwidgets-family:Vazirmatn;--headline-family:Vazirmatn;--heading-family:Vazirmatn;--subheading-family:Vazirmatn;--excerpt-family:Vazirmatn;--bcrumb-family:Vazirmatn;--toc-family:Vazirmatn;}[data-theme=\\\"dark\\\"].is-hd-4 {--nav-bg: #191c20;--nav-bg-from: #191c20;--nav-bg-to: #191c20;}[data-theme=\\\"dark\\\"].is-hd-5, [data-theme=\\\"dark\\\"].is-hd-5:not(.sticky-on) {--nav-bg: #191c20;--nav-bg-from: #191c20;--nav-bg-to: #191c20;}:root {--hyperlink-line-color :var(--g-color);--s-content-width : 760px;--max-width-wo-sb : 840px;--s10-feat-ratio :45%;--s11-feat-ratio :45%;--login-popup-w : 350px;}.p-readmore { font-family:Vazirmatn;}.mobile-menu > li > a  { font-family:Vazirmatn;}.mobile-menu .sub-menu a, .logged-mobile-menu a { font-family:Vazirmatn;}.mobile-qview a { font-family:Vazirmatn;}.search-header:before { background-repeat : no-repeat;background-size : cover;background-attachment : scroll;background-position : center center;}[data-theme=\\\"dark\\\"] .search-header:before { background-repeat : no-repeat;background-size : cover;background-attachment : scroll;background-position : center center;}.footer-has-bg { background-color : #88888812;}#amp-mobile-version-switcher { display: none; }","auto"),
("215","foxiz_theme_options-transients","a:2:{s:14:\"changed_values\";a:19:{s:7:\"font_h4\";a:12:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:5:\"color\";s:0:\"\";}s:7:\"font_h5\";a:12:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:5:\"color\";s:0:\"\";}s:7:\"font_h6\";a:12:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:5:\"color\";s:0:\"\";}s:9:\"font_ecat\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:10:\"font_emeta\";a:11:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:5:\"color\";s:0:\"\";}s:12:\"font_excerpt\";a:9:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:13:\"font_readmore\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:10:\"font_input\";a:11:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:15:\"font_breadcrumb\";a:11:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:13:\"font_headline\";a:12:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:5:\"color\";s:0:\"\";}s:14:\"font_main_menu\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:16:\"font_mobile_menu\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:20:\"font_mobile_sub_menu\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:22:\"font_quick_access_menu\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:12:\"font_heading\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:16:\"font_sub_heading\";a:11:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:11:\"font_widget\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:8:\"font_toc\";a:10:{s:11:\"font-family\";s:9:\"Vazirmatn\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:4:\"true\";s:11:\"font-backup\";s:0:\"\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";}s:9:\"dark_mode\";s:4:\"dark\";}s:9:\"last_save\";i:1733524442;}","auto"),
("219","rb_translation_data","a:265:{i:0;a:2:{s:2:\"id\";s:20:\"showing-s-results-fo\";s:3:\"str\";s:34:\"Showing %s results for your search\";}i:1;a:2:{s:2:\"id\";s:8:\"register\";s:3:\"str\";s:8:\"Register\";}i:2;a:2:{s:2:\"id\";s:20:\"username-or-email-ad\";s:3:\"str\";s:25:\"Username or Email Address\";}i:3;a:2:{s:2:\"id\";s:8:\"password\";s:3:\"str\";s:8:\"Password\";}i:4;a:2:{s:2:\"id\";s:11:\"remember-me\";s:3:\"str\";s:11:\"Remember me\";}i:5;a:2:{s:2:\"id\";s:6:\"log-in\";s:3:\"str\";s:6:\"Log In\";}i:6;a:2:{s:2:\"id\";s:18:\"lost-your-password\";s:3:\"str\";s:19:\"Lost your password?\";}i:7;a:2:{s:2:\"id\";s:16:\"get-new-password\";s:3:\"str\";s:16:\"Get New Password\";}i:8;a:2:{s:2:\"id\";s:16:\"are-you-a-member\";s:3:\"str\";s:17:\"Are you a member?\";}i:9;a:2:{s:2:\"id\";s:5:\"login\";s:3:\"str\";s:5:\"Login\";}i:10;a:2:{s:2:\"id\";s:20:\"password-reset-email\";s:3:\"str\";s:35:\"Password reset email has been sent.\";}i:11;a:2:{s:2:\"id\";s:20:\"check-your-email-the\";s:3:\"str\";s:32:\"Check your email, then visit the\";}i:12;a:2:{s:2:\"id\";s:10:\"login-page\";s:3:\"str\";s:10:\"Login page\";}i:13;a:2:{s:2:\"id\";s:12:\"not-a-member\";s:3:\"str\";s:13:\"Not a member?\";}i:14;a:2:{s:2:\"id\";s:7:\"sign-up\";s:3:\"str\";s:7:\"Sign Up\";}i:15;a:2:{s:2:\"id\";s:2:\"hi\";s:3:\"str\";s:3:\"Hi,\";}i:16;a:2:{s:2:\"id\";s:8:\"sign-out\";s:3:\"str\";s:8:\"Sign Out\";}i:17;a:2:{s:2:\"id\";s:8:\"username\";s:3:\"str\";s:8:\"Username\";}i:18;a:2:{s:2:\"id\";s:5:\"email\";s:3:\"str\";s:5:\"Email\";}i:19;a:2:{s:2:\"id\";s:20:\"registration-confirm\";s:3:\"str\";s:48:\"Registration confirmation will be emailed to you\";}i:20;a:2:{s:2:\"id\";s:1:\"m\";s:3:\"str\";s:1:\"M\";}i:21;a:2:{s:2:\"id\";s:1:\"k\";s:3:\"str\";s:1:\"k\";}i:22;a:2:{s:2:\"id\";s:11:\"your-rating\";s:3:\"str\";s:11:\"Your Rating\";}i:23;a:2:{s:2:\"id\";s:19:\"you-might-also-like\";s:3:\"str\";s:19:\"You Might Also Like\";}i:24;a:2:{s:2:\"id\";s:8:\"facebook\";s:3:\"str\";s:8:\"Facebook\";}i:25;a:2:{s:2:\"id\";s:7:\"twitter\";s:3:\"str\";s:7:\"Twitter\";}i:26;a:2:{s:2:\"id\";s:9:\"flipboard\";s:3:\"str\";s:9:\"Flipboard\";}i:27;a:2:{s:2:\"id\";s:9:\"pinterest\";s:3:\"str\";s:9:\"Pinterest\";}i:28;a:2:{s:2:\"id\";s:8:\"whatsapp\";s:3:\"str\";s:8:\"Whatsapp\";}i:29;a:2:{s:2:\"id\";s:8:\"linkedin\";s:3:\"str\";s:8:\"LinkedIn\";}i:30;a:2:{s:2:\"id\";s:6:\"tumblr\";s:3:\"str\";s:6:\"Tumblr\";}i:31;a:2:{s:2:\"id\";s:6:\"reddit\";s:3:\"str\";s:6:\"Reddit\";}i:32;a:2:{s:2:\"id\";s:9:\"vkontakte\";s:3:\"str\";s:9:\"VKontakte\";}i:33;a:2:{s:2:\"id\";s:8:\"telegram\";s:3:\"str\";s:8:\"Telegram\";}i:34;a:2:{s:2:\"id\";s:7:\"threads\";s:3:\"str\";s:7:\"Threads\";}i:35;a:2:{s:2:\"id\";s:20:\"i-found-this-article\";s:3:\"str\";s:85:\"I found this article interesting and thought of sharing it with you. Check it out: %s\";}i:36;a:2:{s:2:\"id\";s:6:\"copied\";s:3:\"str\";s:7:\"Copied!\";}i:37;a:2:{s:2:\"id\";s:9:\"copy-link\";s:3:\"str\";s:9:\"Copy Link\";}i:38;a:2:{s:2:\"id\";s:5:\"print\";s:3:\"str\";s:5:\"Print\";}i:39;a:2:{s:2:\"id\";s:4:\"more\";s:3:\"str\";s:4:\"More\";}i:40;a:2:{s:2:\"id\";s:9:\"followers\";s:3:\"str\";s:9:\"Followers\";}i:41;a:2:{s:2:\"id\";s:4:\"like\";s:3:\"str\";s:4:\"Like\";}i:42;a:2:{s:2:\"id\";s:6:\"follow\";s:3:\"str\";s:6:\"Follow\";}i:43;a:2:{s:2:\"id\";s:3:\"pin\";s:3:\"str\";s:3:\"Pin\";}i:44;a:2:{s:2:\"id\";s:9:\"instagram\";s:3:\"str\";s:9:\"Instagram\";}i:45;a:2:{s:2:\"id\";s:11:\"subscribers\";s:3:\"str\";s:11:\"Subscribers\";}i:46;a:2:{s:2:\"id\";s:9:\"subscribe\";s:3:\"str\";s:9:\"Subscribe\";}i:47;a:2:{s:2:\"id\";s:7:\"youtube\";s:3:\"str\";s:7:\"Youtube\";}i:48;a:2:{s:2:\"id\";s:6:\"tiktok\";s:3:\"str\";s:6:\"Tiktok\";}i:49;a:2:{s:2:\"id\";s:7:\"members\";s:3:\"str\";s:7:\"Members\";}i:50;a:2:{s:2:\"id\";s:8:\"whatsapp\";s:3:\"str\";s:8:\"WhatsApp\";}i:51;a:2:{s:2:\"id\";s:11:\"google-news\";s:3:\"str\";s:11:\"Google News\";}i:52;a:2:{s:2:\"id\";s:6:\"medium\";s:3:\"str\";s:6:\"Medium\";}i:53;a:2:{s:2:\"id\";s:6:\"twitch\";s:3:\"str\";s:6:\"Twitch\";}i:54;a:2:{s:2:\"id\";s:5:\"steam\";s:3:\"str\";s:5:\"Steam\";}i:55;a:2:{s:2:\"id\";s:4:\"join\";s:3:\"str\";s:4:\"Join\";}i:56;a:2:{s:2:\"id\";s:7:\"discord\";s:3:\"str\";s:7:\"Discord\";}i:57;a:2:{s:2:\"id\";s:4:\"send\";s:3:\"str\";s:4:\"Send\";}i:58;a:2:{s:2:\"id\";s:6:\"paypal\";s:3:\"str\";s:6:\"PayPal\";}i:59;a:2:{s:2:\"id\";s:7:\"patreon\";s:3:\"str\";s:7:\"Patreon\";}i:60;a:2:{s:2:\"id\";s:10:\"soundcloud\";s:3:\"str\";s:10:\"SoundCloud\";}i:61;a:2:{s:2:\"id\";s:5:\"vimeo\";s:3:\"str\";s:5:\"Vimeo\";}i:62;a:2:{s:2:\"id\";s:8:\"dribbble\";s:3:\"str\";s:8:\"Dribbble\";}i:63;a:2:{s:2:\"id\";s:8:\"snapchat\";s:3:\"str\";s:8:\"Snapchat\";}i:64;a:2:{s:2:\"id\";s:5:\"quora\";s:3:\"str\";s:5:\"Quora\";}i:65;a:2:{s:2:\"id\";s:9:\"listeners\";s:3:\"str\";s:9:\"Listeners\";}i:66;a:2:{s:2:\"id\";s:7:\"spotify\";s:3:\"str\";s:7:\"Spotify\";}i:67;a:2:{s:2:\"id\";s:5:\"truth\";s:3:\"str\";s:5:\"Truth\";}i:68;a:2:{s:2:\"id\";s:7:\"readers\";s:3:\"str\";s:7:\"Readers\";}i:69;a:2:{s:2:\"id\";s:8:\"rss-feed\";s:3:\"str\";s:8:\"RSS Feed\";}i:70;a:2:{s:2:\"id\";s:9:\"confirmed\";s:3:\"str\";s:9:\"Confirmed\";}i:71;a:2:{s:2:\"id\";s:5:\"death\";s:3:\"str\";s:5:\"Death\";}i:72;a:2:{s:2:\"id\";s:19:\"your-topic-needs-a-\";s:3:\"str\";s:19:\"Your topic needs a \";}i:73;a:2:{s:2:\"id\";s:15:\"private-content\";s:3:\"str\";s:15:\"Private Content\";}i:74;a:2:{s:2:\"id\";s:15:\"frontend-status\";s:3:\"str\";s:16:\"Frontend Status:\";}i:75;a:2:{s:2:\"id\";s:15:\"frontend-status\";s:3:\"str\";s:15:\"Frontend Status\";}i:76;a:2:{s:2:\"id\";s:18:\"added-to-clipboard\";s:3:\"str\";s:18:\"Added to Clipboard\";}i:77;a:2:{s:2:\"id\";s:18:\"search-for-replies\";s:3:\"str\";s:18:\"Search for Replies\";}i:78;a:2:{s:2:\"id\";s:17:\"search-all-forums\";s:3:\"str\";s:17:\"Search All Forums\";}i:79;a:2:{s:2:\"id\";s:17:\"search-for-topics\";s:3:\"str\";s:17:\"Search for Topics\";}i:80;a:2:{s:2:\"id\";s:5:\"topic\";s:3:\"str\";s:5:\"Topic\";}i:81;a:2:{s:2:\"id\";s:6:\"topics\";s:3:\"str\";s:6:\"Topics\";}i:82;a:2:{s:2:\"id\";s:5:\"reply\";s:3:\"str\";s:5:\"Reply\";}i:83;a:2:{s:2:\"id\";s:7:\"replies\";s:3:\"str\";s:7:\"Replies\";}i:84;a:2:{s:2:\"id\";s:4:\"post\";s:3:\"str\";s:4:\"Post\";}i:85;a:2:{s:2:\"id\";s:5:\"posts\";s:3:\"str\";s:5:\"Posts\";}i:86;a:2:{s:2:\"id\";s:13:\"started-by-1s\";s:3:\"str\";s:16:\"Started by: %1$s\";}i:87;a:2:{s:2:\"id\";s:5:\"in-1s\";s:3:\"str\";s:8:\"in: %1$s\";}i:88;a:2:{s:2:\"id\";s:5:\"voice\";s:3:\"str\";s:5:\"Voice\";}i:89;a:2:{s:2:\"id\";s:6:\"voices\";s:3:\"str\";s:6:\"Voices\";}i:90;a:2:{s:2:\"id\";s:10:\"last-reply\";s:3:\"str\";s:10:\"Last Reply\";}i:91;a:2:{s:2:\"id\";s:20:\"private-content-area\";s:3:\"str\";s:20:\"Private content area\";}i:92;a:2:{s:2:\"id\";s:15:\"private-content\";s:3:\"str\";s:15:\"Private content\";}i:93;a:2:{s:2:\"id\";s:16:\"create-new-topic\";s:3:\"str\";s:16:\"create new topic\";}i:94;a:2:{s:2:\"id\";s:6:\"closed\";s:3:\"str\";s:6:\"Closed\";}i:95;a:2:{s:2:\"id\";s:4:\"open\";s:3:\"str\";s:4:\"Open\";}i:96;a:2:{s:2:\"id\";s:6:\"hidden\";s:3:\"str\";s:6:\"hidden\";}i:97;a:2:{s:2:\"id\";s:15:\"view-ss-profile\";s:3:\"str\";s:17:\"View %s\'s profile\";}i:98;a:2:{s:2:\"id\";s:16:\"visit-ss-website\";s:3:\"str\";s:18:\"Visit %s\'s website\";}i:99;a:2:{s:2:\"id\";s:20:\"your-download-will-s\";s:3:\"str\";s:94:\"Your download will start in a few seconds, If your download does not start, please click here.\";}i:100;a:2:{s:2:\"id\";s:20:\"sorry-file-not-found\";s:3:\"str\";s:22:\"Sorry, File not found.\";}i:101;a:2:{s:2:\"id\";s:17:\"a-few-seconds-ago\";s:3:\"str\";s:17:\"A few seconds ago\";}i:102;a:2:{s:2:\"id\";s:9:\"s-min-ago\";s:3:\"str\";s:10:\"%s min ago\";}i:103;a:2:{s:2:\"id\";s:8:\"s-hr-ago\";s:3:\"str\";s:9:\"%s hr ago\";}i:104;a:2:{s:2:\"id\";s:14:\"s-hr-s-min-ago\";s:3:\"str\";s:16:\"%s hr %s min ago\";}i:105;a:2:{s:2:\"id\";s:9:\"1-day-ago\";s:3:\"str\";s:9:\"1 day ago\";}i:106;a:2:{s:2:\"id\";s:14:\"1-day-s-hr-ago\";s:3:\"str\";s:15:\"1 day %s hr ago\";}i:107;a:2:{s:2:\"id\";s:10:\"s-days-ago\";s:3:\"str\";s:11:\"%s days ago\";}i:108;a:2:{s:2:\"id\";s:15:\"s-days-s-hr-ago\";s:3:\"str\";s:17:\"%s days %s hr ago\";}i:109;a:2:{s:2:\"id\";s:10:\"1-week-ago\";s:3:\"str\";s:10:\"1 week ago\";}i:110;a:2:{s:2:\"id\";s:11:\"s-weeks-ago\";s:3:\"str\";s:12:\"%s weeks ago\";}i:111;a:2:{s:2:\"id\";s:11:\"1-month-ago\";s:3:\"str\";s:11:\"1 month ago\";}i:112;a:2:{s:2:\"id\";s:12:\"s-months-ago\";s:3:\"str\";s:13:\"%s months ago\";}i:113;a:2:{s:2:\"id\";s:10:\"1-year-ago\";s:3:\"str\";s:10:\"1 year ago\";}i:114;a:2:{s:2:\"id\";s:11:\"s-years-ago\";s:3:\"str\";s:12:\"%s years ago\";}i:115;a:2:{s:2:\"id\";s:8:\"out-of-5\";s:3:\"str\";s:8:\"out of 5\";}i:116;a:2:{s:2:\"id\";s:10:\"s-out-of-5\";s:3:\"str\";s:11:\"%s out of 5\";}i:117;a:2:{s:2:\"id\";s:4:\"love\";s:3:\"str\";s:4:\"Love\";}i:118;a:2:{s:2:\"id\";s:3:\"sad\";s:3:\"str\";s:3:\"Sad\";}i:119;a:2:{s:2:\"id\";s:5:\"happy\";s:3:\"str\";s:5:\"Happy\";}i:120;a:2:{s:2:\"id\";s:6:\"sleepy\";s:3:\"str\";s:6:\"Sleepy\";}i:121;a:2:{s:2:\"id\";s:5:\"angry\";s:3:\"str\";s:5:\"Angry\";}i:122;a:2:{s:2:\"id\";s:4:\"dead\";s:3:\"str\";s:4:\"Dead\";}i:123;a:2:{s:2:\"id\";s:4:\"wink\";s:3:\"str\";s:4:\"Wink\";}i:124;a:2:{s:2:\"id\";s:3:\"cry\";s:3:\"str\";s:3:\"Cry\";}i:125;a:2:{s:2:\"id\";s:9:\"embarrass\";s:3:\"str\";s:9:\"Embarrass\";}i:126;a:2:{s:2:\"id\";s:3:\"joy\";s:3:\"str\";s:3:\"Joy\";}i:127;a:2:{s:2:\"id\";s:3:\"shy\";s:3:\"str\";s:3:\"Shy\";}i:128;a:2:{s:2:\"id\";s:8:\"surprise\";s:3:\"str\";s:8:\"Surprise\";}i:129;a:2:{s:2:\"id\";s:5:\"live-\";s:3:\"str\";s:6:\"Live: \";}i:130;a:2:{s:2:\"id\";s:12:\"live-updates\";s:3:\"str\";s:12:\"Live Updates\";}i:131;a:2:{s:2:\"id\";s:12:\"sponsored-by\";s:3:\"str\";s:12:\"Sponsored by\";}i:132;a:2:{s:2:\"id\";s:19:\"larr-older-comments\";s:3:\"str\";s:21:\"&larr; Older Comments\";}i:133;a:2:{s:2:\"id\";s:19:\"newer-comments-rarr\";s:3:\"str\";s:21:\"Newer Comments &rarr;\";}i:134;a:2:{s:2:\"id\";s:19:\"comments-are-closed\";s:3:\"str\";s:20:\"Comments are closed.\";}i:135;a:2:{s:2:\"id\";s:9:\"your-name\";s:3:\"str\";s:9:\"Your name\";}i:136;a:2:{s:2:\"id\";s:10:\"your-email\";s:3:\"str\";s:10:\"Your email\";}i:137;a:2:{s:2:\"id\";s:12:\"your-website\";s:3:\"str\";s:12:\"Your website\";}i:138;a:2:{s:2:\"id\";s:15:\"leave-a-comment\";s:3:\"str\";s:15:\"Leave a Comment\";}i:139;a:2:{s:2:\"id\";s:9:\"read-more\";s:3:\"str\";s:9:\"Read More\";}i:140;a:2:{s:2:\"id\";s:9:\"show-more\";s:3:\"str\";s:9:\"Show More\";}i:141;a:2:{s:2:\"id\";s:8:\"top-news\";s:3:\"str\";s:8:\"Top News\";}i:142;a:2:{s:2:\"id\";s:11:\"latest-news\";s:3:\"str\";s:11:\"Latest News\";}i:143;a:2:{s:2:\"id\";s:20:\"you-havent-saved-any\";s:3:\"str\";s:31:\"You haven\'t saved anything yet.\";}i:144;a:2:{s:2:\"id\";s:20:\"start-saving-your-in\";s:3:\"str\";s:92:\"Start saving your interested articles by clicking the %s icon and you\'ll find them all here.\";}i:145;a:2:{s:2:\"id\";s:7:\"save-it\";s:3:\"str\";s:7:\"Save it\";}i:146;a:2:{s:2:\"id\";s:9:\"undo-save\";s:3:\"str\";s:9:\"Undo Save\";}i:147;a:2:{s:2:\"id\";s:15:\"sign-in-to-save\";s:3:\"str\";s:15:\"Sign In to Save\";}i:148;a:2:{s:2:\"id\";s:17:\"sign-in-to-follow\";s:3:\"str\";s:17:\"Sign In to Follow\";}i:149;a:2:{s:2:\"id\";s:8:\"unfollow\";s:3:\"str\";s:8:\"Unfollow\";}i:150;a:2:{s:2:\"id\";s:20:\"this-article-has-bee\";s:3:\"str\";s:43:\"This article has been added to reading list\";}i:151;a:2:{s:2:\"id\";s:20:\"this-article-was-rem\";s:3:\"str\";s:43:\"This article was removed from your bookmark\";}i:152;a:2:{s:2:\"id\";s:20:\"you-are-now-followin\";s:3:\"str\";s:21:\"You are now following\";}i:153;a:2:{s:2:\"id\";s:20:\"you-are-no-longer-fo\";s:3:\"str\";s:27:\"You are no longer following\";}i:154;a:2:{s:2:\"id\";s:9:\"listen-on\";s:3:\"str\";s:9:\"Listen on\";}i:155;a:2:{s:2:\"id\";s:5:\"pause\";s:3:\"str\";s:5:\"PAUSE\";}i:156;a:2:{s:2:\"id\";s:6:\"listen\";s:3:\"str\";s:6:\"LISTEN\";}i:157;a:2:{s:2:\"id\";s:20:\"search-headlines-new\";s:3:\"str\";s:25:\"Search Headlines, News...\";}i:158;a:2:{s:2:\"id\";s:10:\"search-for\";s:3:\"str\";s:11:\"Search for:\";}i:159;a:2:{s:2:\"id\";s:6:\"search\";s:3:\"str\";s:6:\"Search\";}i:160;a:2:{s:2:\"id\";s:20:\"youve-reached-the-en\";s:3:\"str\";s:35:\"You\'ve reached the end of the list!\";}i:161;a:2:{s:2:\"id\";s:12:\"more-results\";s:3:\"str\";s:12:\"More Results\";}i:162;a:2:{s:2:\"id\";s:20:\"sorry-but-nothing-ma\";s:3:\"str\";s:92:\"Sorry, but nothing matched your search terms. Please try again with some different keywords.\";}i:163;a:2:{s:2:\"id\";s:20:\"stay-tuned-check-bac\";s:3:\"str\";s:52:\"Stay Tuned! Check back later for the latest updates.\";}i:164;a:2:{s:2:\"id\";s:11:\"now-playing\";s:3:\"str\";s:11:\"Now Playing\";}i:165;a:2:{s:2:\"id\";s:13:\"nothing-found\";s:3:\"str\";s:13:\"Nothing Found\";}i:166;a:2:{s:2:\"id\";s:20:\"ready-to-publish-you\";s:3:\"str\";s:72:\"Ready to publish your first post? <a href=\\\"%1$s\\\">Get started here</a>.\";}i:167;a:2:{s:2:\"id\";s:20:\"it-looks-like-nothin\";s:3:\"str\";s:69:\"It looks like nothing was found at this location. Maybe try a search?\";}i:168;a:2:{s:2:\"id\";s:14:\"return-to-home\";s:3:\"str\";s:14:\"Return to Home\";}i:169;a:2:{s:2:\"id\";s:9:\"find-more\";s:3:\"str\";s:10:\"Find More:\";}i:170;a:2:{s:2:\"id\";s:20:\"search-results-for-s\";s:3:\"str\";s:22:\"Search Results for: %s\";}i:171;a:2:{s:2:\"id\";s:7:\"follow-\";s:3:\"str\";s:8:\"Follow: \";}i:172;a:2:{s:2:\"id\";s:7:\"article\";s:3:\"str\";s:7:\"Article\";}i:173;a:2:{s:2:\"id\";s:8:\"articles\";s:3:\"str\";s:8:\"Articles\";}i:174;a:2:{s:2:\"id\";s:17:\"oops-nothing-here\";s:3:\"str\";s:18:\"Oops! Nothing here\";}i:175;a:2:{s:2:\"id\";s:20:\"it-seems-we-cant-fin\";s:3:\"str\";s:79:\"It seems we can’t find what you’re looking for. Perhaps searching can help.\";}i:176;a:2:{s:2:\"id\";s:18:\"return-to-homepage\";s:3:\"str\";s:18:\"Return to Homepage\";}i:177;a:2:{s:2:\"id\";s:9:\"published\";s:3:\"str\";s:9:\"Published\";}i:178;a:2:{s:2:\"id\";s:5:\"s-ago\";s:3:\"str\";s:6:\"%s ago\";}i:179;a:2:{s:2:\"id\";s:2:\"by\";s:3:\"str\";s:2:\"By\";}i:180;a:2:{s:2:\"id\";s:4:\"tags\";s:3:\"str\";s:5:\"Tags:\";}i:181;a:2:{s:2:\"id\";s:13:\"add-a-comment\";s:3:\"str\";s:13:\"Add a Comment\";}i:182;a:2:{s:2:\"id\";s:9:\"1-comment\";s:3:\"str\";s:9:\"1 Comment\";}i:183;a:2:{s:2:\"id\";s:10:\"s-comments\";s:3:\"str\";s:11:\"%s Comments\";}i:184;a:2:{s:2:\"id\";s:6:\"1-view\";s:3:\"str\";s:6:\"1 View\";}i:185;a:2:{s:2:\"id\";s:7:\"s-views\";s:3:\"str\";s:8:\"%s Views\";}i:186;a:2:{s:2:\"id\";s:12:\"last-updated\";s:3:\"str\";s:13:\"Last updated:\";}i:187;a:2:{s:2:\"id\";s:10:\"s-min-read\";s:3:\"str\";s:11:\"%s Min Read\";}i:188;a:2:{s:2:\"id\";s:9:\"out-of-10\";s:3:\"str\";s:9:\"out of 10\";}i:189;a:2:{s:2:\"id\";s:7:\"dislike\";s:3:\"str\";s:7:\"Dislike\";}i:190;a:2:{s:2:\"id\";s:9:\"follow-us\";s:3:\"str\";s:9:\"Follow US\";}i:191;a:2:{s:2:\"id\";s:7:\"sign-in\";s:3:\"str\";s:7:\"Sign In\";}i:192;a:2:{s:2:\"id\";s:20:\"have-an-existing-acc\";s:3:\"str\";s:25:\"Have an existing account?\";}i:193;a:2:{s:2:\"id\";s:15:\"switch-to-light\";s:3:\"str\";s:15:\"Switch to Light\";}i:194;a:2:{s:2:\"id\";s:14:\"switch-to-dark\";s:3:\"str\";s:14:\"Switch to Dark\";}i:195;a:2:{s:2:\"id\";s:12:\"notification\";s:3:\"str\";s:12:\"Notification\";}i:196;a:2:{s:2:\"id\";s:12:\"font-resizer\";s:3:\"str\";s:12:\"Font Resizer\";}i:197;a:2:{s:2:\"id\";s:2:\"aa\";s:3:\"str\";s:2:\"Aa\";}i:198;a:2:{s:2:\"id\";s:9:\"view-cart\";s:3:\"str\";s:9:\"View Cart\";}i:199;a:2:{s:2:\"id\";s:8:\"add-more\";s:3:\"str\";s:8:\"Add More\";}i:200;a:2:{s:2:\"id\";s:20:\"somethings-wrong-her\";s:3:\"str\";s:25:\"Something\'s wrong here...\";}i:201;a:2:{s:2:\"id\";s:20:\"it-looks-like-nothin\";s:3:\"str\";s:122:\"It looks like nothing was found at this location. The page you were looking for does not exist or was loading incorrectly.\";}i:202;a:2:{s:2:\"id\";s:8:\"previous\";s:3:\"str\";s:8:\"Previous\";}i:203;a:2:{s:2:\"id\";s:4:\"next\";s:3:\"str\";s:4:\"Next\";}i:204;a:2:{s:2:\"id\";s:14:\"newer-articles\";s:3:\"str\";s:14:\"Newer Articles\";}i:205;a:2:{s:2:\"id\";s:14:\"older-articles\";s:3:\"str\";s:14:\"Older Articles\";}i:206;a:2:{s:2:\"id\";s:7:\"website\";s:3:\"str\";s:7:\"Website\";}i:207;a:2:{s:2:\"id\";s:7:\"youtube\";s:3:\"str\";s:7:\"YouTube\";}i:208;a:2:{s:2:\"id\";s:6:\"tiktok\";s:3:\"str\";s:6:\"TikTok\";}i:209;a:2:{s:2:\"id\";s:9:\"flipboard\";s:3:\"str\";s:9:\"flipboard\";}i:210;a:2:{s:2:\"id\";s:6:\"flickr\";s:3:\"str\";s:6:\"Flickr\";}i:211;a:2:{s:2:\"id\";s:5:\"skype\";s:3:\"str\";s:5:\"Skype\";}i:212;a:2:{s:2:\"id\";s:8:\"snapchat\";s:3:\"str\";s:8:\"SnapChat\";}i:213;a:2:{s:2:\"id\";s:14:\"apple-podcasts\";s:3:\"str\";s:14:\"Apple Podcasts\";}i:214;a:2:{s:2:\"id\";s:15:\"google-podcasts\";s:3:\"str\";s:15:\"Google Podcasts\";}i:215;a:2:{s:2:\"id\";s:8:\"stitcher\";s:3:\"str\";s:8:\"Stitcher\";}i:216;a:2:{s:2:\"id\";s:7:\"myspace\";s:3:\"str\";s:7:\"Myspace\";}i:217;a:2:{s:2:\"id\";s:9:\"bloglovin\";s:3:\"str\";s:9:\"Bloglovin\";}i:218;a:2:{s:2:\"id\";s:4:\"digg\";s:3:\"str\";s:4:\"Digg\";}i:219;a:2:{s:2:\"id\";s:9:\"vkontakte\";s:3:\"str\";s:9:\"Vkontakte\";}i:220;a:2:{s:2:\"id\";s:12:\"truth-social\";s:3:\"str\";s:12:\"Truth Social\";}i:221;a:2:{s:2:\"id\";s:7:\"bluesky\";s:3:\"str\";s:7:\"Bluesky\";}i:222;a:2:{s:2:\"id\";s:3:\"rss\";s:3:\"str\";s:3:\"Rss\";}i:223;a:2:{s:2:\"id\";s:6:\"accept\";s:3:\"str\";s:6:\"Accept\";}i:224;a:2:{s:2:\"id\";s:18:\"okay-ill-whitelist\";s:3:\"str\";s:20:\"Okay, I\'ll Whitelist\";}i:225;a:2:{s:2:\"id\";s:16:\"continue-reading\";s:3:\"str\";s:16:\"Continue Reading\";}i:226;a:2:{s:2:\"id\";s:13:\"older-reviews\";s:3:\"str\";s:13:\"Older Reviews\";}i:227;a:2:{s:2:\"id\";s:13:\"newer-reviews\";s:3:\"str\";s:13:\"Newer Reviews\";}i:228;a:2:{s:2:\"id\";s:13:\"review-closed\";s:3:\"str\";s:14:\"Review Closed!\";}i:229;a:2:{s:2:\"id\";s:14:\"leave-a-review\";s:3:\"str\";s:14:\"Leave a Review\";}i:230;a:2:{s:2:\"id\";s:13:\"leave-a-reply\";s:3:\"str\";s:13:\"Leave a Reply\";}i:231;a:2:{s:2:\"id\";s:13:\"post-a-review\";s:3:\"str\";s:13:\"Post a Review\";}i:232;a:2:{s:2:\"id\";s:10:\"your-email\";s:3:\"str\";s:10:\"Your Email\";}i:233;a:2:{s:2:\"id\";s:20:\"please-select-a-rati\";s:3:\"str\";s:23:\"Please select a rating!\";}i:234;a:2:{s:2:\"id\";s:12:\"your-comment\";s:3:\"str\";s:12:\"Your Comment\";}i:235;a:2:{s:2:\"id\";s:10:\"good-stuff\";s:3:\"str\";s:10:\"Good Stuff\";}i:236;a:2:{s:2:\"id\";s:9:\"bad-stuff\";s:3:\"str\";s:9:\"Bad Stuff\";}i:237;a:2:{s:2:\"id\";s:7:\"summary\";s:3:\"str\";s:7:\"Summary\";}i:238;a:2:{s:2:\"id\";s:10:\"user-votes\";s:3:\"str\";s:10:\"User Votes\";}i:239;a:2:{s:2:\"id\";s:4:\"vote\";s:3:\"str\";s:4:\"vote\";}i:240;a:2:{s:2:\"id\";s:5:\"votes\";s:3:\"str\";s:5:\"votes\";}i:241;a:2:{s:2:\"id\";s:5:\"share\";s:3:\"str\";s:5:\"SHARE\";}i:242;a:2:{s:2:\"id\";s:5:\"share\";s:3:\"str\";s:5:\"Share\";}i:243;a:2:{s:2:\"id\";s:13:\"previous-page\";s:3:\"str\";s:13:\"Previous Page\";}i:244;a:2:{s:2:\"id\";s:9:\"next-page\";s:3:\"str\";s:9:\"Next Page\";}i:245;a:2:{s:2:\"id\";s:6:\"tagged\";s:3:\"str\";s:7:\"TAGGED:\";}i:246;a:2:{s:2:\"id\";s:7:\"sources\";s:3:\"str\";s:8:\"SOURCES:\";}i:247;a:2:{s:2:\"id\";s:3:\"via\";s:3:\"str\";s:4:\"VIA:\";}i:248;a:2:{s:2:\"id\";s:17:\"what-do-you-think\";s:3:\"str\";s:18:\"What do you think?\";}i:249;a:2:{s:2:\"id\";s:18:\"share-this-episode\";s:3:\"str\";s:18:\"Share This Episode\";}i:250;a:2:{s:2:\"id\";s:18:\"share-this-article\";s:3:\"str\";s:18:\"Share This Article\";}i:251;a:2:{s:2:\"id\";s:14:\"leave-a-review\";s:3:\"str\";s:14:\"Leave a review\";}i:252;a:2:{s:2:\"id\";s:9:\"s-reviews\";s:3:\"str\";s:10:\"%s Reviews\";}i:253;a:2:{s:2:\"id\";s:8:\"1-review\";s:3:\"str\";s:8:\"1 Review\";}i:254;a:2:{s:2:\"id\";s:20:\"your-review-is-await\";s:3:\"str\";s:35:\"Your review is awaiting moderation.\";}i:255;a:2:{s:2:\"id\";s:20:\"your-review-is-await\";s:3:\"str\";s:110:\"Your review is awaiting moderation. This is a preview, your review will be visible after it has been approved.\";}i:256;a:2:{s:2:\"id\";s:4:\"edit\";s:3:\"str\";s:4:\"Edit\";}i:257;a:2:{s:2:\"id\";s:16:\"previous-article\";s:3:\"str\";s:16:\"Previous Article\";}i:258;a:2:{s:2:\"id\";s:12:\"next-article\";s:3:\"str\";s:12:\"Next Article\";}i:259;a:2:{s:2:\"id\";s:14:\"list-of-images\";s:3:\"str\";s:14:\"List of Images\";}i:260;a:2:{s:2:\"id\";s:7:\"reading\";s:3:\"str\";s:8:\"Reading:\";}i:261;a:2:{s:2:\"id\";s:7:\"section\";s:3:\"str\";s:7:\"Section\";}i:262;a:2:{s:2:\"id\";s:12:\"auto-updates\";s:3:\"str\";s:12:\"Auto Updates\";}i:263;a:2:{s:2:\"id\";s:20:\"product-added-to-car\";s:3:\"str\";s:22:\"Product added to cart!\";}i:264;a:2:{s:2:\"id\";s:18:\"product-pagination\";s:3:\"str\";s:18:\"Product Pagination\";}}","auto"),
("222","category_children","a:0:{}","auto"),
("237","_site_transient_wp_plugin_dependencies_plugin_data","a:0:{}","off"),
("238","recently_activated","a:1:{s:27:\"updraftplus/updraftplus.php\";i:1733524877;}","off"),
("249","bcf_custom_fonts_2_0_2_migration","1","auto"),
("250","_custom_fonts_db_version","2.1.7","auto"),
("251","bsf_analytics_installed_time","1731546880","off"),
("256","widget_akismet_widget","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("257","akismet_strictness","0","auto"),
("258","akismet_show_user_comments_approved","0","auto"),
("259","akismet_comment_form_privacy_notice","hide","auto"),
("260","wordpress_api_key","400be30caf52","auto"),
("261","akismet_spam_count","0","auto"),
("268","tadv_settings","a:7:{s:9:\"toolbar_1\";s:106:\"formatselect,bold,italic,blockquote,bullist,numlist,alignleft,aligncenter,alignright,link,unlink,undo,redo\";s:9:\"toolbar_2\";s:103:\"fontselect,fontsizeselect,outdent,indent,pastetext,removeformat,charmap,wp_more,forecolor,table,wp_help\";s:9:\"toolbar_3\";s:0:\"\";s:9:\"toolbar_4\";s:0:\"\";s:21:\"toolbar_classic_block\";s:151:\"formatselect,fontsizeselect,bold,italic,blockquote,bullist,numlist,alignleft,alignjustify,aligncenter,alignright,link,forecolor,backcolor,table,wp_help\";s:7:\"options\";s:44:\"menubar_block,menubar,merge_toolbars,advlist\";s:7:\"plugins\";s:13:\"table,advlist\";}","auto"),
("269","tadv_admin_settings","a:2:{s:7:\"options\";s:86:\"classic_paragraph_block,table_resize_bars,table_grid,table_tab_navigation,table_advtab\";s:16:\"disabled_editors\";s:0:\"\";}","auto"),
("270","tadv_version","5900","auto"),
("282","amp-options","a:17:{s:13:\"theme_support\";s:12:\"transitional\";s:20:\"supported_post_types\";a:2:{i:0;s:4:\"post\";i:1;s:4:\"page\";}s:9:\"analytics\";a:0:{}s:23:\"all_templates_supported\";b:0;s:19:\"supported_templates\";a:2:{i:0;s:11:\"is_singular\";i:1;s:13:\"is_front_page\";}s:7:\"version\";s:5:\"2.5.5\";s:12:\"reader_theme\";s:6:\"legacy\";s:20:\"paired_url_structure\";s:11:\"path_suffix\";s:17:\"plugin_configured\";b:1;s:24:\"delete_data_at_uninstall\";b:1;s:18:\"use_native_img_tag\";b:0;s:15:\"mobile_redirect\";b:0;s:17:\"late_defined_slug\";N;s:18:\"suppressed_plugins\";a:0:{}s:18:\"sandboxing_enabled\";b:0;s:16:\"sandboxing_level\";i:1;s:21:\"primary_theme_support\";N;}","off"),
("286","amp_css_transient_monitor_time_series","a:14:{i:20241123;i:36;i:20241124;i:36;i:20241125;i:36;i:20241126;i:36;i:20241127;i:37;i:20241128;i:38;i:20241129;i:38;i:20241130;i:38;i:20241201;i:38;i:20241202;i:38;i:20241203;i:38;i:20241204;i:38;i:20241205;i:38;i:20241206;i:38;}","off"),
("287","amp_url_validation_queue","a:3:{s:4:\"urls\";a:0:{}s:9:\"timestamp\";i:1733340683;s:3:\"env\";a:3:{s:5:\"theme\";a:1:{s:5:\"foxiz\";s:5:\"2.5.0\";}s:7:\"plugins\";a:7:{s:16:\"tinymce-advanced\";s:5:\"5.9.2\";s:7:\"akismet\";s:5:\"5.3.3\";s:3:\"amp\";s:5:\"2.5.5\";s:12:\"custom-fonts\";s:5:\"2.1.7\";s:17:\"disable-gutenberg\";s:5:\"3.2.2\";s:10:\"foxiz-core\";s:5:\"2.5.0\";s:11:\"updraftplus\";s:7:\"1.24.11\";}s:7:\"options\";a:5:{s:23:\"all_templates_supported\";b:0;s:12:\"reader_theme\";s:6:\"legacy\";s:20:\"supported_post_types\";a:2:{i:0;s:4:\"post\";i:1;s:4:\"page\";}s:19:\"supported_templates\";a:2:{i:0;s:11:\"is_singular\";i:1;s:13:\"is_front_page\";}s:13:\"theme_support\";s:12:\"transitional\";}}}","auto"),
("288","_transient_timeout_amp-parsed-stylesheet-v40-c4c6854a2f2f483d37c3df8ed0593a06","1734139652","off"),
("289","_transient_amp-parsed-stylesheet-v40-c4c6854a2f2f483d37c3df8ed0593a06","a:8:{s:6:\"tokens\";a:14:{i:0;a:2:{i:0;a:3:{s:20:\".amp-wp-unknown-size\";a:1:{i:1;a:1:{i:0;s:19:\"amp-wp-unknown-size\";}}s:30:\"amp-anim.amp-wp-enforced-sizes\";a:2:{i:1;a:1:{i:0;s:21:\"amp-wp-enforced-sizes\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:29:\"amp-img.amp-wp-enforced-sizes\";a:2:{i:1;a:1:{i:0;s:21:\"amp-wp-enforced-sizes\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}}i:1;a:1:{i:0;s:18:\"object-fit:contain\";}}i:1;a:2:{i:0;a:1:{s:30:\"body amp-audio:not([controls])\";a:1:{i:0;a:2:{i:0;s:4:\"body\";i:1;s:9:\"amp-audio\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:11:\"height:auto\";}}i:2;a:2:{i:0;a:1:{s:30:\".amp-wp-default-form-message>p\";a:2:{i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:12:\"margin:1em 0\";i:1;s:12:\"padding:.5em\";}}i:3;a:2:{i:0;a:2:{s:70:\".amp-wp-default-form-message[submit-success]>p.amp-wp-form-redirecting\";a:2:{i:3;a:1:{i:0;s:14:\"submit-success\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}}s:42:\".amp-wp-default-form-message[submitting]>p\";a:3:{i:3;a:1:{i:0;s:10:\"submitting\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:4;a:2:{i:0;a:1:{s:76:\".amp-wp-default-form-message[submit-success]>p:not(.amp-wp-form-redirecting)\";a:2:{i:3;a:1:{i:0;s:14:\"submit-success\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}}}i:1;a:3:{i:0;s:24:\"background-color:#90ee90\";i:1;s:22:\"border:1px solid green\";i:2;s:10:\"color:#000\";}}i:5;a:2:{i:0;a:1:{s:44:\".amp-wp-default-form-message[submit-error]>p\";a:2:{i:3;a:1:{i:0;s:12:\"submit-error\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}}}i:1;a:3:{i:0;s:24:\"background-color:#ffb6c1\";i:1;s:20:\"border:1px solid red\";i:2;s:10:\"color:#000\";}}i:6;a:2:{i:0;a:1:{s:52:\".amp-wp-default-form-message[submit-success]>p:empty\";a:2:{i:3;a:1:{i:0;s:14:\"submit-success\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:7;a:2:{i:0;a:1:{s:36:\"amp-carousel .amp-wp-gallery-caption\";a:2:{i:1;a:1:{i:0;s:22:\"amp-wp-gallery-caption\";}i:0;a:1:{i:0;s:12:\"amp-carousel\";}}}i:1;a:9:{i:0;s:31:\"background-color:rgba(0,0,0,.5)\";i:1;s:8:\"bottom:0\";i:2;s:10:\"color:#fff\";i:3;s:6:\"left:0\";i:4;s:15:\"margin-bottom:0\";i:5;s:12:\"padding:1rem\";i:6;s:17:\"position:absolute\";i:7;s:7:\"right:0\";i:8;s:17:\"text-align:center\";}}i:8;a:2:{i:0;a:1:{s:38:\"amp-carousel .amp-wp-gallery-caption a\";a:2:{i:1;a:1:{i:0;s:22:\"amp-wp-gallery-caption\";}i:0;a:2:{i:0;s:12:\"amp-carousel\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:9;a:2:{i:0;a:2:{s:41:\".wp-block-gallery[data-amp-carousel=true]\";a:2:{i:3;a:1:{i:0;s:17:\"data-amp-carousel\";}i:1;a:1:{i:0;s:16:\"wp-block-gallery\";}}s:59:\".wp-block-gallery[data-amp-carousel=true].has-nested-images\";a:2:{i:3;a:1:{i:0;s:17:\"data-amp-carousel\";}i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:15:\"flex-wrap:unset\";}}i:10;a:2:{i:0;a:1:{s:9:\".wp-video\";a:1:{i:1;a:1:{i:0;s:8:\"wp-video\";}}}i:1;a:2:{i:0;s:19:\"margin-bottom:1.5em\";i:1;s:14:\"max-width:100%\";}}i:11;a:2:{i:0;a:2:{s:25:\".wp-block-video amp-video\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:27:\".wp-block-video amp-youtube\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:12;a:2:{i:0;a:1:{s:16:\"button[overflow]\";a:2:{i:3;a:1:{i:0;s:8:\"overflow\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:8:\"bottom:0\";}}i:13;a:2:{i:0;a:8:{s:12:\"amp-anim img\";a:1:{i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:17:\"amp-anim noscript\";a:1:{i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:17:\"amp-iframe iframe\";a:1:{i:0;a:1:{i:0;s:10:\"amp-iframe\";}}s:19:\"amp-iframe noscript\";a:1:{i:0;a:1:{i:0;s:10:\"amp-iframe\";}}s:11:\"amp-img img\";a:1:{i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\"amp-img noscript\";a:1:{i:0;a:1:{i:0;s:7:\"amp-img\";}}s:18:\"amp-video noscript\";a:1:{i:0;a:1:{i:0;s:9:\"amp-video\";}}s:15:\"amp-video video\";a:1:{i:0;a:1:{i:0;s:9:\"amp-video\";}}}i:1;a:3:{i:0;s:23:\"image-rendering:inherit\";i:1;s:18:\"object-fit:inherit\";i:2;s:23:\"object-position:inherit\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"d9cbcea123ed980237b7ccf844b62f01\";s:10:\"parse_time\";d:0.0062549114227294921875;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("290","_transient_timeout_amp-parsed-stylesheet-v40-b3d4dc8c08829c9092015a82f27ef08c","1734139652","off"),
("291","_transient_amp-parsed-stylesheet-v40-b3d4dc8c08829c9092015a82f27ef08c","a:8:{s:6:\"tokens\";a:1:{i:0;s:161:\"@font-face{font-family:\"Vazir\";font-style:normal;font-weight:400;src:url(\"http://taktik.bet/wp-content/uploads/2024/11/Vazirmatn-Medium.ttf\") format(\"truetype\")}\";}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"17324c5b400c71f4eed468b2b849ba31\";s:10:\"parse_time\";d:0.0008018016815185546875;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:1:{i:0;s:65:\"http://taktik.bet/wp-content/uploads/2024/11/Vazirmatn-Medium.ttf\";}}","off"),
("292","_transient_timeout_amp-parsed-stylesheet-v40-21704dca8dcfe04380d29822ad5131d3","1734139652","off"),
("293","_transient_amp-parsed-stylesheet-v40-21704dca8dcfe04380d29822ad5131d3","a:8:{s:6:\"tokens\";a:927:{i:0;a:2:{i:0;a:1:{s:18:\".wp-block-archives\";a:1:{i:1;a:1:{i:0;s:17:\"wp-block-archives\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:1;a:2:{i:0;a:1:{s:33:\".wp-block-archives-dropdown label\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-archives-dropdown\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2;a:2:{i:0;a:1:{s:16:\".wp-block-avatar\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-avatar\";}}}i:1;a:1:{i:0;s:13:\"line-height:0\";}}i:3;a:2:{i:0;a:3:{s:16:\".wp-block-avatar\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-avatar\";}}s:24:\".wp-block-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:15:\"wp-block-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:25:\".wp-block-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:15:\"wp-block-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:4;a:2:{i:0;a:1:{s:28:\".wp-block-avatar.aligncenter\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-avatar\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:5;a:2:{i:0;a:1:{s:15:\".wp-block-audio\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-audio\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:6;a:2:{i:0;a:1:{s:34:\".wp-block-audio :where(figcaption)\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-audio\";}}}i:1;a:2:{i:0;s:17:\"margin-bottom:1em\";i:1;s:15:\"margin-top:.5em\";}}i:7;a:2:{i:0;a:1:{s:25:\".wp-block-audio amp-audio\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-audio\";}i:0;a:1:{i:0;s:9:\"amp-audio\";}}}i:1;a:2:{i:0;s:15:\"min-width:300px\";i:1;s:10:\"width:100%\";}}i:8;a:2:{i:0;a:1:{s:22:\".wp-block-button__link\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-button__link\";}}}i:1;a:5:{i:0;s:21:\"box-sizing:border-box\";i:1;s:14:\"cursor:pointer\";i:2;s:20:\"display:inline-block\";i:3;s:17:\"text-align:center\";i:4;s:21:\"word-break:break-word\";}}i:9;a:2:{i:0;a:1:{s:34:\".wp-block-button__link.aligncenter\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-button__link\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:10;a:2:{i:0;a:1:{s:33:\".wp-block-button__link.alignright\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-button__link\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:16:\"text-align:right\";}}i:11;a:2:{i:0;a:1:{s:30:\":where(.wp-block-button__link)\";a:0:{}}i:1;a:4:{i:0;s:20:\"border-radius:9999px\";i:1;s:15:\"box-shadow:none\";i:2;s:46:\"padding:calc(.667em + 2px) calc(1.333em + 2px)\";i:3;s:20:\"text-decoration:none\";}}i:12;a:2:{i:0;a:1:{s:81:\".wp-block-button[data-amp-original-style*=text-decoration] .wp-block-button__link\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:2:{i:0;s:15:\"wp-block-button\";i:1;s:21:\"wp-block-button__link\";}}}i:1;a:1:{i:0;s:23:\"text-decoration:inherit\";}}i:13;a:2:{i:0;a:1:{s:51:\".wp-block-buttons>.wp-block-button.has-custom-width\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";i:2;s:16:\"has-custom-width\";}}}i:1;a:1:{i:0;s:14:\"max-width:none\";}}i:14;a:2:{i:0;a:1:{s:74:\".wp-block-buttons>.wp-block-button.has-custom-width .wp-block-button__link\";a:1:{i:1;a:4:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";i:2;s:16:\"has-custom-width\";i:3;s:21:\"wp-block-button__link\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:15;a:2:{i:0;a:1:{s:78:\".wp-block-buttons>.wp-block-button.has-custom-font-size .wp-block-button__link\";a:1:{i:1;a:4:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";i:2;s:20:\"has-custom-font-size\";i:3;s:21:\"wp-block-button__link\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:16;a:2:{i:0;a:1:{s:60:\".wp-block-buttons>.wp-block-button.wp-block-button__width-25\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";i:2;s:25:\"wp-block-button__width-25\";}}}i:1;a:1:{i:0;s:56:\"width:calc(25% - var(--wp--style--block-gap,.5em) * .75)\";}}i:17;a:2:{i:0;a:1:{s:60:\".wp-block-buttons>.wp-block-button.wp-block-button__width-50\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";i:2;s:25:\"wp-block-button__width-50\";}}}i:1;a:1:{i:0;s:55:\"width:calc(50% - var(--wp--style--block-gap,.5em) * .5)\";}}i:18;a:2:{i:0;a:1:{s:60:\".wp-block-buttons>.wp-block-button.wp-block-button__width-75\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";i:2;s:25:\"wp-block-button__width-75\";}}}i:1;a:1:{i:0;s:56:\"width:calc(75% - var(--wp--style--block-gap,.5em) * .25)\";}}i:19;a:2:{i:0;a:1:{s:61:\".wp-block-buttons>.wp-block-button.wp-block-button__width-100\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";i:2;s:26:\"wp-block-button__width-100\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:20;a:2:{i:0;a:1:{s:72:\".wp-block-buttons.is-vertical>.wp-block-button.wp-block-button__width-25\";a:1:{i:1;a:4:{i:0;s:16:\"wp-block-buttons\";i:1;s:11:\"is-vertical\";i:2;s:15:\"wp-block-button\";i:3;s:25:\"wp-block-button__width-25\";}}}i:1;a:1:{i:0;s:9:\"width:25%\";}}i:21;a:2:{i:0;a:1:{s:72:\".wp-block-buttons.is-vertical>.wp-block-button.wp-block-button__width-50\";a:1:{i:1;a:4:{i:0;s:16:\"wp-block-buttons\";i:1;s:11:\"is-vertical\";i:2;s:15:\"wp-block-button\";i:3;s:25:\"wp-block-button__width-50\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:22;a:2:{i:0;a:1:{s:72:\".wp-block-buttons.is-vertical>.wp-block-button.wp-block-button__width-75\";a:1:{i:1;a:4:{i:0;s:16:\"wp-block-buttons\";i:1;s:11:\"is-vertical\";i:2;s:15:\"wp-block-button\";i:3;s:25:\"wp-block-button__width-75\";}}}i:1;a:1:{i:0;s:9:\"width:75%\";}}i:23;a:2:{i:0;a:2:{s:33:\".wp-block-button.is-style-squared\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-button\";i:1;s:16:\"is-style-squared\";}}s:55:\".wp-block-button__link.wp-block-button.is-style-squared\";a:1:{i:1;a:3:{i:0;s:21:\"wp-block-button__link\";i:1;s:15:\"wp-block-button\";i:2;s:16:\"is-style-squared\";}}}i:1;a:1:{i:0;s:15:\"border-radius:0\";}}i:24;a:2:{i:0;a:2:{s:53:\".wp-block-button.no-border-radius:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-button\";i:1;s:16:\"no-border-radius\";}}s:59:\".wp-block-button__link.no-border-radius:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-button__link\";i:1;s:16:\"no-border-radius\";}}}i:1;a:1:{i:0;s:15:\"border-radius:0\";}}i:25;a:2:{i:0;a:2:{s:70:\":root :where(.wp-block-button .wp-block-button__link.is-style-outline)\";a:0:{}s:70:\":root :where(.wp-block-button.is-style-outline>.wp-block-button__link)\";a:0:{}}i:1;a:2:{i:0;s:16:\"border:2px solid\";i:1;s:22:\"padding:.667em 1.333em\";}}i:26;a:2:{i:0;a:2:{s:91:\":root :where(.wp-block-button .wp-block-button__link.is-style-outline:not(.has-text-color))\";a:0:{}s:91:\":root :where(.wp-block-button.is-style-outline>.wp-block-button__link:not(.has-text-color))\";a:0:{}}i:1;a:1:{i:0;s:18:\"color:currentColor\";}}i:27;a:2:{i:0;a:2:{s:91:\":root :where(.wp-block-button .wp-block-button__link.is-style-outline:not(.has-background))\";a:0:{}s:91:\":root :where(.wp-block-button.is-style-outline>.wp-block-button__link:not(.has-background))\";a:0:{}}i:1;a:2:{i:0;s:24:\"background-color:initial\";i:1;s:21:\"background-image:none\";}}i:28;a:2:{i:0;a:1:{s:29:\".wp-block-buttons.is-vertical\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:11:\"is-vertical\";}}}i:1;a:1:{i:0;s:21:\"flex-direction:column\";}}i:29;a:2:{i:0;a:1:{s:57:\".wp-block-buttons.is-vertical>.wp-block-button:last-child\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:11:\"is-vertical\";i:2;s:15:\"wp-block-button\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:30;a:2:{i:0;a:1:{s:34:\".wp-block-buttons>.wp-block-button\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:8:\"margin:0\";}}i:31;a:2:{i:0;a:1:{s:47:\".wp-block-buttons.is-content-justification-left\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:29:\"is-content-justification-left\";}}}i:1;a:1:{i:0;s:26:\"justify-content:flex-start\";}}i:32;a:2:{i:0;a:1:{s:59:\".wp-block-buttons.is-content-justification-left.is-vertical\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:29:\"is-content-justification-left\";i:2;s:11:\"is-vertical\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:33;a:2:{i:0;a:1:{s:49:\".wp-block-buttons.is-content-justification-center\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:31:\"is-content-justification-center\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:34;a:2:{i:0;a:1:{s:61:\".wp-block-buttons.is-content-justification-center.is-vertical\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:31:\"is-content-justification-center\";i:2;s:11:\"is-vertical\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:35;a:2:{i:0;a:1:{s:48:\".wp-block-buttons.is-content-justification-right\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:30:\"is-content-justification-right\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:36;a:2:{i:0;a:1:{s:60:\".wp-block-buttons.is-content-justification-right.is-vertical\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:30:\"is-content-justification-right\";i:2;s:11:\"is-vertical\";}}}i:1;a:1:{i:0;s:20:\"align-items:flex-end\";}}i:37;a:2:{i:0;a:1:{s:56:\".wp-block-buttons.is-content-justification-space-between\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:38:\"is-content-justification-space-between\";}}}i:1;a:1:{i:0;s:29:\"justify-content:space-between\";}}i:38;a:2:{i:0;a:1:{s:29:\".wp-block-buttons.aligncenter\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:39;a:2:{i:0;a:2:{s:76:\".wp-block-buttons[data-amp-original-style*=text-decoration] .wp-block-button\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";}}s:82:\".wp-block-buttons[data-amp-original-style*=text-decoration] .wp-block-button__link\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:21:\"wp-block-button__link\";}}}i:1;a:1:{i:0;s:23:\"text-decoration:inherit\";}}i:40;a:2:{i:0;a:1:{s:61:\".wp-block-buttons.has-custom-font-size .wp-block-button__link\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:20:\"has-custom-font-size\";i:2;s:21:\"wp-block-button__link\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:41;a:2:{i:0;a:2:{s:28:\".wp-block-button.aligncenter\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-button\";i:1;s:11:\"aligncenter\";}}s:18:\".wp-block-calendar\";a:1:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:42;a:2:{i:0;a:2:{s:21:\".wp-block-calendar td\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:1:{i:0;s:2:\"td\";}}s:21:\".wp-block-calendar th\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:2:{i:0;s:16:\"border:1px solid\";i:1;s:13:\"padding:.25em\";}}i:43;a:2:{i:0;a:1:{s:21:\".wp-block-calendar th\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:1:{i:0;s:15:\"font-weight:400\";}}i:44;a:2:{i:0;a:1:{s:26:\".wp-block-calendar caption\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:1:{i:0;s:7:\"caption\";}}}i:1;a:1:{i:0;s:24:\"background-color:inherit\";}}i:45;a:2:{i:0;a:1:{s:24:\".wp-block-calendar table\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:2:{i:0;s:24:\"border-collapse:collapse\";i:1;s:10:\"width:100%\";}}i:46;a:2:{i:0;a:1:{s:53:\".wp-block-calendar table:where(:not(.has-text-color))\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:1:{i:0;s:13:\"color:#40464d\";}}i:47;a:2:{i:0;a:2:{s:56:\".wp-block-calendar table:where(:not(.has-text-color)) td\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"td\";}}s:56:\".wp-block-calendar table:where(:not(.has-text-color)) th\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}}i:1;a:1:{i:0;s:17:\"border-color:#ddd\";}}i:48;a:2:{i:0;a:1:{s:42:\".wp-block-calendar table.has-background th\";a:2:{i:1;a:2:{i:0;s:17:\"wp-block-calendar\";i:1;s:14:\"has-background\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}}i:1;a:1:{i:0;s:24:\"background-color:inherit\";}}i:49;a:2:{i:0;a:1:{s:42:\".wp-block-calendar table.has-text-color th\";a:2:{i:1;a:2:{i:0;s:17:\"wp-block-calendar\";i:1;s:14:\"has-text-color\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:50;a:2:{i:0;a:1:{s:56:\":where(.wp-block-calendar table:not(.has-background) th)\";a:1:{i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:1:{i:0;s:15:\"background:#ddd\";}}i:51;a:2:{i:0;a:1:{s:20:\".wp-block-categories\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-categories\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:52;a:2:{i:0;a:1:{s:30:\".wp-block-categories.alignleft\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-categories\";i:1;s:9:\"alignleft\";}}}i:1;a:1:{i:0;s:16:\"margin-right:2em\";}}i:53;a:2:{i:0;a:1:{s:31:\".wp-block-categories.alignright\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-categories\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:15:\"margin-left:2em\";}}i:54;a:2:{i:0;a:1:{s:61:\".wp-block-categories.wp-block-categories-dropdown.aligncenter\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-categories\";i:1;s:28:\"wp-block-categories-dropdown\";i:2;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:55;a:2:{i:0;a:1:{s:48:\".wp-block-categories .wp-block-categories__label\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-categories\";i:1;s:26:\"wp-block-categories__label\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";}}i:56;a:2:{i:0;a:1:{s:14:\".wp-block-code\";a:1:{i:1;a:1:{i:0;s:13:\"wp-block-code\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:57;a:2:{i:0;a:1:{s:19:\".wp-block-code code\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-code\";}i:0;a:1:{i:0;s:4:\"code\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:19:\"font-family:inherit\";i:2;s:24:\"overflow-wrap:break-word\";i:3;s:20:\"white-space:pre-wrap\";}}i:58;a:2:{i:0;a:1:{s:17:\".wp-block-columns\";a:1:{i:1;a:1:{i:0;s:16:\"wp-block-columns\";}}}i:1;a:2:{i:0;s:21:\"box-sizing:border-box\";i:1;s:12:\"display:flex\";}}i:59;a:2:{i:0;a:1:{s:37:\".wp-block-columns:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:16:\"wp-block-columns\";}}}i:1;a:2:{i:0;s:18:\"align-items:normal\";i:1;s:14:\"flex-wrap:wrap\";}}i:60;s:25:\"@media (min-width:782px){\";i:61;a:2:{i:0;a:1:{s:37:\".wp-block-columns:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:16:\"wp-block-columns\";}}}i:1;a:1:{i:0;s:16:\"flex-wrap:nowrap\";}}i:62;s:1:\"}\";i:63;a:2:{i:0;a:1:{s:44:\".wp-block-columns.are-vertically-aligned-top\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-columns\";i:1;s:26:\"are-vertically-aligned-top\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:64;a:2:{i:0;a:1:{s:47:\".wp-block-columns.are-vertically-aligned-center\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-columns\";i:1;s:29:\"are-vertically-aligned-center\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:65;a:2:{i:0;a:1:{s:47:\".wp-block-columns.are-vertically-aligned-bottom\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-columns\";i:1;s:29:\"are-vertically-aligned-bottom\";}}}i:1;a:1:{i:0;s:20:\"align-items:flex-end\";}}i:66;s:25:\"@media (max-width:781px){\";i:67;a:2:{i:0;a:1:{s:85:\".wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-columns\";i:1;s:15:\"wp-block-column\";}}}i:1;a:1:{i:0;s:15:\"flex-basis:100%\";}}i:68;s:1:\"}\";i:69;s:25:\"@media (min-width:782px){\";i:70;a:2:{i:0;a:1:{s:65:\".wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-columns\";i:1;s:15:\"wp-block-column\";}}}i:1;a:2:{i:0;s:12:\"flex-basis:0\";i:1;s:11:\"flex-grow:1\";}}i:71;a:2:{i:0;a:1:{s:102:\".wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column[data-amp-original-style*=flex-basis]\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:2:{i:0;s:16:\"wp-block-columns\";i:1;s:15:\"wp-block-column\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:0\";}}i:72;s:1:\"}\";i:73;a:2:{i:0;a:1:{s:62:\".wp-block-columns.is-not-stacked-on-mobile:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-columns\";i:1;s:24:\"is-not-stacked-on-mobile\";}}}i:1;a:1:{i:0;s:16:\"flex-wrap:nowrap\";}}i:74;a:2:{i:0;a:1:{s:59:\".wp-block-columns.is-not-stacked-on-mobile>.wp-block-column\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-columns\";i:1;s:24:\"is-not-stacked-on-mobile\";i:2;s:15:\"wp-block-column\";}}}i:1;a:2:{i:0;s:12:\"flex-basis:0\";i:1;s:11:\"flex-grow:1\";}}i:75;a:2:{i:0;a:1:{s:96:\".wp-block-columns.is-not-stacked-on-mobile>.wp-block-column[data-amp-original-style*=flex-basis]\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:3:{i:0;s:16:\"wp-block-columns\";i:1;s:24:\"is-not-stacked-on-mobile\";i:2;s:15:\"wp-block-column\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:0\";}}i:76;a:2:{i:0;a:1:{s:25:\":where(.wp-block-columns)\";a:0:{}}i:1;a:1:{i:0;s:20:\"margin-bottom:1.75em\";}}i:77;a:2:{i:0;a:1:{s:40:\":where(.wp-block-columns.has-background)\";a:0:{}}i:1;a:1:{i:0;s:22:\"padding:1.25em 2.375em\";}}i:78;a:2:{i:0;a:1:{s:16:\".wp-block-column\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-column\";}}}i:1;a:4:{i:0;s:11:\"flex-grow:1\";i:1;s:11:\"min-width:0\";i:2;s:24:\"overflow-wrap:break-word\";i:3;s:21:\"word-break:break-word\";}}i:79;a:2:{i:0;a:1:{s:42:\".wp-block-column.is-vertically-aligned-top\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-column\";i:1;s:25:\"is-vertically-aligned-top\";}}}i:1;a:1:{i:0;s:21:\"align-self:flex-start\";}}i:80;a:2:{i:0;a:1:{s:45:\".wp-block-column.is-vertically-aligned-center\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-column\";i:1;s:28:\"is-vertically-aligned-center\";}}}i:1;a:1:{i:0;s:17:\"align-self:center\";}}i:81;a:2:{i:0;a:1:{s:45:\".wp-block-column.is-vertically-aligned-bottom\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-column\";i:1;s:28:\"is-vertically-aligned-bottom\";}}}i:1;a:1:{i:0;s:19:\"align-self:flex-end\";}}i:82;a:2:{i:0;a:1:{s:46:\".wp-block-column.is-vertically-aligned-stretch\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-column\";i:1;s:29:\"is-vertically-aligned-stretch\";}}}i:1;a:1:{i:0;s:18:\"align-self:stretch\";}}i:83;a:2:{i:0;a:3:{s:45:\".wp-block-column.is-vertically-aligned-bottom\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-column\";i:1;s:28:\"is-vertically-aligned-bottom\";}}s:45:\".wp-block-column.is-vertically-aligned-center\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-column\";i:1;s:28:\"is-vertically-aligned-center\";}}s:42:\".wp-block-column.is-vertically-aligned-top\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-column\";i:1;s:25:\"is-vertically-aligned-top\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:84;a:2:{i:0;a:1:{s:23:\".wp-block-post-comments\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-post-comments\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:85;a:2:{i:0;a:1:{s:34:\".wp-block-post-comments .alignleft\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:9:\"alignleft\";}}}i:1;a:1:{i:0;s:11:\"float:right\";}}i:86;a:2:{i:0;a:1:{s:35:\".wp-block-post-comments .alignright\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:10:\"float:left\";}}i:87;a:2:{i:0;a:1:{s:41:\".wp-block-post-comments .navigation:after\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:10:\"navigation\";}}}i:1;a:3:{i:0;s:10:\"clear:both\";i:1;s:10:\"content:\"\"\";i:2;s:13:\"display:table\";}}i:88;a:2:{i:0;a:1:{s:36:\".wp-block-post-comments .commentlist\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:11:\"commentlist\";}}}i:1;a:4:{i:0;s:10:\"clear:both\";i:1;s:15:\"list-style:none\";i:2;s:8:\"margin:0\";i:3;s:9:\"padding:0\";}}i:89;a:2:{i:0;a:1:{s:45:\".wp-block-post-comments .commentlist .comment\";a:1:{i:1;a:3:{i:0;s:22:\"wp-block-post-comments\";i:1;s:11:\"commentlist\";i:2;s:7:\"comment\";}}}i:1;a:2:{i:0;s:17:\"min-height:2.25em\";i:1;s:20:\"padding-right:3.25em\";}}i:90;a:2:{i:0;a:1:{s:47:\".wp-block-post-comments .commentlist .comment p\";a:2:{i:1;a:3:{i:0;s:22:\"wp-block-post-comments\";i:1;s:11:\"commentlist\";i:2;s:7:\"comment\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:3:{i:0;s:13:\"font-size:1em\";i:1;s:15:\"line-height:1.8\";i:2;s:12:\"margin:1em 0\";}}i:91;a:2:{i:0;a:1:{s:46:\".wp-block-post-comments .commentlist .children\";a:1:{i:1;a:3:{i:0;s:22:\"wp-block-post-comments\";i:1;s:11:\"commentlist\";i:2;s:8:\"children\";}}}i:1;a:3:{i:0;s:15:\"list-style:none\";i:1;s:8:\"margin:0\";i:2;s:9:\"padding:0\";}}i:92;a:2:{i:0;a:1:{s:39:\".wp-block-post-comments .comment-author\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:14:\"comment-author\";}}}i:1;a:1:{i:0;s:15:\"line-height:1.5\";}}i:93;a:2:{i:0;a:1:{s:47:\".wp-block-post-comments .comment-author .avatar\";a:1:{i:1;a:3:{i:0;s:22:\"wp-block-post-comments\";i:1;s:14:\"comment-author\";i:2;s:6:\"avatar\";}}}i:1;a:7:{i:0;s:19:\"border-radius:1.5em\";i:1;s:13:\"display:block\";i:2;s:11:\"float:right\";i:3;s:12:\"height:2.5em\";i:4;s:17:\"margin-left:.75em\";i:5;s:15:\"margin-top:.5em\";i:6;s:11:\"width:2.5em\";}}i:94;a:2:{i:0;a:1:{s:44:\".wp-block-post-comments .comment-author cite\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:14:\"comment-author\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:17:\"font-style:normal\";}}i:95;a:2:{i:0;a:1:{s:37:\".wp-block-post-comments .comment-meta\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:12:\"comment-meta\";}}}i:1;a:2:{i:0;s:16:\"font-size:.875em\";i:1;s:15:\"line-height:1.5\";}}i:96;a:2:{i:0;a:1:{s:39:\".wp-block-post-comments .comment-meta b\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:12:\"comment-meta\";}i:0;a:1:{i:0;s:1:\"b\";}}}i:1;a:1:{i:0;s:15:\"font-weight:400\";}}i:97;a:2:{i:0;a:1:{s:66:\".wp-block-post-comments .comment-meta .comment-awaiting-moderation\";a:1:{i:1;a:3:{i:0;s:22:\"wp-block-post-comments\";i:1;s:12:\"comment-meta\";i:2;s:27:\"comment-awaiting-moderation\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-bottom:1em\";i:2;s:14:\"margin-top:1em\";}}i:98;a:2:{i:0;a:1:{s:54:\".wp-block-post-comments .comment-body .commentmetadata\";a:1:{i:1;a:3:{i:0;s:22:\"wp-block-post-comments\";i:1;s:12:\"comment-body\";i:2;s:15:\"commentmetadata\";}}}i:1;a:1:{i:0;s:16:\"font-size:.875em\";}}i:99;a:2:{i:0;a:4:{s:50:\".wp-block-post-comments .comment-form-author label\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:19:\"comment-form-author\";}i:0;a:1:{i:0;s:5:\"label\";}}s:51:\".wp-block-post-comments .comment-form-comment label\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:20:\"comment-form-comment\";}i:0;a:1:{i:0;s:5:\"label\";}}s:49:\".wp-block-post-comments .comment-form-email label\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:18:\"comment-form-email\";}i:0;a:1:{i:0;s:5:\"label\";}}s:47:\".wp-block-post-comments .comment-form-url label\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:16:\"comment-form-url\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:19:\"margin-bottom:.25em\";}}i:100;a:2:{i:0;a:2:{s:83:\".wp-block-post-comments .comment-form input:not([type=submit]):not([type=checkbox])\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:12:\"comment-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:46:\".wp-block-post-comments .comment-form textarea\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:12:\"comment-form\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:3:{i:0;s:21:\"box-sizing:border-box\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";}}i:101;a:2:{i:0;a:1:{s:53:\".wp-block-post-comments .comment-form-cookies-consent\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:28:\"comment-form-cookies-consent\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:9:\"gap:.25em\";}}i:102;a:2:{i:0;a:1:{s:81:\".wp-block-post-comments .comment-form-cookies-consent #wp-comment-cookies-consent\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:28:\"comment-form-cookies-consent\";}i:2;a:1:{i:0;s:26:\"wp-comment-cookies-consent\";}}}i:1;a:1:{i:0;s:16:\"margin-top:.35em\";}}i:103;a:2:{i:0;a:1:{s:44:\".wp-block-post-comments .comment-reply-title\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:19:\"comment-reply-title\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:104;a:2:{i:0;a:1:{s:58:\".wp-block-post-comments .comment-reply-title :where(small)\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:19:\"comment-reply-title\";}}}i:1;a:2:{i:0;s:54:\"font-size:var(--wp--preset--font-size--medium,smaller)\";i:1;s:17:\"margin-right:.5em\";}}i:105;a:2:{i:0;a:1:{s:30:\".wp-block-post-comments .reply\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:5:\"reply\";}}}i:1;a:2:{i:0;s:16:\"font-size:.875em\";i:1;s:19:\"margin-bottom:1.4em\";}}i:106;a:2:{i:0;a:2:{s:48:\".wp-block-post-comments input:not([type=submit])\";a:2:{i:1;a:1:{i:0;s:22:\"wp-block-post-comments\";}i:0;a:1:{i:0;s:5:\"input\";}}s:32:\".wp-block-post-comments textarea\";a:2:{i:1;a:1:{i:0;s:22:\"wp-block-post-comments\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:3:{i:0;s:24:\"border:1px solid #949494\";i:1;s:19:\"font-family:inherit\";i:2;s:13:\"font-size:1em\";}}i:107;a:2:{i:0;a:2:{s:69:\".wp-block-post-comments input:not([type=submit]):not([type=checkbox])\";a:2:{i:1;a:1:{i:0;s:22:\"wp-block-post-comments\";}i:0;a:1:{i:0;s:5:\"input\";}}s:32:\".wp-block-post-comments textarea\";a:2:{i:1;a:1:{i:0;s:22:\"wp-block-post-comments\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:26:\"padding:calc(.667em + 2px)\";}}i:108;a:2:{i:0;a:1:{s:50:\":where(.wp-block-post-comments input[type=submit])\";a:0:{}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:109;a:2:{i:0;a:3:{s:64:\".wp-block-comments-pagination>.wp-block-comments-pagination-next\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:33:\"wp-block-comments-pagination-next\";}}s:67:\".wp-block-comments-pagination>.wp-block-comments-pagination-numbers\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:36:\"wp-block-comments-pagination-numbers\";}}s:68:\".wp-block-comments-pagination>.wp-block-comments-pagination-previous\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:37:\"wp-block-comments-pagination-previous\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:.5em\";i:1;s:17:\"margin-right:.5em\";}}i:110;a:2:{i:0;a:3:{s:75:\".wp-block-comments-pagination>.wp-block-comments-pagination-next:last-child\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:33:\"wp-block-comments-pagination-next\";}}s:78:\".wp-block-comments-pagination>.wp-block-comments-pagination-numbers:last-child\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:36:\"wp-block-comments-pagination-numbers\";}}s:79:\".wp-block-comments-pagination>.wp-block-comments-pagination-previous:last-child\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:37:\"wp-block-comments-pagination-previous\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:111;a:2:{i:0;a:1:{s:74:\".wp-block-comments-pagination .wp-block-comments-pagination-previous-arrow\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:43:\"wp-block-comments-pagination-previous-arrow\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:15:\"margin-left:1ch\";}}i:112;a:2:{i:0;a:1:{s:97:\".wp-block-comments-pagination .wp-block-comments-pagination-previous-arrow:not(.is-arrow-chevron)\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:43:\"wp-block-comments-pagination-previous-arrow\";}}}i:1;a:1:{i:0;s:20:\"transform:scaleX(-1)\";}}i:113;a:2:{i:0;a:1:{s:70:\".wp-block-comments-pagination .wp-block-comments-pagination-next-arrow\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:39:\"wp-block-comments-pagination-next-arrow\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:16:\"margin-right:1ch\";}}i:114;a:2:{i:0;a:1:{s:93:\".wp-block-comments-pagination .wp-block-comments-pagination-next-arrow:not(.is-arrow-chevron)\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:39:\"wp-block-comments-pagination-next-arrow\";}}}i:1;a:1:{i:0;s:20:\"transform:scaleX(-1)\";}}i:115;a:2:{i:0;a:1:{s:41:\".wp-block-comments-pagination.aligncenter\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:116;a:2:{i:0;a:1:{s:26:\".wp-block-comment-template\";a:1:{i:1;a:1:{i:0;s:25:\"wp-block-comment-template\";}}}i:1;a:5:{i:0;s:21:\"box-sizing:border-box\";i:1;s:15:\"list-style:none\";i:2;s:15:\"margin-bottom:0\";i:3;s:14:\"max-width:100%\";i:4;s:9:\"padding:0\";}}i:117;a:2:{i:0;a:1:{s:29:\".wp-block-comment-template li\";a:2:{i:1;a:1:{i:0;s:25:\"wp-block-comment-template\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:10:\"clear:both\";}}i:118;a:2:{i:0;a:1:{s:29:\".wp-block-comment-template ol\";a:2:{i:1;a:1:{i:0;s:25:\"wp-block-comment-template\";}i:0;a:1:{i:0;s:2:\"ol\";}}}i:1;a:4:{i:0;s:15:\"list-style:none\";i:1;s:15:\"margin-bottom:0\";i:2;s:14:\"max-width:100%\";i:3;s:18:\"padding-right:2rem\";}}i:119;a:2:{i:0;a:1:{s:36:\".wp-block-comment-template.alignleft\";a:1:{i:1;a:2:{i:0;s:25:\"wp-block-comment-template\";i:1;s:9:\"alignleft\";}}}i:1;a:1:{i:0;s:11:\"float:right\";}}i:120;a:2:{i:0;a:1:{s:38:\".wp-block-comment-template.aligncenter\";a:1:{i:1;a:2:{i:0;s:25:\"wp-block-comment-template\";i:1;s:11:\"aligncenter\";}}}i:1;a:4:{i:0;s:16:\"margin-left:auto\";i:1;s:17:\"margin-right:auto\";i:2;s:22:\"width:-moz-fit-content\";i:3;s:17:\"width:fit-content\";}}i:121;a:2:{i:0;a:1:{s:37:\".wp-block-comment-template.alignright\";a:1:{i:1;a:2:{i:0;s:25:\"wp-block-comment-template\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:10:\"float:left\";}}i:122;a:2:{i:0;a:1:{s:22:\".wp-block-comment-date\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-comment-date\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:123;a:2:{i:0;a:1:{s:28:\".comment-awaiting-moderation\";a:1:{i:1;a:1:{i:0;s:27:\"comment-awaiting-moderation\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:16:\"font-size:.875em\";i:2;s:15:\"line-height:1.5\";}}i:124;a:2:{i:0;a:4:{s:29:\".wp-block-comment-author-name\";a:1:{i:1;a:1:{i:0;s:28:\"wp-block-comment-author-name\";}}s:25:\".wp-block-comment-content\";a:1:{i:1;a:1:{i:0;s:24:\"wp-block-comment-content\";}}s:27:\".wp-block-comment-edit-link\";a:1:{i:1;a:1:{i:0;s:26:\"wp-block-comment-edit-link\";}}s:28:\".wp-block-comment-reply-link\";a:1:{i:1;a:1:{i:0;s:27:\"wp-block-comment-reply-link\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:125;a:2:{i:0;a:2:{s:15:\".wp-block-cover\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-cover\";}}s:21:\".wp-block-cover-image\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}}}i:1;a:11:{i:0;s:18:\"align-items:center\";i:1;s:23:\"background-position:50%\";i:2;s:21:\"box-sizing:border-box\";i:3;s:13:\"direction:ltr\";i:4;s:12:\"display:flex\";i:5;s:22:\"justify-content:center\";i:6;s:16:\"min-height:430px\";i:7;s:15:\"overflow:hidden\";i:8;s:13:\"overflow:clip\";i:9;s:11:\"padding:1em\";i:10;s:17:\"position:relative\";}}i:126;a:2:{i:0;a:4:{s:67:\".wp-block-cover .has-background-dim:not([class*=-background-color])\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";}}s:73:\".wp-block-cover-image .has-background-dim:not([class*=-background-color])\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";}}s:72:\".wp-block-cover-image.has-background-dim:not([class*=-background-color])\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";}}s:66:\".wp-block-cover.has-background-dim:not([class*=-background-color])\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";}}}i:1;a:1:{i:0;s:21:\"background-color:#000\";}}i:127;a:2:{i:0;a:2:{s:59:\".wp-block-cover .has-background-dim.has-background-gradient\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:23:\"has-background-gradient\";}}s:65:\".wp-block-cover-image .has-background-dim.has-background-gradient\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:23:\"has-background-gradient\";}}}i:1;a:1:{i:0;s:24:\"background-color:initial\";}}i:128;a:2:{i:0;a:2:{s:47:\".wp-block-cover-image.has-background-dim:before\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";}}s:41:\".wp-block-cover.has-background-dim:before\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";}}}i:1;a:2:{i:0;s:24:\"background-color:inherit\";i:1;s:10:\"content:\"\"\";}}i:129;a:2:{i:0;a:6:{s:43:\".wp-block-cover .wp-block-cover__background\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";}}s:52:\".wp-block-cover .wp-block-cover__gradient-background\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";}}s:49:\".wp-block-cover-image .wp-block-cover__background\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";}}s:58:\".wp-block-cover-image .wp-block-cover__gradient-background\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";}}s:77:\".wp-block-cover-image.has-background-dim:not(.has-background-gradient):before\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";}}s:71:\".wp-block-cover.has-background-dim:not(.has-background-gradient):before\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";}}}i:1;a:7:{i:0;s:8:\"bottom:0\";i:1;s:6:\"left:0\";i:2;s:10:\"opacity:.5\";i:3;s:17:\"position:absolute\";i:4;s:7:\"right:0\";i:5;s:5:\"top:0\";i:6;s:9:\"z-index:1\";}}i:130;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-10 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-10\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-10 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-10\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-10:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-10\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-10 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-10\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-10 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-10\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-10:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-10\";}}}i:1;a:1:{i:0;s:10:\"opacity:.1\";}}i:131;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-20 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-20\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-20 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-20\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-20:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-20\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-20 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-20\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-20 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-20\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-20:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-20\";}}}i:1;a:1:{i:0;s:10:\"opacity:.2\";}}i:132;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-30 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-30\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-30 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-30\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-30:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-30\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-30 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-30\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-30 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-30\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-30:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-30\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:133;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-40 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-40\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-40 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-40\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-40:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-40\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-40 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-40\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-40 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-40\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-40:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-40\";}}}i:1;a:1:{i:0;s:10:\"opacity:.4\";}}i:134;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-50 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-50\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-50 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-50\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-50:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-50\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-50 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-50\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-50 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-50\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-50:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-50\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:135;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-60 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-60\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-60 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-60\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-60:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-60\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-60 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-60\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-60 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-60\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-60:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-60\";}}}i:1;a:1:{i:0;s:10:\"opacity:.6\";}}i:136;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-70 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-70\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-70 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-70\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-70:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-70\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-70 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-70\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-70 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-70\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-70:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-70\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:137;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-80 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-80\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-80 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-80\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-80:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-80\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-80 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-80\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-80 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-80\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-80:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-80\";}}}i:1;a:1:{i:0;s:10:\"opacity:.8\";}}i:138;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-90 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-90\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-90 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-90\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-90:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-90\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-90 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-90\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-90 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-90\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-90:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-90\";}}}i:1;a:1:{i:0;s:10:\"opacity:.9\";}}i:139;a:2:{i:0;a:6:{s:91:\".wp-block-cover-image.has-background-dim.has-background-dim-100 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:22:\"has-background-dim-100\";i:3;s:26:\"wp-block-cover__background\";}}s:100:\".wp-block-cover-image.has-background-dim.has-background-dim-100 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:22:\"has-background-dim-100\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:100:\".wp-block-cover-image.has-background-dim.has-background-dim-100:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:22:\"has-background-dim-100\";}}s:85:\".wp-block-cover.has-background-dim.has-background-dim-100 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:22:\"has-background-dim-100\";i:3;s:26:\"wp-block-cover__background\";}}s:94:\".wp-block-cover.has-background-dim.has-background-dim-100 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:22:\"has-background-dim-100\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:94:\".wp-block-cover.has-background-dim.has-background-dim-100:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:22:\"has-background-dim-100\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:140;a:2:{i:0;a:4:{s:83:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-0\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:20:\"has-background-dim-0\";}}s:92:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-0\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:20:\"has-background-dim-0\";}}s:89:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-0\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:20:\"has-background-dim-0\";}}s:98:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-0\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:20:\"has-background-dim-0\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:141;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-10\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-10\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-10\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-10\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-10\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-10\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-10\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-10\";}}}i:1;a:1:{i:0;s:10:\"opacity:.1\";}}i:142;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-20\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-20\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-20\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-20\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-20\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-20\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-20\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-20\";}}}i:1;a:1:{i:0;s:10:\"opacity:.2\";}}i:143;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-30\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-30\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-30\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-30\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-30\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-30\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-30\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-30\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:144;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-40\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-40\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-40\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-40\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-40\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-40\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-40\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-40\";}}}i:1;a:1:{i:0;s:10:\"opacity:.4\";}}i:145;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-50\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-50\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-50\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-50\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-50\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-50\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-50\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-50\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:146;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-60\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-60\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-60\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-60\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-60\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-60\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-60\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-60\";}}}i:1;a:1:{i:0;s:10:\"opacity:.6\";}}i:147;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-70\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-70\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-70\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-70\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-70\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-70\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-70\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-70\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:148;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-80\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-80\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-80\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-80\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-80\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-80\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-80\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-80\";}}}i:1;a:1:{i:0;s:10:\"opacity:.8\";}}i:149;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-90\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-90\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-90\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-90\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-90\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-90\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-90\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-90\";}}}i:1;a:1:{i:0;s:10:\"opacity:.9\";}}i:150;a:2:{i:0;a:4:{s:85:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-100\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:22:\"has-background-dim-100\";}}s:94:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-100\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:22:\"has-background-dim-100\";}}s:91:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-100\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:22:\"has-background-dim-100\";}}s:100:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-100\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:22:\"has-background-dim-100\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:151;a:2:{i:0;a:4:{s:31:\".wp-block-cover-image.alignleft\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:9:\"alignleft\";}}s:32:\".wp-block-cover-image.alignright\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:10:\"alignright\";}}s:25:\".wp-block-cover.alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:9:\"alignleft\";}}s:26:\".wp-block-cover.alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:15:\"max-width:420px\";i:1;s:10:\"width:100%\";}}i:152;a:2:{i:0;a:6:{s:33:\".wp-block-cover-image.aligncenter\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:11:\"aligncenter\";}}s:31:\".wp-block-cover-image.alignleft\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:9:\"alignleft\";}}s:32:\".wp-block-cover-image.alignright\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:10:\"alignright\";}}s:27:\".wp-block-cover.aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:11:\"aligncenter\";}}s:25:\".wp-block-cover.alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:9:\"alignleft\";}}s:26:\".wp-block-cover.alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:153;a:2:{i:0;a:2:{s:48:\".wp-block-cover .wp-block-cover__inner-container\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:31:\"wp-block-cover__inner-container\";}}s:54:\".wp-block-cover-image .wp-block-cover__inner-container\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:31:\"wp-block-cover__inner-container\";}}}i:1;a:4:{i:0;s:13:\"color:inherit\";i:1;s:13:\"direction:rtl\";i:2;s:10:\"width:100%\";i:3;s:9:\"z-index:1\";}}i:154;a:2:{i:0;a:2:{s:64:\".has-modal-open .wp-block-cover .wp-block-cover__inner-container\";a:1:{i:1;a:3:{i:0;s:14:\"has-modal-open\";i:1;s:14:\"wp-block-cover\";i:2;s:31:\"wp-block-cover__inner-container\";}}s:70:\".has-modal-open .wp-block-cover-image .wp-block-cover__inner-container\";a:1:{i:1;a:3:{i:0;s:14:\"has-modal-open\";i:1;s:20:\"wp-block-cover-image\";i:2;s:31:\"wp-block-cover__inner-container\";}}}i:1;a:1:{i:0;s:12:\"z-index:auto\";}}i:155;a:2:{i:0;a:2:{s:42:\".wp-block-cover-image.is-position-top-left\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:20:\"is-position-top-left\";}}s:36:\".wp-block-cover.is-position-top-left\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:20:\"is-position-top-left\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:26:\"justify-content:flex-start\";}}i:156;a:2:{i:0;a:2:{s:44:\".wp-block-cover-image.is-position-top-center\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:22:\"is-position-top-center\";}}s:38:\".wp-block-cover.is-position-top-center\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:22:\"is-position-top-center\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:22:\"justify-content:center\";}}i:157;a:2:{i:0;a:2:{s:43:\".wp-block-cover-image.is-position-top-right\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:21:\"is-position-top-right\";}}s:37:\".wp-block-cover.is-position-top-right\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:21:\"is-position-top-right\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:24:\"justify-content:flex-end\";}}i:158;a:2:{i:0;a:2:{s:45:\".wp-block-cover-image.is-position-center-left\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:23:\"is-position-center-left\";}}s:39:\".wp-block-cover.is-position-center-left\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:23:\"is-position-center-left\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:26:\"justify-content:flex-start\";}}i:159;a:2:{i:0;a:2:{s:47:\".wp-block-cover-image.is-position-center-center\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:25:\"is-position-center-center\";}}s:41:\".wp-block-cover.is-position-center-center\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:25:\"is-position-center-center\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:22:\"justify-content:center\";}}i:160;a:2:{i:0;a:2:{s:46:\".wp-block-cover-image.is-position-center-right\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:24:\"is-position-center-right\";}}s:40:\".wp-block-cover.is-position-center-right\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:24:\"is-position-center-right\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:24:\"justify-content:flex-end\";}}i:161;a:2:{i:0;a:2:{s:45:\".wp-block-cover-image.is-position-bottom-left\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:23:\"is-position-bottom-left\";}}s:39:\".wp-block-cover.is-position-bottom-left\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:23:\"is-position-bottom-left\";}}}i:1;a:2:{i:0;s:20:\"align-items:flex-end\";i:1;s:26:\"justify-content:flex-start\";}}i:162;a:2:{i:0;a:2:{s:47:\".wp-block-cover-image.is-position-bottom-center\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:25:\"is-position-bottom-center\";}}s:41:\".wp-block-cover.is-position-bottom-center\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:25:\"is-position-bottom-center\";}}}i:1;a:2:{i:0;s:20:\"align-items:flex-end\";i:1;s:22:\"justify-content:center\";}}i:163;a:2:{i:0;a:2:{s:46:\".wp-block-cover-image.is-position-bottom-right\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:24:\"is-position-bottom-right\";}}s:40:\".wp-block-cover.is-position-bottom-right\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:24:\"is-position-bottom-right\";}}}i:1;a:2:{i:0;s:20:\"align-items:flex-end\";i:1;s:24:\"justify-content:flex-end\";}}i:164;a:2:{i:0;a:2:{s:110:\".wp-block-cover-image.has-custom-content-position.has-custom-content-position .wp-block-cover__inner-container\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:31:\"wp-block-cover__inner-container\";}}s:104:\".wp-block-cover.has-custom-content-position.has-custom-content-position .wp-block-cover__inner-container\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:31:\"wp-block-cover__inner-container\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:165;a:2:{i:0;a:12:{s:134:\".wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-bottom-left .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:20:\"wp-block-cover-image\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:23:\"is-position-bottom-left\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:135:\".wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-bottom-right .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:20:\"wp-block-cover-image\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:24:\"is-position-bottom-right\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:134:\".wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-center-left .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:20:\"wp-block-cover-image\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:23:\"is-position-center-left\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:135:\".wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-center-right .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:20:\"wp-block-cover-image\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:24:\"is-position-center-right\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:131:\".wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-top-left .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:20:\"wp-block-cover-image\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:20:\"is-position-top-left\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:132:\".wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-top-right .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:20:\"wp-block-cover-image\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:21:\"is-position-top-right\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:128:\".wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-bottom-left .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:14:\"wp-block-cover\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:23:\"is-position-bottom-left\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:129:\".wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-bottom-right .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:14:\"wp-block-cover\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:24:\"is-position-bottom-right\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:128:\".wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-center-left .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:14:\"wp-block-cover\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:23:\"is-position-center-left\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:129:\".wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-center-right .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:14:\"wp-block-cover\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:24:\"is-position-center-right\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:125:\".wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-top-left .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:14:\"wp-block-cover\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:20:\"is-position-top-left\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:126:\".wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-top-right .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:14:\"wp-block-cover\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:21:\"is-position-top-right\";i:4;s:31:\"wp-block-cover__inner-container\";}}}i:1;a:2:{i:0;s:8:\"margin:0\";i:1;s:10:\"width:auto\";}}i:166;a:2:{i:0;a:6:{s:49:\".wp-block-cover .wp-block-cover__image-background\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:32:\"wp-block-cover__image-background\";}}s:58:\".wp-block-cover amp-video.wp-block-cover__video-background\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:32:\"wp-block-cover__video-background\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:60:\".wp-block-cover amp-youtube.wp-block-cover__video-background\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:32:\"wp-block-cover__video-background\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}s:55:\".wp-block-cover-image .wp-block-cover__image-background\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:32:\"wp-block-cover__image-background\";}}s:64:\".wp-block-cover-image amp-video.wp-block-cover__video-background\";a:2:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:32:\"wp-block-cover__video-background\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:66:\".wp-block-cover-image amp-youtube.wp-block-cover__video-background\";a:2:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:32:\"wp-block-cover__video-background\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:15:{i:0;s:11:\"border:none\";i:1;s:8:\"bottom:0\";i:2;s:15:\"box-shadow:none\";i:3;s:11:\"height:100%\";i:4;s:6:\"left:0\";i:5;s:8:\"margin:0\";i:6;s:15:\"max-height:none\";i:7;s:14:\"max-width:none\";i:8;s:16:\"object-fit:cover\";i:9;s:12:\"outline:none\";i:10;s:9:\"padding:0\";i:11;s:17:\"position:absolute\";i:12;s:7:\"right:0\";i:13;s:5:\"top:0\";i:14;s:10:\"width:100%\";}}i:167;a:2:{i:0;a:5:{s:34:\".wp-block-cover-image.has-parallax\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:12:\"has-parallax\";}}s:28:\".wp-block-cover.has-parallax\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:12:\"has-parallax\";}}s:46:\".wp-block-cover__image-background.has-parallax\";a:1:{i:1;a:2:{i:0;s:32:\"wp-block-cover__image-background\";i:1;s:12:\"has-parallax\";}}s:55:\"amp-video.wp-block-cover__video-background.has-parallax\";a:2:{i:1;a:2:{i:0;s:32:\"wp-block-cover__video-background\";i:1;s:12:\"has-parallax\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:57:\"amp-youtube.wp-block-cover__video-background.has-parallax\";a:2:{i:1;a:2:{i:0;s:32:\"wp-block-cover__video-background\";i:1;s:12:\"has-parallax\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:3:{i:0;s:27:\"background-attachment:fixed\";i:1;s:27:\"background-repeat:no-repeat\";i:2;s:21:\"background-size:cover\";}}i:168;s:42:\"@supports (-webkit-touch-callout:inherit){\";i:169;a:2:{i:0;a:5:{s:34:\".wp-block-cover-image.has-parallax\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:12:\"has-parallax\";}}s:28:\".wp-block-cover.has-parallax\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:12:\"has-parallax\";}}s:46:\".wp-block-cover__image-background.has-parallax\";a:1:{i:1;a:2:{i:0;s:32:\"wp-block-cover__image-background\";i:1;s:12:\"has-parallax\";}}s:55:\"amp-video.wp-block-cover__video-background.has-parallax\";a:2:{i:1;a:2:{i:0;s:32:\"wp-block-cover__video-background\";i:1;s:12:\"has-parallax\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:57:\"amp-youtube.wp-block-cover__video-background.has-parallax\";a:2:{i:1;a:2:{i:0;s:32:\"wp-block-cover__video-background\";i:1;s:12:\"has-parallax\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:1:{i:0;s:28:\"background-attachment:scroll\";}}i:170;s:1:\"}\";i:171;s:39:\"@media (prefers-reduced-motion:reduce){\";i:172;a:2:{i:0;a:5:{s:34:\".wp-block-cover-image.has-parallax\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:12:\"has-parallax\";}}s:28:\".wp-block-cover.has-parallax\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:12:\"has-parallax\";}}s:46:\".wp-block-cover__image-background.has-parallax\";a:1:{i:1;a:2:{i:0;s:32:\"wp-block-cover__image-background\";i:1;s:12:\"has-parallax\";}}s:55:\"amp-video.wp-block-cover__video-background.has-parallax\";a:2:{i:1;a:2:{i:0;s:32:\"wp-block-cover__video-background\";i:1;s:12:\"has-parallax\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:57:\"amp-youtube.wp-block-cover__video-background.has-parallax\";a:2:{i:1;a:2:{i:0;s:32:\"wp-block-cover__video-background\";i:1;s:12:\"has-parallax\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:1:{i:0;s:28:\"background-attachment:scroll\";}}i:173;s:1:\"}\";i:174;a:2:{i:0;a:5:{s:33:\".wp-block-cover-image.is-repeated\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:11:\"is-repeated\";}}s:27:\".wp-block-cover.is-repeated\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:11:\"is-repeated\";}}s:45:\".wp-block-cover__image-background.is-repeated\";a:1:{i:1;a:2:{i:0;s:32:\"wp-block-cover__image-background\";i:1;s:11:\"is-repeated\";}}s:54:\"amp-video.wp-block-cover__video-background.is-repeated\";a:2:{i:1;a:2:{i:0;s:32:\"wp-block-cover__video-background\";i:1;s:11:\"is-repeated\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:56:\"amp-youtube.wp-block-cover__video-background.is-repeated\";a:2:{i:1;a:2:{i:0;s:32:\"wp-block-cover__video-background\";i:1;s:11:\"is-repeated\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:2:{i:0;s:24:\"background-repeat:repeat\";i:1;s:20:\"background-size:auto\";}}i:175;a:2:{i:0;a:2:{s:33:\".wp-block-cover__image-background\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-cover__image-background\";}}s:33:\".wp-block-cover__video-background\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-cover__video-background\";}}}i:1;a:1:{i:0;s:9:\"z-index:0\";}}i:176;a:2:{i:0;a:15:{s:26:\".wp-block-cover-image-text\";a:1:{i:1;a:1:{i:0;s:25:\"wp-block-cover-image-text\";}}s:28:\".wp-block-cover-image-text a\";a:2:{i:1;a:1:{i:0;s:25:\"wp-block-cover-image-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".wp-block-cover-image-text a:active\";a:2:{i:1;a:1:{i:0;s:25:\"wp-block-cover-image-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:34:\".wp-block-cover-image-text a:focus\";a:2:{i:1;a:1:{i:0;s:25:\"wp-block-cover-image-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:34:\".wp-block-cover-image-text a:hover\";a:2:{i:1;a:1:{i:0;s:25:\"wp-block-cover-image-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".wp-block-cover-text\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-cover-text\";}}s:22:\".wp-block-cover-text a\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-cover-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:29:\".wp-block-cover-text a:active\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-cover-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".wp-block-cover-text a:focus\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-cover-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".wp-block-cover-text a:hover\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-cover-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:31:\"section.wp-block-cover-image h2\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:2:{i:0;s:7:\"section\";i:1;s:2:\"h2\";}}s:33:\"section.wp-block-cover-image h2 a\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:3:{i:0;s:7:\"section\";i:1;s:2:\"h2\";i:2;s:1:\"a\";}}s:40:\"section.wp-block-cover-image h2 a:active\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:3:{i:0;s:7:\"section\";i:1;s:2:\"h2\";i:2;s:1:\"a\";}}s:39:\"section.wp-block-cover-image h2 a:focus\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:3:{i:0;s:7:\"section\";i:1;s:2:\"h2\";i:2;s:1:\"a\";}}s:39:\"section.wp-block-cover-image h2 a:hover\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:3:{i:0;s:7:\"section\";i:1;s:2:\"h2\";i:2;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"color:#fff\";}}i:177;a:2:{i:0;a:1:{s:54:\".wp-block-cover-image .wp-block-cover.has-left-content\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:14:\"wp-block-cover\";i:2;s:16:\"has-left-content\";}}}i:1;a:1:{i:0;s:26:\"justify-content:flex-start\";}}i:178;a:2:{i:0;a:1:{s:55:\".wp-block-cover-image .wp-block-cover.has-right-content\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:14:\"wp-block-cover\";i:2;s:17:\"has-right-content\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:179;a:2:{i:0;a:3:{s:65:\".wp-block-cover-image.has-left-content .wp-block-cover-image-text\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:16:\"has-left-content\";i:2;s:25:\"wp-block-cover-image-text\";}}s:53:\".wp-block-cover.has-left-content .wp-block-cover-text\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:16:\"has-left-content\";i:2;s:19:\"wp-block-cover-text\";}}s:48:\"section.wp-block-cover-image.has-left-content>h2\";a:2:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:16:\"has-left-content\";}i:0;a:2:{i:0;s:7:\"section\";i:1;s:2:\"h2\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"text-align:right\";}}i:180;a:2:{i:0;a:3:{s:66:\".wp-block-cover-image.has-right-content .wp-block-cover-image-text\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:17:\"has-right-content\";i:2;s:25:\"wp-block-cover-image-text\";}}s:54:\".wp-block-cover.has-right-content .wp-block-cover-text\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:17:\"has-right-content\";i:2;s:19:\"wp-block-cover-text\";}}s:49:\"section.wp-block-cover-image.has-right-content>h2\";a:2:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:17:\"has-right-content\";}i:0;a:2:{i:0;s:7:\"section\";i:1;s:2:\"h2\";}}}i:1;a:2:{i:0;s:13:\"margin-left:0\";i:1;s:15:\"text-align:left\";}}i:181;a:2:{i:0;a:3:{s:36:\".wp-block-cover .wp-block-cover-text\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:19:\"wp-block-cover-text\";}}s:48:\".wp-block-cover-image .wp-block-cover-image-text\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:25:\"wp-block-cover-image-text\";}}s:31:\"section.wp-block-cover-image>h2\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:2:{i:0;s:7:\"section\";i:1;s:2:\"h2\";}}}i:1;a:7:{i:0;s:13:\"font-size:2em\";i:1;s:16:\"line-height:1.25\";i:2;s:15:\"margin-bottom:0\";i:3;s:15:\"max-width:840px\";i:4;s:13:\"padding:.44em\";i:5;s:17:\"text-align:center\";i:6;s:9:\"z-index:1\";}}i:182;a:2:{i:0;a:2:{s:50:\":where(.wp-block-cover-image:not(.has-text-color))\";a:0:{}s:44:\":where(.wp-block-cover:not(.has-text-color))\";a:0:{}}i:1;a:1:{i:0;s:10:\"color:#fff\";}}i:183;a:2:{i:0;a:2:{s:59:\":where(.wp-block-cover-image.is-light:not(.has-text-color))\";a:0:{}s:53:\":where(.wp-block-cover.is-light:not(.has-text-color))\";a:0:{}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:184;a:2:{i:0;a:7:{s:53:\":root :where(.wp-block-cover h1:not(.has-text-color))\";a:0:{}s:53:\":root :where(.wp-block-cover h2:not(.has-text-color))\";a:0:{}s:53:\":root :where(.wp-block-cover h3:not(.has-text-color))\";a:0:{}s:53:\":root :where(.wp-block-cover h4:not(.has-text-color))\";a:0:{}s:53:\":root :where(.wp-block-cover h5:not(.has-text-color))\";a:0:{}s:53:\":root :where(.wp-block-cover h6:not(.has-text-color))\";a:0:{}s:52:\":root :where(.wp-block-cover p:not(.has-text-color))\";a:0:{}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:185;a:2:{i:0;a:1:{s:17:\".wp-block-details\";a:1:{i:1;a:1:{i:0;s:16:\"wp-block-details\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:186;a:2:{i:0;a:1:{s:25:\".wp-block-details summary\";a:2:{i:1;a:1:{i:0;s:16:\"wp-block-details\";}i:0;a:1:{i:0;s:7:\"summary\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:187;a:2:{i:0;a:4:{s:25:\".wp-block-embed.alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-embed\";i:1;s:9:\"alignleft\";}}s:26:\".wp-block-embed.alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-embed\";i:1;s:10:\"alignright\";}}s:51:\".wp-block[data-align=left]>[data-type=\"core/embed\"]\";a:2:{i:3;a:2:{i:0;s:10:\"data-align\";i:1;s:9:\"data-type\";}i:1;a:1:{i:0;s:8:\"wp-block\";}}s:52:\".wp-block[data-align=right]>[data-type=\"core/embed\"]\";a:2:{i:3;a:2:{i:0;s:10:\"data-align\";i:1;s:9:\"data-type\";}i:1;a:1:{i:0;s:8:\"wp-block\";}}}i:1;a:2:{i:0;s:15:\"max-width:360px\";i:1;s:10:\"width:100%\";}}i:188;a:2:{i:0;a:4:{s:50:\".wp-block-embed.alignleft .wp-block-embed__wrapper\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-embed\";i:1;s:9:\"alignleft\";i:2;s:23:\"wp-block-embed__wrapper\";}}s:51:\".wp-block-embed.alignright .wp-block-embed__wrapper\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-embed\";i:1;s:10:\"alignright\";i:2;s:23:\"wp-block-embed__wrapper\";}}s:76:\".wp-block[data-align=left]>[data-type=\"core/embed\"] .wp-block-embed__wrapper\";a:2:{i:3;a:2:{i:0;s:10:\"data-align\";i:1;s:9:\"data-type\";}i:1;a:2:{i:0;s:8:\"wp-block\";i:1;s:23:\"wp-block-embed__wrapper\";}}s:77:\".wp-block[data-align=right]>[data-type=\"core/embed\"] .wp-block-embed__wrapper\";a:2:{i:3;a:2:{i:0;s:10:\"data-align\";i:1;s:9:\"data-type\";}i:1;a:2:{i:0;s:8:\"wp-block\";i:1;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:15:\"min-width:280px\";}}i:189;a:2:{i:0;a:1:{s:31:\".wp-block-cover .wp-block-embed\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:14:\"wp-block-embed\";}}}i:1;a:2:{i:0;s:16:\"min-height:240px\";i:1;s:15:\"min-width:320px\";}}i:190;a:2:{i:0;a:1:{s:15:\".wp-block-embed\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-embed\";}}}i:1;a:1:{i:0;s:24:\"overflow-wrap:break-word\";}}i:191;a:2:{i:0;a:1:{s:34:\".wp-block-embed :where(figcaption)\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-embed\";}}}i:1;a:2:{i:0;s:17:\"margin-bottom:1em\";i:1;s:15:\"margin-top:.5em\";}}i:192;a:2:{i:0;a:1:{s:26:\".wp-block-embed amp-iframe\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-embed\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:193;a:2:{i:0;a:1:{s:24:\".wp-block-embed__wrapper\";a:1:{i:1;a:1:{i:0;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:194;a:2:{i:0;a:1:{s:73:\".wp-embed-responsive .wp-has-aspect-ratio .wp-block-embed__wrapper:before\";a:1:{i:1;a:3:{i:0;s:19:\"wp-embed-responsive\";i:1;s:19:\"wp-has-aspect-ratio\";i:2;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:3:{i:0;s:10:\"content:\"\"\";i:1;s:13:\"display:block\";i:2;s:15:\"padding-top:50%\";}}i:195;a:2:{i:0;a:1:{s:52:\".wp-embed-responsive .wp-has-aspect-ratio amp-iframe\";a:2:{i:1;a:2:{i:0;s:19:\"wp-embed-responsive\";i:1;s:19:\"wp-has-aspect-ratio\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:7:{i:0;s:8:\"bottom:0\";i:1;s:11:\"height:100%\";i:2;s:6:\"left:0\";i:3;s:17:\"position:absolute\";i:4;s:7:\"right:0\";i:5;s:5:\"top:0\";i:6;s:10:\"width:100%\";}}i:196;a:2:{i:0;a:1:{s:74:\".wp-embed-responsive .wp-embed-aspect-21-9 .wp-block-embed__wrapper:before\";a:1:{i:1;a:3:{i:0;s:19:\"wp-embed-responsive\";i:1;s:20:\"wp-embed-aspect-21-9\";i:2;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:18:\"padding-top:42.85%\";}}i:197;a:2:{i:0;a:1:{s:74:\".wp-embed-responsive .wp-embed-aspect-18-9 .wp-block-embed__wrapper:before\";a:1:{i:1;a:3:{i:0;s:19:\"wp-embed-responsive\";i:1;s:20:\"wp-embed-aspect-18-9\";i:2;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:15:\"padding-top:50%\";}}i:198;a:2:{i:0;a:1:{s:74:\".wp-embed-responsive .wp-embed-aspect-16-9 .wp-block-embed__wrapper:before\";a:1:{i:1;a:3:{i:0;s:19:\"wp-embed-responsive\";i:1;s:20:\"wp-embed-aspect-16-9\";i:2;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:18:\"padding-top:56.25%\";}}i:199;a:2:{i:0;a:1:{s:73:\".wp-embed-responsive .wp-embed-aspect-4-3 .wp-block-embed__wrapper:before\";a:1:{i:1;a:3:{i:0;s:19:\"wp-embed-responsive\";i:1;s:19:\"wp-embed-aspect-4-3\";i:2;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:15:\"padding-top:75%\";}}i:200;a:2:{i:0;a:1:{s:73:\".wp-embed-responsive .wp-embed-aspect-1-1 .wp-block-embed__wrapper:before\";a:1:{i:1;a:3:{i:0;s:19:\"wp-embed-responsive\";i:1;s:19:\"wp-embed-aspect-1-1\";i:2;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:16:\"padding-top:100%\";}}i:201;a:2:{i:0;a:1:{s:74:\".wp-embed-responsive .wp-embed-aspect-9-16 .wp-block-embed__wrapper:before\";a:1:{i:1;a:3:{i:0;s:19:\"wp-embed-responsive\";i:1;s:20:\"wp-embed-aspect-9-16\";i:2;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:19:\"padding-top:177.77%\";}}i:202;a:2:{i:0;a:1:{s:73:\".wp-embed-responsive .wp-embed-aspect-1-2 .wp-block-embed__wrapper:before\";a:1:{i:1;a:3:{i:0;s:19:\"wp-embed-responsive\";i:1;s:19:\"wp-embed-aspect-1-2\";i:2;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:16:\"padding-top:200%\";}}i:203;a:2:{i:0;a:1:{s:14:\".wp-block-file\";a:1:{i:1;a:1:{i:0;s:13:\"wp-block-file\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:204;a:2:{i:0;a:1:{s:38:\".wp-block-file:not(.wp-element-button)\";a:1:{i:1;a:1:{i:0;s:13:\"wp-block-file\";}}}i:1;a:1:{i:0;s:14:\"font-size:.8em\";}}i:205;a:2:{i:0;a:1:{s:26:\".wp-block-file.aligncenter\";a:1:{i:1;a:2:{i:0;s:13:\"wp-block-file\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:206;a:2:{i:0;a:1:{s:25:\".wp-block-file.alignright\";a:1:{i:1;a:2:{i:0;s:13:\"wp-block-file\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:16:\"text-align:right\";}}i:207;a:2:{i:0;a:1:{s:39:\".wp-block-file *+.wp-block-file__button\";a:1:{i:1;a:2:{i:0;s:13:\"wp-block-file\";i:1;s:21:\"wp-block-file__button\";}}}i:1;a:1:{i:0;s:18:\"margin-right:.75em\";}}i:208;a:2:{i:0;a:1:{s:22:\":where(.wp-block-file)\";a:0:{}}i:1;a:1:{i:0;s:19:\"margin-bottom:1.5em\";}}i:209;a:2:{i:0;a:1:{s:21:\".wp-block-file__embed\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-file__embed\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:1em\";}}i:210;a:2:{i:0;a:1:{s:30:\":where(.wp-block-file__button)\";a:0:{}}i:1;a:3:{i:0;s:17:\"border-radius:2em\";i:1;s:20:\"display:inline-block\";i:2;s:16:\"padding:.5em 1em\";}}i:211;a:2:{i:0;a:4:{s:43:\":where(.wp-block-file__button):is(a):active\";a:0:{}s:42:\":where(.wp-block-file__button):is(a):focus\";a:0:{}s:42:\":where(.wp-block-file__button):is(a):hover\";a:0:{}s:44:\":where(.wp-block-file__button):is(a):visited\";a:0:{}}i:1;a:4:{i:0;s:15:\"box-shadow:none\";i:1;s:10:\"color:#fff\";i:2;s:11:\"opacity:.85\";i:3;s:20:\"text-decoration:none\";}}i:212;a:2:{i:0;a:1:{s:27:\".wp-block-form-input__label\";a:1:{i:1;a:1:{i:0;s:26:\"wp-block-form-input__label\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:21:\"flex-direction:column\";i:2;s:9:\"gap:.25em\";i:3;s:18:\"margin-bottom:.5em\";i:4;s:10:\"width:100%\";}}i:213;a:2:{i:0;a:1:{s:43:\".wp-block-form-input__label.is-label-inline\";a:1:{i:1;a:2:{i:0;s:26:\"wp-block-form-input__label\";i:1;s:15:\"is-label-inline\";}}}i:1;a:3:{i:0;s:18:\"align-items:center\";i:1;s:18:\"flex-direction:row\";i:2;s:8:\"gap:.5em\";}}i:214;a:2:{i:0;a:1:{s:79:\".wp-block-form-input__label.is-label-inline .wp-block-form-input__label-content\";a:1:{i:1;a:3:{i:0;s:26:\"wp-block-form-input__label\";i:1;s:15:\"is-label-inline\";i:2;s:34:\"wp-block-form-input__label-content\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:.5em\";}}i:215;a:2:{i:0;a:1:{s:53:\".wp-block-form-input__label:has(input[type=checkbox])\";a:1:{i:1;a:1:{i:0;s:26:\"wp-block-form-input__label\";}}}i:1;a:3:{i:0;s:18:\"flex-direction:row\";i:1;s:22:\"width:-moz-fit-content\";i:2;s:17:\"width:fit-content\";}}i:216;a:2:{i:0;a:1:{s:89:\".wp-block-form-input__label:has(input[type=checkbox]) .wp-block-form-input__label-content\";a:1:{i:1;a:2:{i:0;s:26:\"wp-block-form-input__label\";i:1;s:34:\"wp-block-form-input__label-content\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:217;a:2:{i:0;a:1:{s:89:\".wp-block-form-input__label:has(.wp-block-form-input__label-content+input[type=checkbox])\";a:1:{i:1;a:1:{i:0;s:26:\"wp-block-form-input__label\";}}}i:1;a:1:{i:0;s:26:\"flex-direction:row-reverse\";}}i:218;a:2:{i:0;a:1:{s:35:\".wp-block-form-input__label-content\";a:1:{i:1;a:1:{i:0;s:34:\"wp-block-form-input__label-content\";}}}i:1;a:2:{i:0;s:22:\"width:-moz-fit-content\";i:1;s:17:\"width:fit-content\";}}i:219;a:2:{i:0;a:1:{s:27:\".wp-block-form-input__input\";a:1:{i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}}i:1;a:3:{i:0;s:13:\"font-size:1em\";i:1;s:18:\"margin-bottom:.5em\";i:2;s:14:\"padding:0 .5em\";}}i:220;a:2:{i:0;a:13:{s:38:\".wp-block-form-input__input[type=date]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:48:\".wp-block-form-input__input[type=datetime-local]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:42:\".wp-block-form-input__input[type=datetime]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:39:\".wp-block-form-input__input[type=email]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:39:\".wp-block-form-input__input[type=month]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:40:\".wp-block-form-input__input[type=number]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:42:\".wp-block-form-input__input[type=password]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:40:\".wp-block-form-input__input[type=search]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:37:\".wp-block-form-input__input[type=tel]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:38:\".wp-block-form-input__input[type=text]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:38:\".wp-block-form-input__input[type=time]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:37:\".wp-block-form-input__input[type=url]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:38:\".wp-block-form-input__input[type=week]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}}i:1;a:3:{i:0;s:16:\"border:1px solid\";i:1;s:13:\"line-height:2\";i:2;s:14:\"min-height:2em\";}}i:221;a:2:{i:0;a:1:{s:35:\"textarea.wp-block-form-input__input\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:15:\"min-height:10em\";}}i:222;a:2:{i:0;a:2:{s:44:\".blocks-gallery-grid:not(.has-nested-images)\";a:1:{i:1;a:1:{i:0;s:19:\"blocks-gallery-grid\";}}s:41:\".wp-block-gallery:not(.has-nested-images)\";a:1:{i:1;a:1:{i:0;s:16:\"wp-block-gallery\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:14:\"flex-wrap:wrap\";i:2;s:20:\"list-style-type:none\";i:3;s:8:\"margin:0\";i:4;s:9:\"padding:0\";}}i:223;a:2:{i:0;a:4:{s:66:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}}s:65:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}}s:63:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}}s:62:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:21:\"flex-direction:column\";i:2;s:11:\"flex-grow:1\";i:3;s:22:\"justify-content:center\";i:4;s:18:\"margin:0 0 1em 1em\";i:5;s:17:\"position:relative\";i:6;s:21:\"width:calc(50% - 1em)\";}}i:224;a:2:{i:0;a:4:{s:82:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image:nth-of-type(2n)\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}}s:81:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item:nth-of-type(2n)\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}}s:79:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image:nth-of-type(2n)\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}}s:78:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item:nth-of-type(2n)\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:225;a:2:{i:0;a:4:{s:73:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image figure\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:72:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item figure\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:70:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image figure\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:69:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item figure\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:5:{i:0;s:20:\"align-items:flex-end\";i:1;s:12:\"display:flex\";i:2;s:11:\"height:100%\";i:3;s:26:\"justify-content:flex-start\";i:4;s:8:\"margin:0\";}}i:226;a:2:{i:0;a:8:{s:74:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image amp-img\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:75:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image amp-anim\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:73:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item amp-img\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:74:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item amp-anim\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:71:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image amp-img\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:72:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image amp-anim\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:70:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item amp-img\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:71:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item amp-anim\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:11:\"height:auto\";i:2;s:14:\"max-width:100%\";i:3;s:10:\"width:auto\";}}i:227;a:2:{i:0;a:4:{s:77:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image figcaption\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:76:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item figcaption\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:74:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image figcaption\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:73:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item figcaption\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:13:{i:0;s:80:\"background:linear-gradient(0deg,rgba(0,0,0,.7),rgba(0,0,0,.3) 70%,rgba(0,0,0,0))\";i:1;s:8:\"bottom:0\";i:2;s:21:\"box-sizing:border-box\";i:3;s:10:\"color:#fff\";i:4;s:14:\"font-size:.8em\";i:5;s:8:\"margin:0\";i:6;s:15:\"max-height:100%\";i:7;s:13:\"overflow:auto\";i:8;s:22:\"padding:3em .77em .7em\";i:9;s:17:\"position:absolute\";i:10;s:17:\"text-align:center\";i:11;s:10:\"width:100%\";i:12;s:9:\"z-index:2\";}}i:228;a:2:{i:0;a:8:{s:85:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image figcaption amp-img\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:2:{i:0;s:10:\"figcaption\";i:1;s:7:\"amp-img\";}}s:86:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image figcaption amp-anim\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:2:{i:0;s:10:\"figcaption\";i:1;s:8:\"amp-anim\";}}s:84:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item figcaption amp-img\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:2:{i:0;s:10:\"figcaption\";i:1;s:7:\"amp-img\";}}s:85:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item figcaption amp-anim\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:2:{i:0;s:10:\"figcaption\";i:1;s:8:\"amp-anim\";}}s:82:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image figcaption amp-img\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:2:{i:0;s:10:\"figcaption\";i:1;s:7:\"amp-img\";}}s:83:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image figcaption amp-anim\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:2:{i:0;s:10:\"figcaption\";i:1;s:8:\"amp-anim\";}}s:81:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item figcaption amp-img\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:2:{i:0;s:10:\"figcaption\";i:1;s:7:\"amp-img\";}}s:82:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item figcaption amp-anim\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:2:{i:0;s:10:\"figcaption\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"display:inline\";}}i:229;a:2:{i:0;a:2:{s:55:\".blocks-gallery-grid:not(.has-nested-images) figcaption\";a:2:{i:1;a:1:{i:0;s:19:\"blocks-gallery-grid\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:52:\".wp-block-gallery:not(.has-nested-images) figcaption\";a:2:{i:1;a:1:{i:0;s:16:\"wp-block-gallery\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:230;a:2:{i:0;a:12:{s:79:\".blocks-gallery-grid:not(.has-nested-images).is-cropped .blocks-gallery-image a\";a:2:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"is-cropped\";i:2;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:1:\"a\";}}s:85:\".blocks-gallery-grid:not(.has-nested-images).is-cropped .blocks-gallery-image amp-img\";a:2:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"is-cropped\";i:2;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:86:\".blocks-gallery-grid:not(.has-nested-images).is-cropped .blocks-gallery-image amp-anim\";a:2:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"is-cropped\";i:2;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:78:\".blocks-gallery-grid:not(.has-nested-images).is-cropped .blocks-gallery-item a\";a:2:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"is-cropped\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:84:\".blocks-gallery-grid:not(.has-nested-images).is-cropped .blocks-gallery-item amp-img\";a:2:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"is-cropped\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:85:\".blocks-gallery-grid:not(.has-nested-images).is-cropped .blocks-gallery-item amp-anim\";a:2:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"is-cropped\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:76:\".wp-block-gallery:not(.has-nested-images).is-cropped .blocks-gallery-image a\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"is-cropped\";i:2;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:1:\"a\";}}s:82:\".wp-block-gallery:not(.has-nested-images).is-cropped .blocks-gallery-image amp-img\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"is-cropped\";i:2;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:83:\".wp-block-gallery:not(.has-nested-images).is-cropped .blocks-gallery-image amp-anim\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"is-cropped\";i:2;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:75:\".wp-block-gallery:not(.has-nested-images).is-cropped .blocks-gallery-item a\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"is-cropped\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:81:\".wp-block-gallery:not(.has-nested-images).is-cropped .blocks-gallery-item amp-img\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"is-cropped\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:82:\".wp-block-gallery:not(.has-nested-images).is-cropped .blocks-gallery-item amp-anim\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"is-cropped\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:6:\"flex:1\";i:1;s:11:\"height:100%\";i:2;s:16:\"object-fit:cover\";i:3;s:10:\"width:100%\";}}i:231;a:2:{i:0;a:4:{s:76:\".blocks-gallery-grid:not(.has-nested-images).columns-1 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-1\";i:2;s:20:\"blocks-gallery-image\";}}s:75:\".blocks-gallery-grid:not(.has-nested-images).columns-1 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-1\";i:2;s:19:\"blocks-gallery-item\";}}s:73:\".wp-block-gallery:not(.has-nested-images).columns-1 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-1\";i:2;s:20:\"blocks-gallery-image\";}}s:72:\".wp-block-gallery:not(.has-nested-images).columns-1 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-1\";i:2;s:19:\"blocks-gallery-item\";}}}i:1;a:2:{i:0;s:13:\"margin-left:0\";i:1;s:10:\"width:100%\";}}i:232;s:25:\"@media (min-width:600px){\";i:233;a:2:{i:0;a:4:{s:76:\".blocks-gallery-grid:not(.has-nested-images).columns-3 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-3\";i:2;s:20:\"blocks-gallery-image\";}}s:75:\".blocks-gallery-grid:not(.has-nested-images).columns-3 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-3\";i:2;s:19:\"blocks-gallery-item\";}}s:73:\".wp-block-gallery:not(.has-nested-images).columns-3 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-3\";i:2;s:20:\"blocks-gallery-image\";}}s:72:\".wp-block-gallery:not(.has-nested-images).columns-3 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-3\";i:2;s:19:\"blocks-gallery-item\";}}}i:1;a:2:{i:0;s:15:\"margin-left:1em\";i:1;s:32:\"width:calc(33.33333% - .66667em)\";}}i:234;a:2:{i:0;a:4:{s:76:\".blocks-gallery-grid:not(.has-nested-images).columns-4 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-4\";i:2;s:20:\"blocks-gallery-image\";}}s:75:\".blocks-gallery-grid:not(.has-nested-images).columns-4 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-4\";i:2;s:19:\"blocks-gallery-item\";}}s:73:\".wp-block-gallery:not(.has-nested-images).columns-4 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-4\";i:2;s:20:\"blocks-gallery-image\";}}s:72:\".wp-block-gallery:not(.has-nested-images).columns-4 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-4\";i:2;s:19:\"blocks-gallery-item\";}}}i:1;a:2:{i:0;s:15:\"margin-left:1em\";i:1;s:23:\"width:calc(25% - .75em)\";}}i:235;a:2:{i:0;a:4:{s:76:\".blocks-gallery-grid:not(.has-nested-images).columns-5 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-5\";i:2;s:20:\"blocks-gallery-image\";}}s:75:\".blocks-gallery-grid:not(.has-nested-images).columns-5 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-5\";i:2;s:19:\"blocks-gallery-item\";}}s:73:\".wp-block-gallery:not(.has-nested-images).columns-5 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-5\";i:2;s:20:\"blocks-gallery-image\";}}s:72:\".wp-block-gallery:not(.has-nested-images).columns-5 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-5\";i:2;s:19:\"blocks-gallery-item\";}}}i:1;a:2:{i:0;s:15:\"margin-left:1em\";i:1;s:22:\"width:calc(20% - .8em)\";}}i:236;a:2:{i:0;a:4:{s:76:\".blocks-gallery-grid:not(.has-nested-images).columns-6 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-6\";i:2;s:20:\"blocks-gallery-image\";}}s:75:\".blocks-gallery-grid:not(.has-nested-images).columns-6 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-6\";i:2;s:19:\"blocks-gallery-item\";}}s:73:\".wp-block-gallery:not(.has-nested-images).columns-6 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-6\";i:2;s:20:\"blocks-gallery-image\";}}s:72:\".wp-block-gallery:not(.has-nested-images).columns-6 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-6\";i:2;s:19:\"blocks-gallery-item\";}}}i:1;a:2:{i:0;s:15:\"margin-left:1em\";i:1;s:32:\"width:calc(16.66667% - .83333em)\";}}i:237;a:2:{i:0;a:4:{s:76:\".blocks-gallery-grid:not(.has-nested-images).columns-7 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-7\";i:2;s:20:\"blocks-gallery-image\";}}s:75:\".blocks-gallery-grid:not(.has-nested-images).columns-7 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-7\";i:2;s:19:\"blocks-gallery-item\";}}s:73:\".wp-block-gallery:not(.has-nested-images).columns-7 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-7\";i:2;s:20:\"blocks-gallery-image\";}}s:72:\".wp-block-gallery:not(.has-nested-images).columns-7 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-7\";i:2;s:19:\"blocks-gallery-item\";}}}i:1;a:2:{i:0;s:15:\"margin-left:1em\";i:1;s:32:\"width:calc(14.28571% - .85714em)\";}}i:238;a:2:{i:0;a:4:{s:76:\".blocks-gallery-grid:not(.has-nested-images).columns-8 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-8\";i:2;s:20:\"blocks-gallery-image\";}}s:75:\".blocks-gallery-grid:not(.has-nested-images).columns-8 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-8\";i:2;s:19:\"blocks-gallery-item\";}}s:73:\".wp-block-gallery:not(.has-nested-images).columns-8 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-8\";i:2;s:20:\"blocks-gallery-image\";}}s:72:\".wp-block-gallery:not(.has-nested-images).columns-8 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-8\";i:2;s:19:\"blocks-gallery-item\";}}}i:1;a:2:{i:0;s:15:\"margin-left:1em\";i:1;s:26:\"width:calc(12.5% - .875em)\";}}i:239;a:2:{i:0;a:32:{s:92:\".blocks-gallery-grid:not(.has-nested-images).columns-1 .blocks-gallery-image:nth-of-type(1n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-1\";i:2;s:20:\"blocks-gallery-image\";}}s:91:\".blocks-gallery-grid:not(.has-nested-images).columns-1 .blocks-gallery-item:nth-of-type(1n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-1\";i:2;s:19:\"blocks-gallery-item\";}}s:92:\".blocks-gallery-grid:not(.has-nested-images).columns-2 .blocks-gallery-image:nth-of-type(2n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-2\";i:2;s:20:\"blocks-gallery-image\";}}s:91:\".blocks-gallery-grid:not(.has-nested-images).columns-2 .blocks-gallery-item:nth-of-type(2n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-2\";i:2;s:19:\"blocks-gallery-item\";}}s:92:\".blocks-gallery-grid:not(.has-nested-images).columns-3 .blocks-gallery-image:nth-of-type(3n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-3\";i:2;s:20:\"blocks-gallery-image\";}}s:91:\".blocks-gallery-grid:not(.has-nested-images).columns-3 .blocks-gallery-item:nth-of-type(3n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-3\";i:2;s:19:\"blocks-gallery-item\";}}s:92:\".blocks-gallery-grid:not(.has-nested-images).columns-4 .blocks-gallery-image:nth-of-type(4n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-4\";i:2;s:20:\"blocks-gallery-image\";}}s:91:\".blocks-gallery-grid:not(.has-nested-images).columns-4 .blocks-gallery-item:nth-of-type(4n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-4\";i:2;s:19:\"blocks-gallery-item\";}}s:92:\".blocks-gallery-grid:not(.has-nested-images).columns-5 .blocks-gallery-image:nth-of-type(5n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-5\";i:2;s:20:\"blocks-gallery-image\";}}s:91:\".blocks-gallery-grid:not(.has-nested-images).columns-5 .blocks-gallery-item:nth-of-type(5n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-5\";i:2;s:19:\"blocks-gallery-item\";}}s:92:\".blocks-gallery-grid:not(.has-nested-images).columns-6 .blocks-gallery-image:nth-of-type(6n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-6\";i:2;s:20:\"blocks-gallery-image\";}}s:91:\".blocks-gallery-grid:not(.has-nested-images).columns-6 .blocks-gallery-item:nth-of-type(6n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-6\";i:2;s:19:\"blocks-gallery-item\";}}s:92:\".blocks-gallery-grid:not(.has-nested-images).columns-7 .blocks-gallery-image:nth-of-type(7n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-7\";i:2;s:20:\"blocks-gallery-image\";}}s:91:\".blocks-gallery-grid:not(.has-nested-images).columns-7 .blocks-gallery-item:nth-of-type(7n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-7\";i:2;s:19:\"blocks-gallery-item\";}}s:92:\".blocks-gallery-grid:not(.has-nested-images).columns-8 .blocks-gallery-image:nth-of-type(8n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-8\";i:2;s:20:\"blocks-gallery-image\";}}s:91:\".blocks-gallery-grid:not(.has-nested-images).columns-8 .blocks-gallery-item:nth-of-type(8n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-8\";i:2;s:19:\"blocks-gallery-item\";}}s:89:\".wp-block-gallery:not(.has-nested-images).columns-1 .blocks-gallery-image:nth-of-type(1n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-1\";i:2;s:20:\"blocks-gallery-image\";}}s:88:\".wp-block-gallery:not(.has-nested-images).columns-1 .blocks-gallery-item:nth-of-type(1n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-1\";i:2;s:19:\"blocks-gallery-item\";}}s:89:\".wp-block-gallery:not(.has-nested-images).columns-2 .blocks-gallery-image:nth-of-type(2n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-2\";i:2;s:20:\"blocks-gallery-image\";}}s:88:\".wp-block-gallery:not(.has-nested-images).columns-2 .blocks-gallery-item:nth-of-type(2n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-2\";i:2;s:19:\"blocks-gallery-item\";}}s:89:\".wp-block-gallery:not(.has-nested-images).columns-3 .blocks-gallery-image:nth-of-type(3n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-3\";i:2;s:20:\"blocks-gallery-image\";}}s:88:\".wp-block-gallery:not(.has-nested-images).columns-3 .blocks-gallery-item:nth-of-type(3n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-3\";i:2;s:19:\"blocks-gallery-item\";}}s:89:\".wp-block-gallery:not(.has-nested-images).columns-4 .blocks-gallery-image:nth-of-type(4n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-4\";i:2;s:20:\"blocks-gallery-image\";}}s:88:\".wp-block-gallery:not(.has-nested-images).columns-4 .blocks-gallery-item:nth-of-type(4n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-4\";i:2;s:19:\"blocks-gallery-item\";}}s:89:\".wp-block-gallery:not(.has-nested-images).columns-5 .blocks-gallery-image:nth-of-type(5n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-5\";i:2;s:20:\"blocks-gallery-image\";}}s:88:\".wp-block-gallery:not(.has-nested-images).columns-5 .blocks-gallery-item:nth-of-type(5n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-5\";i:2;s:19:\"blocks-gallery-item\";}}s:89:\".wp-block-gallery:not(.has-nested-images).columns-6 .blocks-gallery-image:nth-of-type(6n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-6\";i:2;s:20:\"blocks-gallery-image\";}}s:88:\".wp-block-gallery:not(.has-nested-images).columns-6 .blocks-gallery-item:nth-of-type(6n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-6\";i:2;s:19:\"blocks-gallery-item\";}}s:89:\".wp-block-gallery:not(.has-nested-images).columns-7 .blocks-gallery-image:nth-of-type(7n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-7\";i:2;s:20:\"blocks-gallery-image\";}}s:88:\".wp-block-gallery:not(.has-nested-images).columns-7 .blocks-gallery-item:nth-of-type(7n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-7\";i:2;s:19:\"blocks-gallery-item\";}}s:89:\".wp-block-gallery:not(.has-nested-images).columns-8 .blocks-gallery-image:nth-of-type(8n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-8\";i:2;s:20:\"blocks-gallery-image\";}}s:88:\".wp-block-gallery:not(.has-nested-images).columns-8 .blocks-gallery-item:nth-of-type(8n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-8\";i:2;s:19:\"blocks-gallery-item\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:240;s:1:\"}\";i:241;a:2:{i:0;a:4:{s:77:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image:last-child\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}}s:76:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item:last-child\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}}s:74:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image:last-child\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}}s:73:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item:last-child\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:242;a:2:{i:0;a:4:{s:54:\".blocks-gallery-grid:not(.has-nested-images).alignleft\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"alignleft\";}}s:55:\".blocks-gallery-grid:not(.has-nested-images).alignright\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"alignright\";}}s:51:\".wp-block-gallery:not(.has-nested-images).alignleft\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"alignleft\";}}s:52:\".wp-block-gallery:not(.has-nested-images).alignright\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:15:\"max-width:420px\";i:1;s:10:\"width:100%\";}}i:243;a:2:{i:0;a:2:{s:84:\".blocks-gallery-grid:not(.has-nested-images).aligncenter .blocks-gallery-item figure\";a:2:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:11:\"aligncenter\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:81:\".wp-block-gallery:not(.has-nested-images).aligncenter .blocks-gallery-item figure\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:11:\"aligncenter\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:244;a:2:{i:0;a:1:{s:55:\".wp-block-gallery:not(.is-cropped) .blocks-gallery-item\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}}}i:1;a:1:{i:0;s:21:\"align-self:flex-start\";}}i:245;a:2:{i:0;a:1:{s:41:\"figure.wp-block-gallery.has-nested-images\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:18:\"align-items:normal\";}}i:246;a:2:{i:0;a:1:{s:80:\".wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:2:{i:0;s:8:\"margin:0\";i:1;s:65:\"width:calc(50% - var(--wp--style--unstable-gallery-gap,16px) / 2)\";}}i:247;a:2:{i:0;a:1:{s:57:\".wp-block-gallery.has-nested-images figure.wp-block-image\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:7:{i:0;s:21:\"box-sizing:border-box\";i:1;s:12:\"display:flex\";i:2;s:21:\"flex-direction:column\";i:3;s:11:\"flex-grow:1\";i:4;s:22:\"justify-content:center\";i:5;s:14:\"max-width:100%\";i:6;s:17:\"position:relative\";}}i:248;a:2:{i:0;a:2:{s:59:\".wp-block-gallery.has-nested-images figure.wp-block-image>a\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:1:\"a\";}}s:61:\".wp-block-gallery.has-nested-images figure.wp-block-image>div\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:3:\"div\";}}}i:1;a:3:{i:0;s:21:\"flex-direction:column\";i:1;s:11:\"flex-grow:1\";i:2;s:8:\"margin:0\";}}i:249;a:2:{i:0;a:2:{s:65:\".wp-block-gallery.has-nested-images figure.wp-block-image amp-img\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:7:\"amp-img\";}}s:66:\".wp-block-gallery.has-nested-images figure.wp-block-image amp-anim\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:11:\"height:auto\";i:2;s:10:\"width:auto\";}}i:250;a:2:{i:0;a:2:{s:87:\".wp-block-gallery.has-nested-images figure.wp-block-image amp-img:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:7:\"amp-img\";}}s:88:\".wp-block-gallery.has-nested-images figure.wp-block-image amp-anim:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:251;a:2:{i:0;a:2:{s:68:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}s:80:\".wp-block-gallery.has-nested-images figure.wp-block-image:has(figcaption):before\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:5:{i:0;s:8:\"bottom:0\";i:1;s:6:\"left:0\";i:2;s:15:\"max-height:100%\";i:3;s:17:\"position:absolute\";i:4;s:7:\"right:0\";}}i:252;a:2:{i:0;a:1:{s:80:\".wp-block-gallery.has-nested-images figure.wp-block-image:has(figcaption):before\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:7:{i:0;s:33:\"-webkit-backdrop-filter:blur(3px)\";i:1;s:25:\"backdrop-filter:blur(3px)\";i:2;s:10:\"content:\"\"\";i:3;s:11:\"height:100%\";i:4;s:63:\"-webkit-mask-image:linear-gradient(0deg,#000 20%,rgba(0,0,0,0))\";i:5;s:55:\"mask-image:linear-gradient(0deg,#000 20%,rgba(0,0,0,0))\";i:6;s:14:\"max-height:40%\";}}i:253;a:2:{i:0;a:1:{s:68:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}}i:1;a:13:{i:0;s:61:\"background:linear-gradient(0deg,rgba(0,0,0,.4),rgba(0,0,0,0))\";i:1;s:21:\"box-sizing:border-box\";i:2;s:10:\"color:#fff\";i:3;s:14:\"font-size:13px\";i:4;s:8:\"margin:0\";i:5;s:13:\"overflow:auto\";i:6;s:11:\"padding:1em\";i:7;s:43:\"scrollbar-color:rgba(0,0,0,0) rgba(0,0,0,0)\";i:8;s:34:\"scrollbar-gutter:stable both-edges\";i:9;s:20:\"scrollbar-width:thin\";i:10;s:17:\"text-align:center\";i:11;s:26:\"text-shadow:0 0 1.5px #000\";i:12;s:21:\"will-change:transform\";}}i:254;a:2:{i:0;a:1:{s:87:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption::-webkit-scrollbar\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}}i:1;a:2:{i:0;s:11:\"height:12px\";i:1;s:10:\"width:12px\";}}i:255;a:2:{i:0;a:1:{s:93:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption::-webkit-scrollbar-track\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:24:\"background-color:initial\";}}i:256;a:2:{i:0;a:1:{s:93:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption::-webkit-scrollbar-thumb\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}}i:1;a:4:{i:0;s:27:\"background-clip:padding-box\";i:1;s:24:\"background-color:initial\";i:2;s:30:\"border:3px solid rgba(0,0,0,0)\";i:3;s:17:\"border-radius:8px\";}}i:257;a:2:{i:0;a:3:{s:106:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption:focus-within::-webkit-scrollbar-thumb\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}s:99:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption:focus::-webkit-scrollbar-thumb\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}s:99:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption:hover::-webkit-scrollbar-thumb\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:37:\"background-color:rgba(255,255,255,.8)\";}}i:258;a:2:{i:0;a:3:{s:74:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption:focus\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}s:81:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption:focus-within\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}s:74:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption:hover\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:50:\"scrollbar-color:rgba(255,255,255,.8) rgba(0,0,0,0)\";}}i:259;s:20:\"@media (hover:none){\";i:260;a:2:{i:0;a:1:{s:68:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:50:\"scrollbar-color:rgba(255,255,255,.8) rgba(0,0,0,0)\";}}i:261;s:1:\"}\";i:262;a:2:{i:0;a:2:{s:76:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption amp-img\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:3:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";i:2;s:7:\"amp-img\";}}s:77:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption amp-anim\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:3:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";i:2;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"display:inline\";}}i:263;a:2:{i:0;a:1:{s:70:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption a\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:3:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";i:2;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:264;a:2:{i:0;a:2:{s:83:\".wp-block-gallery.has-nested-images figure.wp-block-image.has-custom-border amp-img\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:17:\"has-custom-border\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:7:\"amp-img\";}}s:84:\".wp-block-gallery.has-nested-images figure.wp-block-image.has-custom-border amp-anim\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:17:\"has-custom-border\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:265;a:2:{i:0;a:4:{s:77:\".wp-block-gallery.has-nested-images figure.wp-block-image.has-custom-border>a\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:17:\"has-custom-border\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:1:\"a\";}}s:79:\".wp-block-gallery.has-nested-images figure.wp-block-image.has-custom-border>div\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:17:\"has-custom-border\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:3:\"div\";}}s:76:\".wp-block-gallery.has-nested-images figure.wp-block-image.is-style-rounded>a\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:16:\"is-style-rounded\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:1:\"a\";}}s:78:\".wp-block-gallery.has-nested-images figure.wp-block-image.is-style-rounded>div\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:16:\"is-style-rounded\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:3:\"div\";}}}i:1;a:1:{i:0;s:13:\"flex:1 1 auto\";}}i:266;a:2:{i:0;a:2:{s:86:\".wp-block-gallery.has-nested-images figure.wp-block-image.has-custom-border figcaption\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:17:\"has-custom-border\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}s:85:\".wp-block-gallery.has-nested-images figure.wp-block-image.is-style-rounded figcaption\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:16:\"is-style-rounded\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}}i:1;a:7:{i:0;s:15:\"background:none\";i:1;s:13:\"color:inherit\";i:2;s:12:\"flex:initial\";i:3;s:8:\"margin:0\";i:4;s:21:\"padding:10px 10px 9px\";i:5;s:17:\"position:relative\";i:6;s:16:\"text-shadow:none\";}}i:267;a:2:{i:0;a:2:{s:82:\".wp-block-gallery.has-nested-images figure.wp-block-image.has-custom-border:before\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:17:\"has-custom-border\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:81:\".wp-block-gallery.has-nested-images figure.wp-block-image.is-style-rounded:before\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:16:\"is-style-rounded\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:12:\"content:none\";}}i:268;a:2:{i:0;a:1:{s:46:\".wp-block-gallery.has-nested-images figcaption\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:3:{i:0;s:15:\"flex-basis:100%\";i:1;s:11:\"flex-grow:1\";i:2;s:17:\"text-align:center\";}}i:269;a:2:{i:0;a:1:{s:97:\".wp-block-gallery.has-nested-images:not(.is-cropped) figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:auto\";i:1;s:12:\"margin-top:0\";}}i:270;a:2:{i:0;a:1:{s:91:\".wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:10:\"is-cropped\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:18:\"align-self:inherit\";}}i:271;a:2:{i:0;a:2:{s:93:\".wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image)>a\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:10:\"is-cropped\";i:3;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:1:\"a\";}}s:122:\".wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image)>div:not(.components-drop-zone)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:10:\"is-cropped\";i:3;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:3:\"div\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:272;a:2:{i:0;a:3:{s:93:\".wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) a\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:10:\"is-cropped\";i:3;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:1:\"a\";}}s:99:\".wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) amp-img\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:10:\"is-cropped\";i:3;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:7:\"amp-img\";}}s:100:\".wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) amp-anim\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:10:\"is-cropped\";i:3;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:11:\"flex:1 0 0%\";i:1;s:11:\"height:100%\";i:2;s:16:\"object-fit:cover\";i:3;s:10:\"width:100%\";}}i:273;a:2:{i:0;a:1:{s:90:\".wp-block-gallery.has-nested-images.columns-1 figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:9:\"columns-1\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:274;s:25:\"@media (min-width:600px){\";i:275;a:2:{i:0;a:1:{s:90:\".wp-block-gallery.has-nested-images.columns-3 figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:9:\"columns-3\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:76:\"width:calc(33.33333% - var(--wp--style--unstable-gallery-gap,16px) * .66667)\";}}i:276;a:2:{i:0;a:1:{s:90:\".wp-block-gallery.has-nested-images.columns-4 figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:9:\"columns-4\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:67:\"width:calc(25% - var(--wp--style--unstable-gallery-gap,16px) * .75)\";}}i:277;a:2:{i:0;a:1:{s:90:\".wp-block-gallery.has-nested-images.columns-5 figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:9:\"columns-5\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:66:\"width:calc(20% - var(--wp--style--unstable-gallery-gap,16px) * .8)\";}}i:278;a:2:{i:0;a:1:{s:90:\".wp-block-gallery.has-nested-images.columns-6 figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:9:\"columns-6\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:76:\"width:calc(16.66667% - var(--wp--style--unstable-gallery-gap,16px) * .83333)\";}}i:279;a:2:{i:0;a:1:{s:90:\".wp-block-gallery.has-nested-images.columns-7 figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:9:\"columns-7\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:76:\"width:calc(14.28571% - var(--wp--style--unstable-gallery-gap,16px) * .85714)\";}}i:280;a:2:{i:0;a:1:{s:90:\".wp-block-gallery.has-nested-images.columns-8 figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:9:\"columns-8\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:70:\"width:calc(12.5% - var(--wp--style--unstable-gallery-gap,16px) * .875)\";}}i:281;a:2:{i:0;a:1:{s:96:\".wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:15:\"columns-default\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:73:\"width:calc(33.33% - var(--wp--style--unstable-gallery-gap,16px) * .66667)\";}}i:282;a:2:{i:0;a:2:{s:126:\".wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image):first-child:nth-last-child(2)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:15:\"columns-default\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:171:\".wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image):first-child:nth-last-child(2)~figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:5:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:15:\"columns-default\";i:3;s:14:\"wp-block-image\";i:4;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:6:\"figure\";}}}i:1;a:1:{i:0;s:66:\"width:calc(50% - var(--wp--style--unstable-gallery-gap,16px) * .5)\";}}i:283;a:2:{i:0;a:1:{s:119:\".wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image):first-child:last-child\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:15:\"columns-default\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:284;s:1:\"}\";i:285;a:2:{i:0;a:2:{s:45:\".wp-block-gallery.has-nested-images.alignleft\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:9:\"alignleft\";}}s:46:\".wp-block-gallery.has-nested-images.alignright\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:15:\"max-width:420px\";i:1;s:10:\"width:100%\";}}i:286;a:2:{i:0;a:1:{s:47:\".wp-block-gallery.has-nested-images.aligncenter\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:287;a:2:{i:0;a:1:{s:15:\".wp-block-group\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-group\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:288;a:2:{i:0;a:1:{s:60:\":where(.wp-block-group.wp-block-group-is-layout-constrained)\";a:0:{}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:289;a:2:{i:0;a:6:{s:17:\"h1.has-background\";a:2:{i:1;a:1:{i:0;s:14:\"has-background\";}i:0;a:1:{i:0;s:2:\"h1\";}}s:17:\"h2.has-background\";a:2:{i:1;a:1:{i:0;s:14:\"has-background\";}i:0;a:1:{i:0;s:2:\"h2\";}}s:17:\"h3.has-background\";a:2:{i:1;a:1:{i:0;s:14:\"has-background\";}i:0;a:1:{i:0;s:2:\"h3\";}}s:17:\"h4.has-background\";a:2:{i:1;a:1:{i:0;s:14:\"has-background\";}i:0;a:1:{i:0;s:2:\"h4\";}}s:17:\"h5.has-background\";a:2:{i:1;a:1:{i:0;s:14:\"has-background\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:17:\"h6.has-background\";a:2:{i:1;a:1:{i:0;s:14:\"has-background\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:22:\"padding:1.25em 2.375em\";}}i:290;a:2:{i:0;a:12:{s:107:\"h1.has-text-align-left[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-lr])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:19:\"has-text-align-left\";}i:0;a:1:{i:0;s:2:\"h1\";}}s:108:\"h1.has-text-align-right[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-rl])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:20:\"has-text-align-right\";}i:0;a:1:{i:0;s:2:\"h1\";}}s:107:\"h2.has-text-align-left[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-lr])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:19:\"has-text-align-left\";}i:0;a:1:{i:0;s:2:\"h2\";}}s:108:\"h2.has-text-align-right[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-rl])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:20:\"has-text-align-right\";}i:0;a:1:{i:0;s:2:\"h2\";}}s:107:\"h3.has-text-align-left[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-lr])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:19:\"has-text-align-left\";}i:0;a:1:{i:0;s:2:\"h3\";}}s:108:\"h3.has-text-align-right[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-rl])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:20:\"has-text-align-right\";}i:0;a:1:{i:0;s:2:\"h3\";}}s:107:\"h4.has-text-align-left[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-lr])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:19:\"has-text-align-left\";}i:0;a:1:{i:0;s:2:\"h4\";}}s:108:\"h4.has-text-align-right[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-rl])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:20:\"has-text-align-right\";}i:0;a:1:{i:0;s:2:\"h4\";}}s:107:\"h5.has-text-align-left[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-lr])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:19:\"has-text-align-left\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:108:\"h5.has-text-align-right[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-rl])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:20:\"has-text-align-right\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:107:\"h6.has-text-align-left[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-lr])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:19:\"has-text-align-left\";}i:0;a:1:{i:0;s:2:\"h6\";}}s:108:\"h6.has-text-align-right[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-rl])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:20:\"has-text-align-right\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:13:\"rotate:180deg\";}}i:291;a:2:{i:0;a:1:{s:17:\".wp-block-image a\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:292;a:2:{i:0;a:2:{s:23:\".wp-block-image amp-img\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:24:\".wp-block-image amp-anim\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:21:\"box-sizing:border-box\";i:1;s:11:\"height:auto\";i:2;s:14:\"max-width:100%\";i:3;s:21:\"vertical-align:bottom\";}}i:293;s:46:\"@media (prefers-reduced-motion:no-preference){\";i:294;a:2:{i:0;a:2:{s:28:\".wp-block-image amp-img.hide\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:4:\"hide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".wp-block-image amp-anim.hide\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:4:\"hide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:17:\"visibility:hidden\";}}i:295;a:2:{i:0;a:2:{s:28:\".wp-block-image amp-img.show\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:4:\"show\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".wp-block-image amp-anim.show\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:4:\"show\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:32:\"animation:show-content-image .4s\";}}i:296;s:1:\"}\";i:297;a:2:{i:0;a:3:{s:63:\".wp-block-image[data-amp-original-style*=border-radius] amp-img\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:64:\".wp-block-image[data-amp-original-style*=border-radius] amp-anim\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:57:\".wp-block-image[data-amp-original-style*=border-radius]>a\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:21:\"border-radius:inherit\";}}i:298;a:2:{i:0;a:2:{s:41:\".wp-block-image.has-custom-border amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:17:\"has-custom-border\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:42:\".wp-block-image.has-custom-border amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:17:\"has-custom-border\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:299;a:2:{i:0;a:1:{s:27:\".wp-block-image.aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:300;a:2:{i:0;a:2:{s:27:\".wp-block-image.alignfull a\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:1:\"a\";}}s:27:\".wp-block-image.alignwide a\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignwide\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:301;a:2:{i:0;a:4:{s:33:\".wp-block-image.alignfull amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:34:\".wp-block-image.alignfull amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:33:\".wp-block-image.alignwide amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:34:\".wp-block-image.alignwide amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:11:\"height:auto\";i:1;s:10:\"width:100%\";}}i:302;a:2:{i:0;a:6:{s:28:\".wp-block-image .aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}}s:26:\".wp-block-image .alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}}s:27:\".wp-block-image .alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}}s:27:\".wp-block-image.aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}}s:25:\".wp-block-image.alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}}s:26:\".wp-block-image.alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:13:\"display:table\";}}i:303;a:2:{i:0;a:6:{s:39:\".wp-block-image .aligncenter>figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:37:\".wp-block-image .alignleft>figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:38:\".wp-block-image .alignright>figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:38:\".wp-block-image.aligncenter>figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:36:\".wp-block-image.alignleft>figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:37:\".wp-block-image.alignright>figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:2:{i:0;s:19:\"caption-side:bottom\";i:1;s:21:\"display:table-caption\";}}i:304;a:2:{i:0;a:1:{s:26:\".wp-block-image .alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}}}i:1;a:2:{i:0;s:10:\"float:left\";i:1;s:22:\"margin:.5em 1em .5em 0\";}}i:305;a:2:{i:0;a:1:{s:27:\".wp-block-image .alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:11:\"float:right\";i:1;s:22:\"margin:.5em 0 .5em 1em\";}}i:306;a:2:{i:0;a:1:{s:28:\".wp-block-image .aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}}}i:1;a:2:{i:0;s:16:\"margin-left:auto\";i:1;s:17:\"margin-right:auto\";}}i:307;a:2:{i:0;a:1:{s:34:\".wp-block-image :where(figcaption)\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}}}i:1;a:2:{i:0;s:17:\"margin-bottom:1em\";i:1;s:15:\"margin-top:.5em\";}}i:308;a:2:{i:0;a:2:{s:44:\".wp-block-image.is-style-circle-mask amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:20:\"is-style-circle-mask\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:45:\".wp-block-image.is-style-circle-mask amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:20:\"is-style-circle-mask\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:20:\"border-radius:9999px\";}}i:309;s:88:\"@supports ((-webkit-mask-image:none) or (mask-image:none)) or (-webkit-mask-image:none){\";i:310;a:2:{i:0;a:2:{s:44:\".wp-block-image.is-style-circle-mask amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:20:\"is-style-circle-mask\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:45:\".wp-block-image.is-style-circle-mask amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:20:\"is-style-circle-mask\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:10:{i:0;s:15:\"border-radius:0\";i:1;s:160:\"-webkit-mask-image:url(\"data:image/svg+xml;utf8,<svg viewBox=\\\"0 0 100 100\\\" xmlns=\\\"http://www.w3.org/2000/svg\\\"><circle cx=\\\"50\\\" cy=\\\"50\\\" r=\\\"50\\\"/></svg>\")\";i:2;s:152:\"mask-image:url(\"data:image/svg+xml;utf8,<svg viewBox=\\\"0 0 100 100\\\" xmlns=\\\"http://www.w3.org/2000/svg\\\"><circle cx=\\\"50\\\" cy=\\\"50\\\" r=\\\"50\\\"/></svg>\")\";i:3;s:15:\"mask-mode:alpha\";i:4;s:28:\"-webkit-mask-position:center\";i:5;s:20:\"mask-position:center\";i:6;s:29:\"-webkit-mask-repeat:no-repeat\";i:7;s:21:\"mask-repeat:no-repeat\";i:8;s:25:\"-webkit-mask-size:contain\";i:9;s:17:\"mask-size:contain\";}}i:311;s:1:\"}\";i:312;a:2:{i:0;a:1:{s:22:\".wp-block-image figure\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:313;a:2:{i:0;a:1:{s:22:\".wp-lightbox-container\";a:1:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:21:\"flex-direction:column\";i:2;s:17:\"position:relative\";}}i:314;a:2:{i:0;a:2:{s:30:\".wp-lightbox-container amp-img\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:31:\".wp-lightbox-container amp-anim\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"cursor:zoom-in\";}}i:315;a:2:{i:0;a:2:{s:43:\".wp-lightbox-container amp-img:hover+button\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:44:\".wp-lightbox-container amp-anim:hover+button\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:316;a:2:{i:0;a:1:{s:29:\".wp-lightbox-container button\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:19:{i:0;s:18:\"align-items:center\";i:1;s:49:\"-webkit-backdrop-filter:blur(16px) saturate(180%)\";i:2;s:41:\"backdrop-filter:blur(16px) saturate(180%)\";i:3;s:35:\"background-color:rgba(90,90,90,.25)\";i:4;s:11:\"border:none\";i:5;s:17:\"border-radius:4px\";i:6;s:14:\"cursor:zoom-in\";i:7;s:12:\"display:flex\";i:8;s:11:\"height:20px\";i:9;s:22:\"justify-content:center\";i:10;s:9:\"left:16px\";i:11;s:9:\"opacity:0\";i:12;s:9:\"padding:0\";i:13;s:17:\"position:absolute\";i:14;s:17:\"text-align:center\";i:15;s:8:\"top:16px\";i:16;s:27:\"transition:opacity .2s ease\";i:17;s:10:\"width:20px\";i:18;s:11:\"z-index:100\";}}i:317;a:2:{i:0;a:1:{s:43:\".wp-lightbox-container button:focus-visible\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:3:{i:0;s:35:\"outline:3px auto rgba(90,90,90,.25)\";i:1;s:41:\"outline:3px auto -webkit-focus-ring-color\";i:2;s:18:\"outline-offset:3px\";}}i:318;a:2:{i:0;a:1:{s:35:\".wp-lightbox-container button:hover\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:2:{i:0;s:14:\"cursor:pointer\";i:1;s:9:\"opacity:1\";}}i:319;a:2:{i:0;a:1:{s:35:\".wp-lightbox-container button:focus\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:320;a:2:{i:0;a:3:{s:35:\".wp-lightbox-container button:focus\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:6:\"button\";}}s:35:\".wp-lightbox-container button:hover\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:6:\"button\";}}s:75:\".wp-lightbox-container button:not(:hover):not(:active):not(.has-background)\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:2:{i:0;s:35:\"background-color:rgba(90,90,90,.25)\";i:1;s:11:\"border:none\";}}i:321;a:2:{i:0;a:1:{s:20:\".wp-lightbox-overlay\";a:1:{i:1;a:1:{i:0;s:19:\"wp-lightbox-overlay\";}}}i:1;a:10:{i:0;s:21:\"box-sizing:border-box\";i:1;s:15:\"cursor:zoom-out\";i:2;s:12:\"height:100vh\";i:3;s:15:\"overflow:hidden\";i:4;s:14:\"position:fixed\";i:5;s:7:\"right:0\";i:6;s:5:\"top:0\";i:7;s:17:\"visibility:hidden\";i:8;s:10:\"width:100%\";i:9;s:14:\"z-index:100000\";}}i:322;a:2:{i:0;a:1:{s:34:\".wp-lightbox-overlay .close-button\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:12:\"close-button\";}}}i:1;a:11:{i:0;s:18:\"align-items:center\";i:1;s:14:\"cursor:pointer\";i:2;s:12:\"display:flex\";i:3;s:22:\"justify-content:center\";i:4;s:43:\"left:calc(env(safe-area-inset-left) + 16px)\";i:5;s:15:\"min-height:40px\";i:6;s:14:\"min-width:40px\";i:7;s:9:\"padding:0\";i:8;s:17:\"position:absolute\";i:9;s:41:\"top:calc(env(safe-area-inset-top) + 16px)\";i:10;s:15:\"z-index:5000000\";}}i:323;a:2:{i:0;a:3:{s:40:\".wp-lightbox-overlay .close-button:focus\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:12:\"close-button\";}}s:40:\".wp-lightbox-overlay .close-button:hover\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:12:\"close-button\";}}s:80:\".wp-lightbox-overlay .close-button:not(:hover):not(:active):not(.has-background)\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:12:\"close-button\";}}}i:1;a:2:{i:0;s:15:\"background:none\";i:1;s:11:\"border:none\";}}i:324;a:2:{i:0;a:1:{s:46:\".wp-lightbox-overlay .lightbox-image-container\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:24:\"lightbox-image-container\";}}}i:1;a:9:{i:0;s:43:\"height:var(--wp--lightbox-container-height)\";i:1;s:15:\"overflow:hidden\";i:2;s:17:\"position:absolute\";i:3;s:9:\"right:50%\";i:4;s:7:\"top:50%\";i:5;s:29:\"transform:translate(50%,-50%)\";i:6;s:26:\"transform-origin:top right\";i:7;s:41:\"width:var(--wp--lightbox-container-width)\";i:8;s:18:\"z-index:9999999999\";}}i:325;a:2:{i:0;a:1:{s:36:\".wp-lightbox-overlay .wp-block-image\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:14:\"wp-block-image\";}}}i:1;a:10:{i:0;s:18:\"align-items:center\";i:1;s:21:\"box-sizing:border-box\";i:2;s:12:\"display:flex\";i:3;s:11:\"height:100%\";i:4;s:22:\"justify-content:center\";i:5;s:8:\"margin:0\";i:6;s:17:\"position:relative\";i:7;s:23:\"transform-origin:100% 0\";i:8;s:10:\"width:100%\";i:9;s:15:\"z-index:3000000\";}}i:326;a:2:{i:0;a:2:{s:44:\".wp-lightbox-overlay .wp-block-image amp-img\";a:2:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:45:\".wp-lightbox-overlay .wp-block-image amp-anim\";a:2:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:39:\"height:var(--wp--lightbox-image-height)\";i:1;s:43:\"min-height:var(--wp--lightbox-image-height)\";i:2;s:41:\"min-width:var(--wp--lightbox-image-width)\";i:3;s:37:\"width:var(--wp--lightbox-image-width)\";}}i:327;a:2:{i:0;a:1:{s:47:\".wp-lightbox-overlay .wp-block-image figcaption\";a:2:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:328;a:2:{i:0;a:1:{s:27:\".wp-lightbox-overlay button\";a:2:{i:1;a:1:{i:0;s:19:\"wp-lightbox-overlay\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:2:{i:0;s:15:\"background:none\";i:1;s:11:\"border:none\";}}i:329;a:2:{i:0;a:1:{s:27:\".wp-lightbox-overlay .scrim\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:5:\"scrim\";}}}i:1;a:6:{i:0;s:21:\"background-color:#fff\";i:1;s:11:\"height:100%\";i:2;s:10:\"opacity:.9\";i:3;s:17:\"position:absolute\";i:4;s:10:\"width:100%\";i:5;s:15:\"z-index:2000000\";}}i:330;a:2:{i:0;a:1:{s:27:\".wp-lightbox-overlay.active\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:6:\"active\";}}}i:1;a:2:{i:0;s:38:\"animation:turn-on-visibility .25s both\";i:1;s:18:\"visibility:visible\";}}i:331;a:2:{i:0;a:2:{s:35:\".wp-lightbox-overlay.active amp-img\";a:2:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:6:\"active\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:36:\".wp-lightbox-overlay.active amp-anim\";a:2:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:6:\"active\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:38:\"animation:turn-on-visibility .35s both\";}}i:332;a:2:{i:0;a:1:{s:56:\".wp-lightbox-overlay.show-closing-animation:not(.active)\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:22:\"show-closing-animation\";}}}i:1;a:1:{i:0;s:39:\"animation:turn-off-visibility .35s both\";}}i:333;a:2:{i:0;a:2:{s:64:\".wp-lightbox-overlay.show-closing-animation:not(.active) amp-img\";a:2:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:22:\"show-closing-animation\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:65:\".wp-lightbox-overlay.show-closing-animation:not(.active) amp-anim\";a:2:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:22:\"show-closing-animation\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:39:\"animation:turn-off-visibility .25s both\";}}i:334;s:46:\"@media (prefers-reduced-motion:no-preference){\";i:335;a:2:{i:0;a:1:{s:32:\".wp-lightbox-overlay.zoom.active\";a:1:{i:1;a:3:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:6:\"active\";}}}i:1;a:3:{i:0;s:14:\"animation:none\";i:1;s:9:\"opacity:1\";i:2;s:18:\"visibility:visible\";}}i:336;a:2:{i:0;a:1:{s:58:\".wp-lightbox-overlay.zoom.active .lightbox-image-container\";a:1:{i:1;a:4:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:6:\"active\";i:3;s:24:\"lightbox-image-container\";}}}i:1;a:1:{i:0;s:30:\"animation:lightbox-zoom-in .4s\";}}i:337;a:2:{i:0;a:2:{s:66:\".wp-lightbox-overlay.zoom.active .lightbox-image-container amp-img\";a:2:{i:1;a:4:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:6:\"active\";i:3;s:24:\"lightbox-image-container\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:67:\".wp-lightbox-overlay.zoom.active .lightbox-image-container amp-anim\";a:2:{i:1;a:4:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:6:\"active\";i:3;s:24:\"lightbox-image-container\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"animation:none\";}}i:338;a:2:{i:0;a:1:{s:39:\".wp-lightbox-overlay.zoom.active .scrim\";a:1:{i:1;a:4:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:6:\"active\";i:3;s:5:\"scrim\";}}}i:1;a:1:{i:0;s:41:\"animation:turn-on-visibility .4s forwards\";}}i:339;a:2:{i:0;a:1:{s:61:\".wp-lightbox-overlay.zoom.show-closing-animation:not(.active)\";a:1:{i:1;a:3:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:22:\"show-closing-animation\";}}}i:1;a:1:{i:0;s:14:\"animation:none\";}}i:340;a:2:{i:0;a:1:{s:87:\".wp-lightbox-overlay.zoom.show-closing-animation:not(.active) .lightbox-image-container\";a:1:{i:1;a:4:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:22:\"show-closing-animation\";i:3;s:24:\"lightbox-image-container\";}}}i:1;a:1:{i:0;s:31:\"animation:lightbox-zoom-out .4s\";}}i:341;a:2:{i:0;a:2:{s:95:\".wp-lightbox-overlay.zoom.show-closing-animation:not(.active) .lightbox-image-container amp-img\";a:2:{i:1;a:4:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:22:\"show-closing-animation\";i:3;s:24:\"lightbox-image-container\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:96:\".wp-lightbox-overlay.zoom.show-closing-animation:not(.active) .lightbox-image-container amp-anim\";a:2:{i:1;a:4:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:22:\"show-closing-animation\";i:3;s:24:\"lightbox-image-container\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"animation:none\";}}i:342;a:2:{i:0;a:1:{s:68:\".wp-lightbox-overlay.zoom.show-closing-animation:not(.active) .scrim\";a:1:{i:1;a:4:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:22:\"show-closing-animation\";i:3;s:5:\"scrim\";}}}i:1;a:1:{i:0;s:42:\"animation:turn-off-visibility .4s forwards\";}}i:343;s:1:\"}\";i:344;s:30:\"@keyframes show-content-image{\";i:345;s:21:\"0%{visibility:hidden}\";i:346;s:22:\"99%{visibility:hidden}\";i:347;s:22:\"to{visibility:visible}\";i:348;s:31:\"}@keyframes turn-on-visibility{\";i:349;s:13:\"0%{opacity:0}\";i:350;s:13:\"to{opacity:1}\";i:351;s:32:\"}@keyframes turn-off-visibility{\";i:352;s:32:\"0%{opacity:1;visibility:visible}\";i:353;s:33:\"99%{opacity:0;visibility:visible}\";i:354;s:31:\"to{opacity:0;visibility:hidden}\";i:355;s:29:\"}@keyframes lightbox-zoom-in{\";i:356;s:224:\"0%{transform:translate(calc(( ( -100vw + var(--wp--lightbox-scrollbar-width) ) / 2 + var(--wp--lightbox-initial-left-position) ) * -1),calc(-50vh + var(--wp--lightbox-initial-top-position))) scale(var(--wp--lightbox-scale))}\";i:357;s:42:\"to{transform:translate(50%,-50%) scale(1)}\";i:358;s:30:\"}@keyframes lightbox-zoom-out{\";i:359;s:61:\"0%{transform:translate(50%,-50%) scale(1);visibility:visible}\";i:360;s:23:\"99%{visibility:visible}\";i:361;s:242:\"to{transform:translate(calc(( ( -100vw + var(--wp--lightbox-scrollbar-width) ) / 2 + var(--wp--lightbox-initial-left-position) ) * -1),calc(-50vh + var(--wp--lightbox-initial-top-position))) scale(var(--wp--lightbox-scale));visibility:hidden}\";i:362;s:1:\"}\";i:363;a:2:{i:0;a:1:{s:27:\"ol.wp-block-latest-comments\";a:2:{i:1;a:1:{i:0;s:24:\"wp-block-latest-comments\";}i:0;a:1:{i:0;s:2:\"ol\";}}}i:1;a:2:{i:0;s:21:\"box-sizing:border-box\";i:1;s:14:\"margin-right:0\";}}i:364;a:2:{i:0;a:1:{s:112:\":where(.wp-block-latest-comments:not([data-amp-original-style*=line-height] .wp-block-latest-comments__comment))\";a:0:{}}i:1;a:1:{i:0;s:15:\"line-height:1.1\";}}i:365;a:2:{i:0;a:1:{s:122:\":where(.wp-block-latest-comments:not([data-amp-original-style*=line-height] .wp-block-latest-comments__comment-excerpt p))\";a:0:{}}i:1;a:1:{i:0;s:15:\"line-height:1.8\";}}i:366;a:2:{i:0;a:2:{s:88:\".has-dates :where(.wp-block-latest-comments:not([data-amp-original-style*=line-height]))\";a:1:{i:1;a:1:{i:0;s:9:\"has-dates\";}}s:91:\".has-excerpts :where(.wp-block-latest-comments:not([data-amp-original-style*=line-height]))\";a:1:{i:1;a:1:{i:0;s:12:\"has-excerpts\";}}}i:1;a:1:{i:0;s:15:\"line-height:1.5\";}}i:367;a:2:{i:0;a:1:{s:51:\".wp-block-latest-comments .wp-block-latest-comments\";a:1:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:24:\"wp-block-latest-comments\";}}}i:1;a:1:{i:0;s:15:\"padding-right:0\";}}i:368;a:2:{i:0;a:1:{s:34:\".wp-block-latest-comments__comment\";a:1:{i:1;a:1:{i:0;s:33:\"wp-block-latest-comments__comment\";}}}i:1;a:2:{i:0;s:15:\"list-style:none\";i:1;s:17:\"margin-bottom:1em\";}}i:369;a:2:{i:0;a:1:{s:47:\".has-avatars .wp-block-latest-comments__comment\";a:1:{i:1;a:2:{i:0;s:11:\"has-avatars\";i:1;s:33:\"wp-block-latest-comments__comment\";}}}i:1;a:2:{i:0;s:15:\"list-style:none\";i:1;s:17:\"min-height:2.25em\";}}i:370;a:2:{i:0;a:2:{s:90:\".has-avatars .wp-block-latest-comments__comment .wp-block-latest-comments__comment-excerpt\";a:1:{i:1;a:3:{i:0;s:11:\"has-avatars\";i:1;s:33:\"wp-block-latest-comments__comment\";i:2;s:41:\"wp-block-latest-comments__comment-excerpt\";}}s:87:\".has-avatars .wp-block-latest-comments__comment .wp-block-latest-comments__comment-meta\";a:1:{i:1;a:3:{i:0;s:11:\"has-avatars\";i:1;s:33:\"wp-block-latest-comments__comment\";i:2;s:38:\"wp-block-latest-comments__comment-meta\";}}}i:1;a:1:{i:0;s:19:\"margin-right:3.25em\";}}i:371;a:2:{i:0;a:1:{s:44:\".wp-block-latest-comments__comment-excerpt p\";a:2:{i:1;a:1:{i:0;s:41:\"wp-block-latest-comments__comment-excerpt\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:16:\"font-size:.875em\";i:1;s:20:\"margin:.36em 0 1.4em\";}}i:372;a:2:{i:0;a:1:{s:39:\".wp-block-latest-comments__comment-date\";a:1:{i:1;a:1:{i:0;s:38:\"wp-block-latest-comments__comment-date\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:15:\"font-size:.75em\";}}i:373;a:2:{i:0;a:2:{s:33:\".wp-block-latest-comments .avatar\";a:1:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:6:\"avatar\";}}s:41:\".wp-block-latest-comments__comment-avatar\";a:1:{i:1;a:1:{i:0;s:40:\"wp-block-latest-comments__comment-avatar\";}}}i:1;a:6:{i:0;s:19:\"border-radius:1.5em\";i:1;s:13:\"display:block\";i:2;s:11:\"float:right\";i:3;s:12:\"height:2.5em\";i:4;s:17:\"margin-left:.75em\";i:5;s:11:\"width:2.5em\";}}i:374;a:2:{i:0;a:2:{s:46:\".wp-block-latest-comments[class*=-font-size] a\";a:3:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:24:\"wp-block-latest-comments\";}i:0;a:1:{i:0;s:1:\"a\";}}s:63:\".wp-block-latest-comments[data-amp-original-style*=font-size] a\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:24:\"wp-block-latest-comments\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:375;a:2:{i:0;a:1:{s:22:\".wp-block-latest-posts\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:376;a:2:{i:0;a:1:{s:32:\".wp-block-latest-posts.alignleft\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"alignleft\";}}}i:1;a:1:{i:0;s:16:\"margin-right:2em\";}}i:377;a:2:{i:0;a:1:{s:33:\".wp-block-latest-posts.alignright\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:15:\"margin-left:2em\";}}i:378;a:2:{i:0;a:1:{s:50:\".wp-block-latest-posts.wp-block-latest-posts__list\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:27:\"wp-block-latest-posts__list\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:379;a:2:{i:0;a:1:{s:53:\".wp-block-latest-posts.wp-block-latest-posts__list li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:27:\"wp-block-latest-posts__list\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:10:\"clear:both\";i:1;s:24:\"overflow-wrap:break-word\";}}i:380;a:2:{i:0;a:1:{s:30:\".wp-block-latest-posts.is-grid\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:7:\"is-grid\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:14:\"flex-wrap:wrap\";}}i:381;a:2:{i:0;a:1:{s:33:\".wp-block-latest-posts.is-grid li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:7:\"is-grid\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:24:\"margin:0 0 1.25em 1.25em\";i:1;s:10:\"width:100%\";}}i:382;s:25:\"@media (min-width:600px){\";i:383;a:2:{i:0;a:1:{s:35:\".wp-block-latest-posts.columns-2 li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-2\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:24:\"width:calc(50% - .625em)\";}}i:384;a:2:{i:0;a:1:{s:49:\".wp-block-latest-posts.columns-2 li:nth-child(2n)\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-2\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:385;a:2:{i:0;a:1:{s:35:\".wp-block-latest-posts.columns-3 li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-3\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:32:\"width:calc(33.33333% - .83333em)\";}}i:386;a:2:{i:0;a:1:{s:49:\".wp-block-latest-posts.columns-3 li:nth-child(3n)\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-3\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:387;a:2:{i:0;a:1:{s:35:\".wp-block-latest-posts.columns-4 li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-4\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:25:\"width:calc(25% - .9375em)\";}}i:388;a:2:{i:0;a:1:{s:49:\".wp-block-latest-posts.columns-4 li:nth-child(4n)\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-4\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:389;a:2:{i:0;a:1:{s:35:\".wp-block-latest-posts.columns-5 li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-5\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:21:\"width:calc(20% - 1em)\";}}i:390;a:2:{i:0;a:1:{s:49:\".wp-block-latest-posts.columns-5 li:nth-child(5n)\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-5\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:391;a:2:{i:0;a:1:{s:35:\".wp-block-latest-posts.columns-6 li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-6\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:33:\"width:calc(16.66667% - 1.04167em)\";}}i:392;a:2:{i:0;a:1:{s:49:\".wp-block-latest-posts.columns-6 li:nth-child(6n)\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-6\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:393;s:1:\"}\";i:394;a:2:{i:0;a:1:{s:44:\":root :where(.wp-block-latest-posts.is-grid)\";a:0:{}}i:1;a:1:{i:0;s:9:\"padding:0\";}}i:395;a:2:{i:0;a:1:{s:64:\":root :where(.wp-block-latest-posts.wp-block-latest-posts__list)\";a:0:{}}i:1;a:1:{i:0;s:15:\"padding-right:0\";}}i:396;a:2:{i:0;a:2:{s:35:\".wp-block-latest-posts__post-author\";a:1:{i:1;a:1:{i:0;s:34:\"wp-block-latest-posts__post-author\";}}s:33:\".wp-block-latest-posts__post-date\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-latest-posts__post-date\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:17:\"font-size:.8125em\";}}i:397;a:2:{i:0;a:1:{s:36:\".wp-block-latest-posts__post-excerpt\";a:1:{i:1;a:1:{i:0;s:35:\"wp-block-latest-posts__post-excerpt\";}}}i:1;a:2:{i:0;s:17:\"margin-bottom:1em\";i:1;s:15:\"margin-top:.5em\";}}i:398;a:2:{i:0;a:1:{s:40:\".wp-block-latest-posts__featured-image a\";a:2:{i:1;a:1:{i:0;s:37:\"wp-block-latest-posts__featured-image\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:399;a:2:{i:0;a:2:{s:46:\".wp-block-latest-posts__featured-image amp-img\";a:2:{i:1;a:1:{i:0;s:37:\"wp-block-latest-posts__featured-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".wp-block-latest-posts__featured-image amp-anim\";a:2:{i:1;a:1:{i:0;s:37:\"wp-block-latest-posts__featured-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:11:\"height:auto\";i:1;s:14:\"max-width:100%\";i:2;s:10:\"width:auto\";}}i:400;a:2:{i:0;a:1:{s:48:\".wp-block-latest-posts__featured-image.alignleft\";a:1:{i:1;a:2:{i:0;s:37:\"wp-block-latest-posts__featured-image\";i:1;s:9:\"alignleft\";}}}i:1;a:2:{i:0;s:10:\"float:left\";i:1;s:16:\"margin-right:1em\";}}i:401;a:2:{i:0;a:1:{s:49:\".wp-block-latest-posts__featured-image.alignright\";a:1:{i:1;a:2:{i:0;s:37:\"wp-block-latest-posts__featured-image\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:11:\"float:right\";i:1;s:15:\"margin-left:1em\";}}i:402;a:2:{i:0;a:1:{s:50:\".wp-block-latest-posts__featured-image.aligncenter\";a:1:{i:1;a:2:{i:0;s:37:\"wp-block-latest-posts__featured-image\";i:1;s:11:\"aligncenter\";}}}i:1;a:2:{i:0;s:17:\"margin-bottom:1em\";i:1;s:17:\"text-align:center\";}}i:403;a:2:{i:0;a:2:{s:2:\"ol\";a:1:{i:0;a:1:{i:0;s:2:\"ol\";}}s:2:\"ul\";a:1:{i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:404;a:2:{i:0;a:1:{s:43:\":root :where(.wp-block-list.has-background)\";a:0:{}}i:1;a:1:{i:0;s:22:\"padding:1.25em 2.375em\";}}i:405;a:2:{i:0;a:2:{s:18:\".wp-block-loginout\";a:1:{i:1;a:1:{i:0;s:17:\"wp-block-loginout\";}}s:20:\".wp-block-media-text\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-media-text\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:406;a:2:{i:0;a:1:{s:20:\".wp-block-media-text\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-media-text\";}}}i:1;a:4:{i:0;s:13:\"direction:ltr\";i:1;s:12:\"display:grid\";i:2;s:29:\"grid-template-columns:50% 1fr\";i:3;s:23:\"grid-template-rows:auto\";}}i:407;a:2:{i:0;a:1:{s:43:\".wp-block-media-text.has-media-on-the-right\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-media-text\";i:1;s:22:\"has-media-on-the-right\";}}}i:1;a:1:{i:0;s:29:\"grid-template-columns:1fr 50%\";}}i:408;a:2:{i:0;a:2:{s:76:\".wp-block-media-text.is-vertically-aligned-top>.wp-block-media-text__content\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:25:\"is-vertically-aligned-top\";i:2;s:28:\"wp-block-media-text__content\";}}s:74:\".wp-block-media-text.is-vertically-aligned-top>.wp-block-media-text__media\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:25:\"is-vertically-aligned-top\";i:2;s:26:\"wp-block-media-text__media\";}}}i:1;a:1:{i:0;s:16:\"align-self:start\";}}i:409;a:2:{i:0;a:4:{s:79:\".wp-block-media-text.is-vertically-aligned-center>.wp-block-media-text__content\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:28:\"is-vertically-aligned-center\";i:2;s:28:\"wp-block-media-text__content\";}}s:77:\".wp-block-media-text.is-vertically-aligned-center>.wp-block-media-text__media\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:28:\"is-vertically-aligned-center\";i:2;s:26:\"wp-block-media-text__media\";}}s:50:\".wp-block-media-text>.wp-block-media-text__content\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-media-text\";i:1;s:28:\"wp-block-media-text__content\";}}s:48:\".wp-block-media-text>.wp-block-media-text__media\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-media-text\";i:1;s:26:\"wp-block-media-text__media\";}}}i:1;a:1:{i:0;s:17:\"align-self:center\";}}i:410;a:2:{i:0;a:2:{s:79:\".wp-block-media-text.is-vertically-aligned-bottom>.wp-block-media-text__content\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:28:\"is-vertically-aligned-bottom\";i:2;s:28:\"wp-block-media-text__content\";}}s:77:\".wp-block-media-text.is-vertically-aligned-bottom>.wp-block-media-text__media\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:28:\"is-vertically-aligned-bottom\";i:2;s:26:\"wp-block-media-text__media\";}}}i:1;a:1:{i:0;s:14:\"align-self:end\";}}i:411;a:2:{i:0;a:1:{s:48:\".wp-block-media-text>.wp-block-media-text__media\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-media-text\";i:1;s:26:\"wp-block-media-text__media\";}}}i:1;a:3:{i:0;s:13:\"grid-column:1\";i:1;s:10:\"grid-row:1\";i:2;s:8:\"margin:0\";}}i:412;a:2:{i:0;a:1:{s:50:\".wp-block-media-text>.wp-block-media-text__content\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-media-text\";i:1;s:28:\"wp-block-media-text__content\";}}}i:1;a:5:{i:0;s:13:\"direction:rtl\";i:1;s:13:\"grid-column:2\";i:2;s:10:\"grid-row:1\";i:3;s:12:\"padding:0 8%\";i:4;s:21:\"word-break:break-word\";}}i:413;a:2:{i:0;a:1:{s:71:\".wp-block-media-text.has-media-on-the-right>.wp-block-media-text__media\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:22:\"has-media-on-the-right\";i:2;s:26:\"wp-block-media-text__media\";}}}i:1;a:2:{i:0;s:13:\"grid-column:2\";i:1;s:10:\"grid-row:1\";}}i:414;a:2:{i:0;a:1:{s:73:\".wp-block-media-text.has-media-on-the-right>.wp-block-media-text__content\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:22:\"has-media-on-the-right\";i:2;s:28:\"wp-block-media-text__content\";}}}i:1;a:2:{i:0;s:13:\"grid-column:1\";i:1;s:10:\"grid-row:1\";}}i:415;a:2:{i:0;a:1:{s:29:\".wp-block-media-text__media a\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:416;a:2:{i:0;a:4:{s:35:\".wp-block-media-text__media amp-img\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:36:\".wp-block-media-text__media amp-anim\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:37:\".wp-block-media-text__media amp-video\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:39:\".wp-block-media-text__media amp-youtube\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:4:{i:0;s:11:\"height:auto\";i:1;s:15:\"max-width:unset\";i:2;s:21:\"vertical-align:middle\";i:3;s:10:\"width:100%\";}}i:417;a:2:{i:0;a:1:{s:62:\".wp-block-media-text.is-image-fill>.wp-block-media-text__media\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:13:\"is-image-fill\";i:2;s:26:\"wp-block-media-text__media\";}}}i:1;a:3:{i:0;s:21:\"background-size:cover\";i:1;s:11:\"height:100%\";i:2;s:16:\"min-height:250px\";}}i:418;a:2:{i:0;a:1:{s:64:\".wp-block-media-text.is-image-fill>.wp-block-media-text__media>a\";a:2:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:13:\"is-image-fill\";i:2;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:11:\"height:100%\";}}i:419;a:2:{i:0;a:2:{s:70:\".wp-block-media-text.is-image-fill>.wp-block-media-text__media amp-img\";a:2:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:13:\"is-image-fill\";i:2;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:71:\".wp-block-media-text.is-image-fill>.wp-block-media-text__media amp-anim\";a:2:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:13:\"is-image-fill\";i:2;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:10:\"height:1px\";i:1;s:11:\"margin:-1px\";i:2;s:15:\"overflow:hidden\";i:3;s:9:\"padding:0\";i:4;s:17:\"position:absolute\";i:5;s:9:\"width:1px\";i:6;s:18:\"clip:rect(0,0,0,0)\";i:7;s:8:\"border:0\";}}i:420;a:2:{i:0;a:1:{s:70:\".wp-block-media-text.is-image-fill-element>.wp-block-media-text__media\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:21:\"is-image-fill-element\";i:2;s:26:\"wp-block-media-text__media\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:16:\"min-height:250px\";i:2;s:17:\"position:relative\";}}i:421;a:2:{i:0;a:1:{s:72:\".wp-block-media-text.is-image-fill-element>.wp-block-media-text__media>a\";a:2:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:21:\"is-image-fill-element\";i:2;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:11:\"height:100%\";}}i:422;a:2:{i:0;a:2:{s:78:\".wp-block-media-text.is-image-fill-element>.wp-block-media-text__media amp-img\";a:2:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:21:\"is-image-fill-element\";i:2;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:79:\".wp-block-media-text.is-image-fill-element>.wp-block-media-text__media amp-anim\";a:2:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:21:\"is-image-fill-element\";i:2;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:11:\"height:100%\";i:1;s:16:\"object-fit:cover\";i:2;s:17:\"position:absolute\";i:3;s:10:\"width:100%\";}}i:423;s:25:\"@media (max-width:600px){\";i:424;a:2:{i:0;a:1:{s:61:\".wp-block-media-text.is-stacked-on-mobile:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-media-text\";i:1;s:20:\"is-stacked-on-mobile\";}}}i:1;a:1:{i:0;s:26:\"grid-template-columns:100%\";}}i:425;a:2:{i:0;a:1:{s:69:\".wp-block-media-text.is-stacked-on-mobile>.wp-block-media-text__media\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:20:\"is-stacked-on-mobile\";i:2;s:26:\"wp-block-media-text__media\";}}}i:1;a:2:{i:0;s:13:\"grid-column:1\";i:1;s:10:\"grid-row:1\";}}i:426;a:2:{i:0;a:1:{s:71:\".wp-block-media-text.is-stacked-on-mobile>.wp-block-media-text__content\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:20:\"is-stacked-on-mobile\";i:2;s:28:\"wp-block-media-text__content\";}}}i:1;a:2:{i:0;s:13:\"grid-column:1\";i:1;s:10:\"grid-row:2\";}}i:427;s:1:\"}\";i:428;a:2:{i:0;a:1:{s:20:\".wp-block-navigation\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-navigation\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:52:\"--navigation-layout-justification-setting:flex-start\";i:2;s:33:\"--navigation-layout-direction:row\";i:3;s:29:\"--navigation-layout-wrap:wrap\";i:4;s:38:\"--navigation-layout-justify:flex-start\";i:5;s:32:\"--navigation-layout-align:center\";}}i:429;a:2:{i:0;a:1:{s:23:\".wp-block-navigation ul\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-navigation\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:4:{i:0;s:15:\"margin-bottom:0\";i:1;s:14:\"margin-right:0\";i:2;s:12:\"margin-top:0\";i:3;s:15:\"padding-right:0\";}}i:430;a:2:{i:0;a:2:{s:23:\".wp-block-navigation ul\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-navigation\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:26:\".wp-block-navigation ul li\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-navigation\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:2:{i:0;s:15:\"list-style:none\";i:1;s:9:\"padding:0\";}}i:431;a:2:{i:0;a:1:{s:46:\".wp-block-navigation .wp-block-navigation-item\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:24:\"wp-block-navigation-item\";}}}i:1;a:3:{i:0;s:18:\"align-items:center\";i:1;s:12:\"display:flex\";i:2;s:17:\"position:relative\";}}i:432;a:2:{i:0;a:1:{s:92:\".wp-block-navigation .wp-block-navigation-item .wp-block-navigation__submenu-container:empty\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:24:\"wp-block-navigation-item\";i:2;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:433;a:2:{i:0;a:1:{s:55:\".wp-block-navigation .wp-block-navigation-item__content\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:33:\"wp-block-navigation-item__content\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:434;a:2:{i:0;a:1:{s:89:\".wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:33:\"wp-block-navigation-item__content\";i:2;s:33:\"wp-block-navigation-item__content\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:435;a:2:{i:0;a:3:{s:85:\".wp-block-navigation.has-text-decoration-underline .wp-block-navigation-item__content\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"has-text-decoration-underline\";i:2;s:33:\"wp-block-navigation-item__content\";}}s:92:\".wp-block-navigation.has-text-decoration-underline .wp-block-navigation-item__content:active\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"has-text-decoration-underline\";i:2;s:33:\"wp-block-navigation-item__content\";}}s:91:\".wp-block-navigation.has-text-decoration-underline .wp-block-navigation-item__content:focus\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"has-text-decoration-underline\";i:2;s:33:\"wp-block-navigation-item__content\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:436;a:2:{i:0;a:3:{s:88:\".wp-block-navigation.has-text-decoration-line-through .wp-block-navigation-item__content\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:32:\"has-text-decoration-line-through\";i:2;s:33:\"wp-block-navigation-item__content\";}}s:95:\".wp-block-navigation.has-text-decoration-line-through .wp-block-navigation-item__content:active\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:32:\"has-text-decoration-line-through\";i:2;s:33:\"wp-block-navigation-item__content\";}}s:94:\".wp-block-navigation.has-text-decoration-line-through .wp-block-navigation-item__content:focus\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:32:\"has-text-decoration-line-through\";i:2;s:33:\"wp-block-navigation-item__content\";}}}i:1;a:1:{i:0;s:28:\"text-decoration:line-through\";}}i:437;a:2:{i:0;a:3:{s:30:\".wp-block-navigation :where(a)\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-navigation\";}}s:37:\".wp-block-navigation :where(a:active)\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-navigation\";}}s:36:\".wp-block-navigation :where(a:focus)\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-navigation\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:438;a:2:{i:0;a:1:{s:55:\".wp-block-navigation .wp-block-navigation__submenu-icon\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:33:\"wp-block-navigation__submenu-icon\";}}}i:1;a:11:{i:0;s:17:\"align-self:center\";i:1;s:24:\"background-color:inherit\";i:2;s:11:\"border:none\";i:3;s:18:\"color:currentColor\";i:4;s:20:\"display:inline-block\";i:5;s:17:\"font-size:inherit\";i:6;s:11:\"height:.6em\";i:7;s:13:\"line-height:0\";i:8;s:18:\"margin-right:.25em\";i:9;s:9:\"padding:0\";i:10;s:10:\"width:.6em\";}}i:439;a:2:{i:0;a:1:{s:59:\".wp-block-navigation .wp-block-navigation__submenu-icon svg\";a:2:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:33:\"wp-block-navigation__submenu-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:5:{i:0;s:20:\"display:inline-block\";i:1;s:19:\"stroke:currentColor\";i:2;s:14:\"height:inherit\";i:3;s:17:\"margin-top:.075em\";i:4;s:13:\"width:inherit\";}}i:440;a:2:{i:0;a:1:{s:32:\".wp-block-navigation.is-vertical\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:11:\"is-vertical\";}}}i:1;a:3:{i:0;s:36:\"--navigation-layout-direction:column\";i:1;s:35:\"--navigation-layout-justify:initial\";i:2;s:36:\"--navigation-layout-align:flex-start\";}}i:441;a:2:{i:0;a:1:{s:28:\".wp-block-navigation.no-wrap\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:7:\"no-wrap\";}}}i:1;a:1:{i:0;s:31:\"--navigation-layout-wrap:nowrap\";}}i:442;a:2:{i:0;a:1:{s:43:\".wp-block-navigation.items-justified-center\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:22:\"items-justified-center\";}}}i:1;a:2:{i:0;s:48:\"--navigation-layout-justification-setting:center\";i:1;s:34:\"--navigation-layout-justify:center\";}}i:443;a:2:{i:0;a:1:{s:55:\".wp-block-navigation.items-justified-center.is-vertical\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:22:\"items-justified-center\";i:2;s:11:\"is-vertical\";}}}i:1;a:1:{i:0;s:32:\"--navigation-layout-align:center\";}}i:444;a:2:{i:0;a:1:{s:42:\".wp-block-navigation.items-justified-right\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:21:\"items-justified-right\";}}}i:1;a:2:{i:0;s:50:\"--navigation-layout-justification-setting:flex-end\";i:1;s:36:\"--navigation-layout-justify:flex-end\";}}i:445;a:2:{i:0;a:1:{s:54:\".wp-block-navigation.items-justified-right.is-vertical\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:21:\"items-justified-right\";i:2;s:11:\"is-vertical\";}}}i:1;a:1:{i:0;s:34:\"--navigation-layout-align:flex-end\";}}i:446;a:2:{i:0;a:1:{s:50:\".wp-block-navigation.items-justified-space-between\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"items-justified-space-between\";}}}i:1;a:2:{i:0;s:55:\"--navigation-layout-justification-setting:space-between\";i:1;s:41:\"--navigation-layout-justify:space-between\";}}i:447;a:2:{i:0;a:1:{s:71:\".wp-block-navigation .has-child .wp-block-navigation__submenu-container\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:15:{i:0;s:18:\"align-items:normal\";i:1;s:24:\"background-color:inherit\";i:2;s:13:\"color:inherit\";i:3;s:12:\"display:flex\";i:4;s:21:\"flex-direction:column\";i:5;s:8:\"height:0\";i:6;s:9:\"opacity:0\";i:7;s:15:\"overflow:hidden\";i:8;s:17:\"position:absolute\";i:9;s:10:\"right:-1px\";i:10;s:8:\"top:100%\";i:11;s:29:\"transition:opacity .1s linear\";i:12;s:17:\"visibility:hidden\";i:13;s:7:\"width:0\";i:14;s:9:\"z-index:2\";}}i:448;a:2:{i:0;a:1:{s:132:\".wp-block-navigation .has-child .wp-block-navigation__submenu-container>.wp-block-navigation-item>.wp-block-navigation-item__content\";a:1:{i:1;a:5:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:24:\"wp-block-navigation-item\";i:4;s:33:\"wp-block-navigation-item__content\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:11:\"flex-grow:1\";}}i:449;a:2:{i:0;a:1:{s:167:\".wp-block-navigation .has-child .wp-block-navigation__submenu-container>.wp-block-navigation-item>.wp-block-navigation-item__content .wp-block-navigation__submenu-icon\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:24:\"wp-block-navigation-item\";i:4;s:33:\"wp-block-navigation-item__content\";i:5;s:33:\"wp-block-navigation__submenu-icon\";}}}i:1;a:2:{i:0;s:13:\"margin-left:0\";i:1;s:17:\"margin-right:auto\";}}i:450;a:2:{i:0;a:1:{s:106:\".wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation-item__content\";a:1:{i:1;a:4:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:33:\"wp-block-navigation-item__content\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:451;s:25:\"@media (min-width:782px){\";i:452;a:2:{i:0;a:1:{s:111:\".wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:4:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:2:{i:0;s:10:\"right:100%\";i:1;s:8:\"top:-1px\";}}i:453;a:2:{i:0;a:1:{s:118:\".wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container:before\";a:1:{i:1;a:4:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:7:{i:0;s:24:\"background:rgba(0,0,0,0)\";i:1;s:10:\"content:\"\"\";i:2;s:13:\"display:block\";i:3;s:11:\"height:100%\";i:4;s:9:\"left:100%\";i:5;s:17:\"position:absolute\";i:6;s:10:\"width:.5em\";}}i:454;a:2:{i:0;a:1:{s:106:\".wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-icon\";a:1:{i:1;a:4:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:33:\"wp-block-navigation__submenu-icon\";}}}i:1;a:1:{i:0;s:17:\"margin-left:.25em\";}}i:455;a:2:{i:0;a:1:{s:110:\".wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-icon svg\";a:2:{i:1;a:4:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:33:\"wp-block-navigation__submenu-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:23:\"transform:rotate(90deg)\";}}i:456;s:1:\"}\";i:457;a:2:{i:0;a:3:{s:128:\".wp-block-navigation .has-child .wp-block-navigation-submenu__toggle[aria-expanded=true]~.wp-block-navigation__submenu-container\";a:2:{i:3;a:1:{i:0;s:13:\"aria-expanded\";}i:1;a:4:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:35:\"wp-block-navigation-submenu__toggle\";i:3;s:38:\"wp-block-navigation__submenu-container\";}}s:97:\".wp-block-navigation .has-child:not(.open-on-click):hover>.wp-block-navigation__submenu-container\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";}}s:130:\".wp-block-navigation .has-child:not(.open-on-click):not(.open-on-hover-click):focus-within>.wp-block-navigation__submenu-container\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:6:{i:0;s:11:\"height:auto\";i:1;s:15:\"min-width:200px\";i:2;s:9:\"opacity:1\";i:3;s:16:\"overflow:visible\";i:4;s:18:\"visibility:visible\";i:5;s:10:\"width:auto\";}}i:458;a:2:{i:0;a:1:{s:86:\".wp-block-navigation.has-background .has-child .wp-block-navigation__submenu-container\";a:1:{i:1;a:4:{i:0;s:19:\"wp-block-navigation\";i:1;s:14:\"has-background\";i:2;s:9:\"has-child\";i:3;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:8:\"top:100%\";}}i:459;s:25:\"@media (min-width:782px){\";i:460;a:2:{i:0;a:1:{s:126:\".wp-block-navigation.has-background .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:5:{i:0;s:19:\"wp-block-navigation\";i:1;s:14:\"has-background\";i:2;s:9:\"has-child\";i:3;s:38:\"wp-block-navigation__submenu-container\";i:4;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:2:{i:0;s:10:\"right:100%\";i:1;s:5:\"top:0\";}}i:461;s:1:\"}\";i:462;a:2:{i:0;a:1:{s:28:\".wp-block-navigation-submenu\";a:1:{i:1;a:1:{i:0;s:27:\"wp-block-navigation-submenu\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:17:\"position:relative\";}}i:463;a:2:{i:0;a:1:{s:67:\".wp-block-navigation-submenu .wp-block-navigation__submenu-icon svg\";a:2:{i:1;a:2:{i:0;s:27:\"wp-block-navigation-submenu\";i:1;s:33:\"wp-block-navigation__submenu-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:19:\"stroke:currentColor\";}}i:464;a:2:{i:0;a:1:{s:40:\"button.wp-block-navigation-item__content\";a:2:{i:1;a:1:{i:0;s:33:\"wp-block-navigation-item__content\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:11:{i:0;s:24:\"background-color:initial\";i:1;s:11:\"border:none\";i:2;s:18:\"color:currentColor\";i:3;s:19:\"font-family:inherit\";i:4;s:17:\"font-size:inherit\";i:5;s:18:\"font-style:inherit\";i:6;s:19:\"font-weight:inherit\";i:7;s:22:\"letter-spacing:inherit\";i:8;s:19:\"line-height:inherit\";i:9;s:16:\"text-align:right\";i:10;s:22:\"text-transform:inherit\";}}i:465;a:2:{i:0;a:1:{s:36:\".wp-block-navigation-submenu__toggle\";a:1:{i:1;a:1:{i:0;s:35:\"wp-block-navigation-submenu__toggle\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:466;a:2:{i:0;a:1:{s:76:\".wp-block-navigation-item.open-on-click .wp-block-navigation-submenu__toggle\";a:1:{i:1;a:3:{i:0;s:24:\"wp-block-navigation-item\";i:1;s:13:\"open-on-click\";i:2;s:35:\"wp-block-navigation-submenu__toggle\";}}}i:1;a:2:{i:0;s:18:\"padding-left:.85em\";i:1;s:15:\"padding-right:0\";}}i:467;a:2:{i:0;a:1:{s:111:\".wp-block-navigation-item.open-on-click .wp-block-navigation-submenu__toggle+.wp-block-navigation__submenu-icon\";a:1:{i:1;a:4:{i:0;s:24:\"wp-block-navigation-item\";i:1;s:13:\"open-on-click\";i:2;s:35:\"wp-block-navigation-submenu__toggle\";i:3;s:33:\"wp-block-navigation__submenu-icon\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-.6em\";i:1;s:19:\"pointer-events:none\";}}i:468;a:2:{i:0;a:1:{s:122:\".wp-block-navigation-item.open-on-click button.wp-block-navigation-item__content:not(.wp-block-navigation-submenu__toggle)\";a:2:{i:1;a:3:{i:0;s:24:\"wp-block-navigation-item\";i:1;s:13:\"open-on-click\";i:2;s:33:\"wp-block-navigation-item__content\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:9:\"padding:0\";}}i:469;a:2:{i:0;a:6:{s:40:\".wp-block-navigation .wp-block-page-list\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:18:\"wp-block-page-list\";}}s:31:\".wp-block-navigation__container\";a:1:{i:1;a:1:{i:0;s:30:\"wp-block-navigation__container\";}}s:38:\".wp-block-navigation__responsive-close\";a:1:{i:1;a:1:{i:0;s:37:\"wp-block-navigation__responsive-close\";}}s:42:\".wp-block-navigation__responsive-container\";a:1:{i:1;a:1:{i:0;s:41:\"wp-block-navigation__responsive-container\";}}s:50:\".wp-block-navigation__responsive-container-content\";a:1:{i:1;a:1:{i:0;s:49:\"wp-block-navigation__responsive-container-content\";}}s:39:\".wp-block-navigation__responsive-dialog\";a:1:{i:1;a:1:{i:0;s:38:\"wp-block-navigation__responsive-dialog\";}}}i:1;a:1:{i:0;s:11:\"gap:inherit\";}}i:470;a:2:{i:0;a:2:{s:95:\":where(.wp-block-navigation.has-background .wp-block-navigation-item a:not(.wp-element-button))\";a:0:{}s:98:\":where(.wp-block-navigation.has-background .wp-block-navigation-submenu a:not(.wp-element-button))\";a:0:{}}i:1;a:1:{i:0;s:16:\"padding:.5em 1em\";}}i:471;a:2:{i:0;a:4:{s:120:\":where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item a:not(.wp-element-button))\";a:0:{}s:123:\":where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-submenu a:not(.wp-element-button))\";a:0:{}s:138:\":where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-submenu button.wp-block-navigation-item__content)\";a:0:{}s:136:\":where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-pages-list__item button.wp-block-navigation-item__content)\";a:0:{}}i:1;a:1:{i:0;s:16:\"padding:.5em 1em\";}}i:472;a:2:{i:0;a:4:{s:125:\".wp-block-navigation.items-justified-right .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container\";a:1:{i:1;a:5:{i:0;s:19:\"wp-block-navigation\";i:1;s:21:\"items-justified-right\";i:2;s:30:\"wp-block-navigation__container\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";}}s:113:\".wp-block-navigation.items-justified-right .wp-block-page-list>.has-child .wp-block-navigation__submenu-container\";a:1:{i:1;a:5:{i:0;s:19:\"wp-block-navigation\";i:1;s:21:\"items-justified-right\";i:2;s:18:\"wp-block-page-list\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";}}s:132:\".wp-block-navigation.items-justified-space-between .wp-block-page-list>.has-child:last-child .wp-block-navigation__submenu-container\";a:1:{i:1;a:5:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"items-justified-space-between\";i:2;s:18:\"wp-block-page-list\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";}}s:144:\".wp-block-navigation.items-justified-space-between>.wp-block-navigation__container>.has-child:last-child .wp-block-navigation__submenu-container\";a:1:{i:1;a:5:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"items-justified-space-between\";i:2;s:30:\"wp-block-navigation__container\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:2:{i:0;s:6:\"left:0\";i:1;s:10:\"right:auto\";}}i:473;a:2:{i:0;a:4:{s:165:\".wp-block-navigation.items-justified-right .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:21:\"items-justified-right\";i:2;s:30:\"wp-block-navigation__container\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}s:153:\".wp-block-navigation.items-justified-right .wp-block-page-list>.has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:21:\"items-justified-right\";i:2;s:18:\"wp-block-page-list\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}s:172:\".wp-block-navigation.items-justified-space-between .wp-block-page-list>.has-child:last-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"items-justified-space-between\";i:2;s:18:\"wp-block-page-list\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}s:184:\".wp-block-navigation.items-justified-space-between>.wp-block-navigation__container>.has-child:last-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"items-justified-space-between\";i:2;s:30:\"wp-block-navigation__container\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:2:{i:0;s:9:\"left:-1px\";i:1;s:10:\"right:-1px\";}}i:474;s:25:\"@media (min-width:782px){\";i:475;a:2:{i:0;a:4:{s:165:\".wp-block-navigation.items-justified-right .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:21:\"items-justified-right\";i:2;s:30:\"wp-block-navigation__container\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}s:153:\".wp-block-navigation.items-justified-right .wp-block-page-list>.has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:21:\"items-justified-right\";i:2;s:18:\"wp-block-page-list\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}s:172:\".wp-block-navigation.items-justified-space-between .wp-block-page-list>.has-child:last-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"items-justified-space-between\";i:2;s:18:\"wp-block-page-list\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}s:184:\".wp-block-navigation.items-justified-space-between>.wp-block-navigation__container>.has-child:last-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"items-justified-space-between\";i:2;s:30:\"wp-block-navigation__container\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:2:{i:0;s:9:\"left:100%\";i:1;s:10:\"right:auto\";}}i:476;s:1:\"}\";i:477;a:2:{i:0;a:1:{s:81:\".wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:2:{i:0;s:21:\"background-color:#fff\";i:1;s:32:\"border:1px solid rgba(0,0,0,.15)\";}}i:478;a:2:{i:0;a:1:{s:75:\".wp-block-navigation.has-background .wp-block-navigation__submenu-container\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:14:\"has-background\";i:2;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:1:{i:0;s:24:\"background-color:inherit\";}}i:479;a:2:{i:0;a:1:{s:81:\".wp-block-navigation:not(.has-text-color) .wp-block-navigation__submenu-container\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:480;a:2:{i:0;a:1:{s:31:\".wp-block-navigation__container\";a:1:{i:1;a:1:{i:0;s:30:\"wp-block-navigation__container\";}}}i:1;a:8:{i:0;s:50:\"align-items:var(--navigation-layout-align,initial)\";i:1;s:12:\"display:flex\";i:2;s:57:\"flex-direction:var(--navigation-layout-direction,initial)\";i:3;s:44:\"flex-wrap:var(--navigation-layout-wrap,wrap)\";i:4;s:56:\"justify-content:var(--navigation-layout-justify,initial)\";i:5;s:15:\"list-style:none\";i:6;s:8:\"margin:0\";i:7;s:15:\"padding-right:0\";}}i:481;a:2:{i:0;a:1:{s:46:\".wp-block-navigation__container .is-responsive\";a:1:{i:1;a:2:{i:0;s:30:\"wp-block-navigation__container\";i:1;s:13:\"is-responsive\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:482;a:2:{i:0;a:2:{s:42:\".wp-block-navigation__container:only-child\";a:1:{i:1;a:1:{i:0;s:30:\"wp-block-navigation__container\";}}s:30:\".wp-block-page-list:only-child\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-page-list\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:483;s:43:\"@keyframes overlay-menu__fade-in-animation{\";i:484;s:40:\"0%{opacity:0;transform:translateY(.5em)}\";i:485;s:37:\"to{opacity:1;transform:translateY(0)}\";i:486;s:1:\"}\";i:487;a:2:{i:0;a:1:{s:42:\".wp-block-navigation__responsive-container\";a:1:{i:1;a:1:{i:0;s:41:\"wp-block-navigation__responsive-container\";}}}i:1;a:6:{i:0;s:8:\"bottom:0\";i:1;s:12:\"display:none\";i:2;s:6:\"left:0\";i:3;s:14:\"position:fixed\";i:4;s:7:\"right:0\";i:5;s:5:\"top:0\";}}i:488;a:2:{i:0;a:1:{s:78:\".wp-block-navigation__responsive-container :where(.wp-block-navigation-item a)\";a:1:{i:1;a:1:{i:0;s:41:\"wp-block-navigation__responsive-container\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:489;a:2:{i:0;a:1:{s:93:\".wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content\";a:1:{i:1;a:2:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:49:\"wp-block-navigation__responsive-container-content\";}}}i:1;a:5:{i:0;s:50:\"align-items:var(--navigation-layout-align,initial)\";i:1;s:12:\"display:flex\";i:2;s:57:\"flex-direction:var(--navigation-layout-direction,initial)\";i:3;s:44:\"flex-wrap:var(--navigation-layout-wrap,wrap)\";i:4;s:56:\"justify-content:var(--navigation-layout-justify,initial)\";}}i:490;a:2:{i:0;a:1:{s:94:\".wp-block-navigation__responsive-container:not(.is-menu-open.is-menu-open):not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:41:\"wp-block-navigation__responsive-container\";}}}i:1;a:2:{i:0;s:24:\"background-color:inherit\";i:1;s:13:\"color:inherit\";}}i:491;a:2:{i:0;a:1:{s:55:\".wp-block-navigation__responsive-container.is-menu-open\";a:1:{i:1;a:2:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";}}}i:1;a:8:{i:0;s:54:\"animation:overlay-menu__fade-in-animation .1s ease-out\";i:1;s:28:\"animation-fill-mode:forwards\";i:2;s:24:\"background-color:inherit\";i:3;s:12:\"display:flex\";i:4;s:21:\"flex-direction:column\";i:5;s:13:\"overflow:auto\";i:6;s:228:\"padding:clamp(1rem,var(--wp--style--root--padding-top),20rem) clamp(1rem,var(--wp--style--root--padding-left),20em) clamp(1rem,var(--wp--style--root--padding-bottom),20rem) clamp(1rem,var(--wp--style--root--padding-right),20rem)\";i:7;s:14:\"z-index:100000\";}}i:492;s:39:\"@media (prefers-reduced-motion:reduce){\";i:493;a:2:{i:0;a:1:{s:55:\".wp-block-navigation__responsive-container.is-menu-open\";a:1:{i:1;a:2:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";}}}i:1;a:2:{i:0;s:18:\"animation-delay:0s\";i:1;s:22:\"animation-duration:1ms\";}}i:494;s:1:\"}\";i:495;a:2:{i:0;a:1:{s:106:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content\";a:1:{i:1;a:3:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";}}}i:1;a:6:{i:0;s:66:\"align-items:var(--navigation-layout-justification-setting,inherit)\";i:1;s:12:\"display:flex\";i:2;s:21:\"flex-direction:column\";i:3;s:16:\"flex-wrap:nowrap\";i:4;s:16:\"overflow:visible\";i:5;s:29:\"padding-top:calc(2rem + 24px)\";}}i:496;a:2:{i:0;a:3:{s:106:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content\";a:1:{i:1;a:3:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";}}s:138:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:30:\"wp-block-navigation__container\";}}s:126:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-page-list\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:18:\"wp-block-page-list\";}}}i:1;a:1:{i:0;s:26:\"justify-content:flex-start\";}}i:497;a:2:{i:0;a:1:{s:141:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-icon\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:33:\"wp-block-navigation__submenu-icon\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:498;a:2:{i:0;a:1:{s:157:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .has-child .wp-block-navigation__submenu-container\";a:1:{i:1;a:5:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:10:{i:0;s:11:\"border:none\";i:1;s:11:\"height:auto\";i:2;s:15:\"min-width:200px\";i:3;s:9:\"opacity:1\";i:4;s:16:\"overflow:initial\";i:5;s:17:\"padding-left:2rem\";i:6;s:18:\"padding-right:2rem\";i:7;s:15:\"position:static\";i:8;s:18:\"visibility:visible\";i:9;s:10:\"width:auto\";}}i:499;a:2:{i:0;a:2:{s:138:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:30:\"wp-block-navigation__container\";}}s:146:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-container\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:1:{i:0;s:11:\"gap:inherit\";}}i:500;a:2:{i:0;a:1:{s:146:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-container\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:1:{i:0;s:43:\"padding-top:var(--wp--style--block-gap,2em)\";}}i:501;a:2:{i:0;a:1:{s:141:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item__content\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:33:\"wp-block-navigation-item__content\";}}}i:1;a:1:{i:0;s:9:\"padding:0\";}}i:502;a:2:{i:0;a:3:{s:132:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:24:\"wp-block-navigation-item\";}}s:138:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:30:\"wp-block-navigation__container\";}}s:126:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-page-list\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:18:\"wp-block-page-list\";}}}i:1;a:3:{i:0;s:66:\"align-items:var(--navigation-layout-justification-setting,initial)\";i:1;s:12:\"display:flex\";i:2;s:21:\"flex-direction:column\";}}i:503;a:2:{i:0;a:4:{s:101:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation-item:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:3:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:24:\"wp-block-navigation-item\";}}s:141:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation-item .wp-block-navigation__submenu-container:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:24:\"wp-block-navigation-item\";i:3;s:38:\"wp-block-navigation__submenu-container\";}}s:107:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__container:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:3:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:30:\"wp-block-navigation__container\";}}s:95:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-page-list:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:3:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:18:\"wp-block-page-list\";}}}i:1;a:2:{i:0;s:24:\"background:rgba(0,0,0,0)\";i:1;s:13:\"color:inherit\";}}i:504;a:2:{i:0;a:1:{s:212:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:38:\"wp-block-navigation__submenu-container\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:2:{i:0;s:9:\"left:auto\";i:1;s:10:\"right:auto\";}}i:505;s:25:\"@media (min-width:600px){\";i:506;a:2:{i:0;a:1:{s:85:\".wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open)\";a:1:{i:1;a:1:{i:0;s:41:\"wp-block-navigation__responsive-container\";}}}i:1;a:5:{i:0;s:24:\"background-color:inherit\";i:1;s:13:\"display:block\";i:2;s:17:\"position:relative\";i:3;s:10:\"width:100%\";i:4;s:12:\"z-index:auto\";}}i:507;a:2:{i:0;a:1:{s:134:\".wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) .wp-block-navigation__responsive-container-close\";a:1:{i:1;a:2:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:47:\"wp-block-navigation__responsive-container-close\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:508;a:2:{i:0;a:1:{s:212:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:38:\"wp-block-navigation__submenu-container\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:1:{i:0;s:7:\"right:0\";}}i:509;s:1:\"}\";i:510;a:2:{i:0;a:1:{s:97:\".wp-block-navigation:not(.has-background) .wp-block-navigation__responsive-container.is-menu-open\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:41:\"wp-block-navigation__responsive-container\";i:2;s:12:\"is-menu-open\";}}}i:1;a:1:{i:0;s:21:\"background-color:#fff\";}}i:511;a:2:{i:0;a:1:{s:97:\".wp-block-navigation:not(.has-text-color) .wp-block-navigation__responsive-container.is-menu-open\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:41:\"wp-block-navigation__responsive-container\";i:2;s:12:\"is-menu-open\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:512;a:2:{i:0;a:1:{s:41:\".wp-block-navigation__toggle_button_label\";a:1:{i:1;a:1:{i:0;s:40:\"wp-block-navigation__toggle_button_label\";}}}i:1;a:2:{i:0;s:14:\"font-size:1rem\";i:1;s:15:\"font-weight:700\";}}i:513;a:2:{i:0;a:2:{s:48:\".wp-block-navigation__responsive-container-close\";a:1:{i:1;a:1:{i:0;s:47:\"wp-block-navigation__responsive-container-close\";}}s:47:\".wp-block-navigation__responsive-container-open\";a:1:{i:1;a:1:{i:0;s:46:\"wp-block-navigation__responsive-container-open\";}}}i:1;a:8:{i:0;s:24:\"background:rgba(0,0,0,0)\";i:1;s:11:\"border:none\";i:2;s:18:\"color:currentColor\";i:3;s:14:\"cursor:pointer\";i:4;s:8:\"margin:0\";i:5;s:9:\"padding:0\";i:6;s:22:\"text-transform:inherit\";i:7;s:21:\"vertical-align:middle\";}}i:514;a:2:{i:0;a:2:{s:52:\".wp-block-navigation__responsive-container-close svg\";a:2:{i:1;a:1:{i:0;s:47:\"wp-block-navigation__responsive-container-close\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:51:\".wp-block-navigation__responsive-container-open svg\";a:2:{i:1;a:1:{i:0;s:46:\"wp-block-navigation__responsive-container-open\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:5:{i:0;s:17:\"fill:currentColor\";i:1;s:13:\"display:block\";i:2;s:11:\"height:24px\";i:3;s:19:\"pointer-events:none\";i:4;s:10:\"width:24px\";}}i:515;a:2:{i:0;a:1:{s:47:\".wp-block-navigation__responsive-container-open\";a:1:{i:1;a:1:{i:0;s:46:\"wp-block-navigation__responsive-container-open\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:516;a:2:{i:0;a:1:{s:141:\".wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open\";a:1:{i:1;a:3:{i:0;s:46:\"wp-block-navigation__responsive-container-open\";i:1;s:46:\"wp-block-navigation__responsive-container-open\";i:2;s:46:\"wp-block-navigation__responsive-container-open\";}}}i:1;a:3:{i:0;s:19:\"font-family:inherit\";i:1;s:17:\"font-size:inherit\";i:2;s:19:\"font-weight:inherit\";}}i:517;s:25:\"@media (min-width:600px){\";i:518;a:2:{i:0;a:1:{s:66:\".wp-block-navigation__responsive-container-open:not(.always-shown)\";a:1:{i:1;a:1:{i:0;s:46:\"wp-block-navigation__responsive-container-open\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:519;s:1:\"}\";i:520;a:2:{i:0;a:1:{s:48:\".wp-block-navigation__responsive-container-close\";a:1:{i:1;a:1:{i:0;s:47:\"wp-block-navigation__responsive-container-close\";}}}i:1;a:4:{i:0;s:6:\"left:0\";i:1;s:17:\"position:absolute\";i:2;s:5:\"top:0\";i:3;s:9:\"z-index:2\";}}i:521;a:2:{i:0;a:1:{s:144:\".wp-block-navigation__responsive-container-close.wp-block-navigation__responsive-container-close.wp-block-navigation__responsive-container-close\";a:1:{i:1;a:3:{i:0;s:47:\"wp-block-navigation__responsive-container-close\";i:1;s:47:\"wp-block-navigation__responsive-container-close\";i:2;s:47:\"wp-block-navigation__responsive-container-close\";}}}i:1;a:3:{i:0;s:19:\"font-family:inherit\";i:1;s:17:\"font-size:inherit\";i:2;s:19:\"font-weight:inherit\";}}i:522;a:2:{i:0;a:1:{s:38:\".wp-block-navigation__responsive-close\";a:1:{i:1;a:1:{i:0;s:37:\"wp-block-navigation__responsive-close\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:523;a:2:{i:0;a:1:{s:54:\".has-modal-open .wp-block-navigation__responsive-close\";a:1:{i:1;a:2:{i:0;s:14:\"has-modal-open\";i:1;s:37:\"wp-block-navigation__responsive-close\";}}}i:1;a:3:{i:0;s:16:\"margin-left:auto\";i:1;s:17:\"margin-right:auto\";i:2;s:50:\"max-width:var(--wp--style--global--wide-size,100%)\";}}i:524;a:2:{i:0;a:1:{s:44:\".wp-block-navigation__responsive-close:focus\";a:1:{i:1;a:1:{i:0;s:37:\"wp-block-navigation__responsive-close\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:525;a:2:{i:0;a:3:{s:52:\".is-menu-open .wp-block-navigation__responsive-close\";a:1:{i:1;a:2:{i:0;s:12:\"is-menu-open\";i:1;s:37:\"wp-block-navigation__responsive-close\";}}s:64:\".is-menu-open .wp-block-navigation__responsive-container-content\";a:1:{i:1;a:2:{i:0;s:12:\"is-menu-open\";i:1;s:49:\"wp-block-navigation__responsive-container-content\";}}s:53:\".is-menu-open .wp-block-navigation__responsive-dialog\";a:1:{i:1;a:2:{i:0;s:12:\"is-menu-open\";i:1;s:38:\"wp-block-navigation__responsive-dialog\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:526;a:2:{i:0;a:1:{s:39:\".wp-block-navigation__responsive-dialog\";a:1:{i:1;a:1:{i:0;s:38:\"wp-block-navigation__responsive-dialog\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:527;a:2:{i:0;a:1:{s:80:\".has-modal-open .admin-bar .is-menu-open .wp-block-navigation__responsive-dialog\";a:1:{i:1;a:4:{i:0;s:14:\"has-modal-open\";i:1;s:9:\"admin-bar\";i:2;s:12:\"is-menu-open\";i:3;s:38:\"wp-block-navigation__responsive-dialog\";}}}i:1;a:1:{i:0;s:15:\"margin-top:46px\";}}i:528;s:25:\"@media (min-width:782px){\";i:529;a:2:{i:0;a:1:{s:80:\".has-modal-open .admin-bar .is-menu-open .wp-block-navigation__responsive-dialog\";a:1:{i:1;a:4:{i:0;s:14:\"has-modal-open\";i:1;s:9:\"admin-bar\";i:2;s:12:\"is-menu-open\";i:3;s:38:\"wp-block-navigation__responsive-dialog\";}}}i:1;a:1:{i:0;s:15:\"margin-top:32px\";}}i:530;s:1:\"}\";i:531;a:2:{i:0;a:1:{s:19:\"html.has-modal-open\";a:2:{i:1;a:1:{i:0;s:14:\"has-modal-open\";}i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:15:\"overflow:hidden\";}}i:532;a:2:{i:0;a:1:{s:53:\".wp-block-navigation .wp-block-navigation-item__label\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:31:\"wp-block-navigation-item__label\";}}}i:1;a:1:{i:0;s:24:\"overflow-wrap:break-word\";}}i:533;a:2:{i:0;a:1:{s:59:\".wp-block-navigation .wp-block-navigation-item__description\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:37:\"wp-block-navigation-item__description\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:534;a:2:{i:0;a:1:{s:14:\".link-ui-tools\";a:1:{i:1;a:1:{i:0;s:13:\"link-ui-tools\";}}}i:1;a:2:{i:0;s:28:\"border-top:1px solid #f0f0f0\";i:1;s:11:\"padding:8px\";}}i:535;a:2:{i:0;a:1:{s:23:\".link-ui-block-inserter\";a:1:{i:1;a:1:{i:0;s:22:\"link-ui-block-inserter\";}}}i:1;a:1:{i:0;s:15:\"padding-top:8px\";}}i:536;a:2:{i:0;a:1:{s:29:\".link-ui-block-inserter__back\";a:1:{i:1;a:1:{i:0;s:28:\"link-ui-block-inserter__back\";}}}i:1;a:2:{i:0;s:16:\"margin-right:8px\";i:1;s:24:\"text-transform:uppercase\";}}i:537;a:2:{i:0;a:1:{s:40:\".wp-block-navigation .wp-block-page-list\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:18:\"wp-block-page-list\";}}}i:1;a:6:{i:0;s:50:\"align-items:var(--navigation-layout-align,initial)\";i:1;s:24:\"background-color:inherit\";i:2;s:12:\"display:flex\";i:3;s:57:\"flex-direction:var(--navigation-layout-direction,initial)\";i:4;s:44:\"flex-wrap:var(--navigation-layout-wrap,wrap)\";i:5;s:56:\"justify-content:var(--navigation-layout-justify,initial)\";}}i:538;a:2:{i:0;a:1:{s:46:\".wp-block-navigation .wp-block-navigation-item\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:24:\"wp-block-navigation-item\";}}}i:1;a:1:{i:0;s:24:\"background-color:inherit\";}}i:539;a:2:{i:0;a:1:{s:14:\".is-small-text\";a:1:{i:1;a:1:{i:0;s:13:\"is-small-text\";}}}i:1;a:1:{i:0;s:16:\"font-size:.875em\";}}i:540;a:2:{i:0;a:1:{s:16:\".is-regular-text\";a:1:{i:1;a:1:{i:0;s:15:\"is-regular-text\";}}}i:1;a:1:{i:0;s:13:\"font-size:1em\";}}i:541;a:2:{i:0;a:1:{s:14:\".is-large-text\";a:1:{i:1;a:1:{i:0;s:13:\"is-large-text\";}}}i:1;a:1:{i:0;s:16:\"font-size:2.25em\";}}i:542;a:2:{i:0;a:1:{s:15:\".is-larger-text\";a:1:{i:1;a:1:{i:0;s:14:\"is-larger-text\";}}}i:1;a:1:{i:0;s:13:\"font-size:3em\";}}i:543;a:2:{i:0;a:1:{s:38:\".has-drop-cap:not(:focus):first-letter\";a:1:{i:1;a:1:{i:0;s:12:\"has-drop-cap\";}}}i:1;a:7:{i:0;s:11:\"float:right\";i:1;s:15:\"font-size:8.4em\";i:2;s:17:\"font-style:normal\";i:3;s:15:\"font-weight:100\";i:4;s:15:\"line-height:.68\";i:5;s:21:\"margin:.05em 0 0 .1em\";i:6;s:24:\"text-transform:uppercase\";}}i:544;a:2:{i:0;a:1:{s:47:\"body.rtl .has-drop-cap:not(:focus):first-letter\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:12:\"has-drop-cap\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:2:{i:0;s:10:\"float:none\";i:1;s:17:\"margin-right:.1em\";}}i:545;a:2:{i:0;a:1:{s:29:\"p.has-drop-cap.has-background\";a:2:{i:1;a:2:{i:0;s:12:\"has-drop-cap\";i:1;s:14:\"has-background\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:15:\"overflow:hidden\";}}i:546;a:2:{i:0;a:1:{s:30:\":root :where(p.has-background)\";a:0:{}}i:1;a:1:{i:0;s:22:\"padding:1.25em 2.375em\";}}i:547;a:2:{i:0;a:1:{s:47:\":where(p.has-text-color:not(.has-link-color)) a\";a:1:{i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:548;a:2:{i:0;a:2:{s:74:\"p.has-text-align-left[data-amp-original-style*=\"writing-mode:vertical-lr\"]\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:19:\"has-text-align-left\";}i:0;a:1:{i:0;s:1:\"p\";}}s:75:\"p.has-text-align-right[data-amp-original-style*=\"writing-mode:vertical-rl\"]\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:20:\"has-text-align-right\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:13:\"rotate:180deg\";}}i:549;a:2:{i:0;a:1:{s:21:\".wp-block-post-author\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-post-author\";}}}i:1;a:3:{i:0;s:21:\"box-sizing:border-box\";i:1;s:12:\"display:flex\";i:2;s:14:\"flex-wrap:wrap\";}}i:550;a:2:{i:0;a:1:{s:29:\".wp-block-post-author__byline\";a:1:{i:1;a:1:{i:0;s:28:\"wp-block-post-author__byline\";}}}i:1;a:4:{i:0;s:14:\"font-size:.5em\";i:1;s:15:\"margin-bottom:0\";i:2;s:12:\"margin-top:0\";i:3;s:10:\"width:100%\";}}i:551;a:2:{i:0;a:1:{s:29:\".wp-block-post-author__avatar\";a:1:{i:1;a:1:{i:0;s:28:\"wp-block-post-author__avatar\";}}}i:1;a:1:{i:0;s:15:\"margin-left:1em\";}}i:552;a:2:{i:0;a:1:{s:26:\".wp-block-post-author__bio\";a:1:{i:1;a:1:{i:0;s:25:\"wp-block-post-author__bio\";}}}i:1;a:2:{i:0;s:14:\"font-size:.7em\";i:1;s:18:\"margin-bottom:.7em\";}}i:553;a:2:{i:0;a:1:{s:30:\".wp-block-post-author__content\";a:1:{i:1;a:1:{i:0;s:29:\"wp-block-post-author__content\";}}}i:1;a:2:{i:0;s:12:\"flex-basis:0\";i:1;s:11:\"flex-grow:1\";}}i:554;a:2:{i:0;a:1:{s:27:\".wp-block-post-author__name\";a:1:{i:1;a:1:{i:0;s:26:\"wp-block-post-author__name\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:555;a:2:{i:0;a:1:{s:31:\".wp-block-post-author-biography\";a:1:{i:1;a:1:{i:0;s:30:\"wp-block-post-author-biography\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:556;a:2:{i:0;a:2:{s:61:\":where(.wp-block-post-comments-form) input:not([type=submit])\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:45:\":where(.wp-block-post-comments-form) textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:3:{i:0;s:24:\"border:1px solid #949494\";i:1;s:19:\"font-family:inherit\";i:2;s:13:\"font-size:1em\";}}i:557;a:2:{i:0;a:2:{s:90:\":where(.wp-block-post-comments-form) input:where(:not([type=submit]):not([type=checkbox]))\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:45:\":where(.wp-block-post-comments-form) textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:26:\"padding:calc(.667em + 2px)\";}}i:558;a:2:{i:0;a:1:{s:28:\".wp-block-post-comments-form\";a:1:{i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:559;a:2:{i:0;a:1:{s:95:\".wp-block-post-comments-form[data-amp-original-style*=font-weight] :where(.comment-reply-title)\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}}i:1;a:1:{i:0;s:19:\"font-weight:inherit\";}}i:560;a:2:{i:0;a:1:{s:95:\".wp-block-post-comments-form[data-amp-original-style*=font-family] :where(.comment-reply-title)\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}}i:1;a:1:{i:0;s:19:\"font-family:inherit\";}}i:561;a:2:{i:0;a:2:{s:76:\".wp-block-post-comments-form[class*=-font-size] :where(.comment-reply-title)\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}s:93:\".wp-block-post-comments-form[data-amp-original-style*=font-size] :where(.comment-reply-title)\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:562;a:2:{i:0;a:1:{s:95:\".wp-block-post-comments-form[data-amp-original-style*=line-height] :where(.comment-reply-title)\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}}i:1;a:1:{i:0;s:19:\"line-height:inherit\";}}i:563;a:2:{i:0;a:1:{s:94:\".wp-block-post-comments-form[data-amp-original-style*=font-style] :where(.comment-reply-title)\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}}i:1;a:1:{i:0;s:18:\"font-style:inherit\";}}i:564;a:2:{i:0;a:1:{s:98:\".wp-block-post-comments-form[data-amp-original-style*=letter-spacing] :where(.comment-reply-title)\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}}i:1;a:1:{i:0;s:22:\"letter-spacing:inherit\";}}i:565;a:2:{i:0;a:1:{s:55:\".wp-block-post-comments-form :where(input[type=submit])\";a:1:{i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}}i:1;a:5:{i:0;s:15:\"box-shadow:none\";i:1;s:14:\"cursor:pointer\";i:2;s:20:\"display:inline-block\";i:3;s:24:\"overflow-wrap:break-word\";i:4;s:17:\"text-align:center\";}}i:566;a:2:{i:0;a:2:{s:107:\".wp-block-post-comments-form .comment-form input:not([type=submit]):not([type=checkbox]):not([type=hidden])\";a:2:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:12:\"comment-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:51:\".wp-block-post-comments-form .comment-form textarea\";a:2:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:12:\"comment-form\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:3:{i:0;s:21:\"box-sizing:border-box\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";}}i:567;a:2:{i:0;a:3:{s:55:\".wp-block-post-comments-form .comment-form-author label\";a:2:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:19:\"comment-form-author\";}i:0;a:1:{i:0;s:5:\"label\";}}s:54:\".wp-block-post-comments-form .comment-form-email label\";a:2:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:18:\"comment-form-email\";}i:0;a:1:{i:0;s:5:\"label\";}}s:52:\".wp-block-post-comments-form .comment-form-url label\";a:2:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:16:\"comment-form-url\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:19:\"margin-bottom:.25em\";}}i:568;a:2:{i:0;a:1:{s:58:\".wp-block-post-comments-form .comment-form-cookies-consent\";a:1:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:28:\"comment-form-cookies-consent\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:9:\"gap:.25em\";}}i:569;a:2:{i:0;a:1:{s:86:\".wp-block-post-comments-form .comment-form-cookies-consent #wp-comment-cookies-consent\";a:2:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:28:\"comment-form-cookies-consent\";}i:2;a:1:{i:0;s:26:\"wp-comment-cookies-consent\";}}}i:1;a:1:{i:0;s:16:\"margin-top:.35em\";}}i:570;a:2:{i:0;a:1:{s:49:\".wp-block-post-comments-form .comment-reply-title\";a:1:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:19:\"comment-reply-title\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:571;a:2:{i:0;a:1:{s:63:\".wp-block-post-comments-form .comment-reply-title :where(small)\";a:1:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:19:\"comment-reply-title\";}}}i:1;a:2:{i:0;s:54:\"font-size:var(--wp--preset--font-size--medium,smaller)\";i:1;s:17:\"margin-right:.5em\";}}i:572;a:2:{i:0;a:1:{s:22:\".wp-block-post-content\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-post-content\";}}}i:1;a:1:{i:0;s:17:\"display:flow-root\";}}i:573;a:2:{i:0;a:1:{s:19:\".wp-block-post-date\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-post-date\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:574;a:2:{i:0;a:1:{s:30:\":where(.wp-block-post-excerpt)\";a:0:{}}i:1;a:3:{i:0;s:21:\"box-sizing:border-box\";i:1;s:41:\"margin-bottom:var(--wp--style--block-gap)\";i:2;s:38:\"margin-top:var(--wp--style--block-gap)\";}}i:575;a:2:{i:0;a:1:{s:31:\".wp-block-post-excerpt__excerpt\";a:1:{i:1;a:1:{i:0;s:30:\"wp-block-post-excerpt__excerpt\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:12:\"margin-top:0\";}}i:576;a:2:{i:0;a:1:{s:33:\".wp-block-post-excerpt__more-text\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-post-excerpt__more-text\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:38:\"margin-top:var(--wp--style--block-gap)\";}}i:577;a:2:{i:0;a:1:{s:33:\".wp-block-post-excerpt__more-link\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-post-excerpt__more-link\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:578;a:2:{i:0;a:1:{s:29:\".wp-block-post-featured-image\";a:1:{i:1;a:1:{i:0;s:28:\"wp-block-post-featured-image\";}}}i:1;a:2:{i:0;s:13:\"margin-left:0\";i:1;s:14:\"margin-right:0\";}}i:579;a:2:{i:0;a:1:{s:31:\".wp-block-post-featured-image a\";a:2:{i:1;a:1:{i:0;s:28:\"wp-block-post-featured-image\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:11:\"height:100%\";}}i:580;a:2:{i:0;a:2:{s:45:\".wp-block-post-featured-image :where(amp-img)\";a:1:{i:1;a:1:{i:0;s:28:\"wp-block-post-featured-image\";}}s:46:\".wp-block-post-featured-image :where(amp-anim)\";a:1:{i:1;a:1:{i:0;s:28:\"wp-block-post-featured-image\";}}}i:1;a:5:{i:0;s:21:\"box-sizing:border-box\";i:1;s:11:\"height:auto\";i:2;s:14:\"max-width:100%\";i:3;s:21:\"vertical-align:bottom\";i:4;s:10:\"width:100%\";}}i:581;a:2:{i:0;a:4:{s:47:\".wp-block-post-featured-image.alignfull amp-img\";a:2:{i:1;a:2:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:48:\".wp-block-post-featured-image.alignfull amp-anim\";a:2:{i:1;a:2:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:47:\".wp-block-post-featured-image.alignwide amp-img\";a:2:{i:1;a:2:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:48:\".wp-block-post-featured-image.alignwide amp-anim\";a:2:{i:1;a:2:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:582;a:2:{i:0;a:1:{s:87:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:18:\"has-background-dim\";}}}i:1;a:3:{i:0;s:21:\"background-color:#000\";i:1;s:7:\"inset:0\";i:2;s:17:\"position:absolute\";}}i:583;a:2:{i:0;a:1:{s:29:\".wp-block-post-featured-image\";a:1:{i:1;a:1:{i:0;s:28:\"wp-block-post-featured-image\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:584;a:2:{i:0;a:1:{s:92:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-gradient\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:23:\"has-background-gradient\";}}}i:1;a:1:{i:0;s:24:\"background-color:initial\";}}i:585;a:2:{i:0;a:1:{s:89:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-0\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:20:\"has-background-dim-0\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:586;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-10\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-10\";}}}i:1;a:1:{i:0;s:10:\"opacity:.1\";}}i:587;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-20\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-20\";}}}i:1;a:1:{i:0;s:10:\"opacity:.2\";}}i:588;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-30\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-30\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:589;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-40\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-40\";}}}i:1;a:1:{i:0;s:10:\"opacity:.4\";}}i:590;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-50\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-50\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:591;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-60\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-60\";}}}i:1;a:1:{i:0;s:10:\"opacity:.6\";}}i:592;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-70\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-70\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:593;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-80\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-80\";}}}i:1;a:1:{i:0;s:10:\"opacity:.8\";}}i:594;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-90\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-90\";}}}i:1;a:1:{i:0;s:10:\"opacity:.9\";}}i:595;a:2:{i:0;a:1:{s:91:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-100\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:22:\"has-background-dim-100\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:596;a:2:{i:0;a:1:{s:59:\".wp-block-post-featured-image:where(.alignleft,.alignright)\";a:1:{i:1;a:1:{i:0;s:28:\"wp-block-post-featured-image\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:597;a:2:{i:0;a:1:{s:77:\".wp-block-post-navigation-link .wp-block-post-navigation-link__arrow-previous\";a:1:{i:1;a:2:{i:0;s:29:\"wp-block-post-navigation-link\";i:1;s:45:\"wp-block-post-navigation-link__arrow-previous\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:15:\"margin-left:1ch\";}}i:598;a:2:{i:0;a:1:{s:100:\".wp-block-post-navigation-link .wp-block-post-navigation-link__arrow-previous:not(.is-arrow-chevron)\";a:1:{i:1;a:2:{i:0;s:29:\"wp-block-post-navigation-link\";i:1;s:45:\"wp-block-post-navigation-link__arrow-previous\";}}}i:1;a:1:{i:0;s:20:\"transform:scaleX(-1)\";}}i:599;a:2:{i:0;a:1:{s:73:\".wp-block-post-navigation-link .wp-block-post-navigation-link__arrow-next\";a:1:{i:1;a:2:{i:0;s:29:\"wp-block-post-navigation-link\";i:1;s:41:\"wp-block-post-navigation-link__arrow-next\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:16:\"margin-right:1ch\";}}i:600;a:2:{i:0;a:1:{s:96:\".wp-block-post-navigation-link .wp-block-post-navigation-link__arrow-next:not(.is-arrow-chevron)\";a:1:{i:1;a:2:{i:0;s:29:\"wp-block-post-navigation-link\";i:1;s:41:\"wp-block-post-navigation-link__arrow-next\";}}}i:1;a:1:{i:0;s:20:\"transform:scaleX(-1)\";}}i:601;a:2:{i:0;a:2:{s:104:\".wp-block-post-navigation-link.has-text-align-left[data-amp-original-style*=\"writing-mode: vertical-lr\"]\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:2:{i:0;s:29:\"wp-block-post-navigation-link\";i:1;s:19:\"has-text-align-left\";}}s:105:\".wp-block-post-navigation-link.has-text-align-right[data-amp-original-style*=\"writing-mode: vertical-rl\"]\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:2:{i:0;s:29:\"wp-block-post-navigation-link\";i:1;s:20:\"has-text-align-right\";}}}i:1;a:1:{i:0;s:13:\"rotate:180deg\";}}i:602;a:2:{i:0;a:1:{s:20:\".wp-block-post-terms\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-post-terms\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:603;a:2:{i:0;a:1:{s:52:\".wp-block-post-terms .wp-block-post-terms__separator\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-post-terms\";i:1;s:30:\"wp-block-post-terms__separator\";}}}i:1;a:1:{i:0;s:20:\"white-space:pre-wrap\";}}i:604;a:2:{i:0;a:2:{s:27:\".wp-block-post-time-to-read\";a:1:{i:1;a:1:{i:0;s:26:\"wp-block-post-time-to-read\";}}s:20:\".wp-block-post-title\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-post-title\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:605;a:2:{i:0;a:1:{s:20:\".wp-block-post-title\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-post-title\";}}}i:1;a:1:{i:0;s:21:\"word-break:break-word\";}}i:606;a:2:{i:0;a:1:{s:30:\".wp-block-post-title :where(a)\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-post-title\";}}}i:1;a:8:{i:0;s:20:\"display:inline-block\";i:1;s:19:\"font-family:inherit\";i:2;s:17:\"font-size:inherit\";i:3;s:18:\"font-style:inherit\";i:4;s:19:\"font-weight:inherit\";i:5;s:22:\"letter-spacing:inherit\";i:6;s:19:\"line-height:inherit\";i:7;s:23:\"text-decoration:inherit\";}}i:607;a:2:{i:0;a:1:{s:26:\".wp-block-post-author-name\";a:1:{i:1;a:1:{i:0;s:25:\"wp-block-post-author-name\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:608;a:2:{i:0;a:1:{s:22:\".wp-block-preformatted\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-preformatted\";}}}i:1;a:2:{i:0;s:21:\"box-sizing:border-box\";i:1;s:20:\"white-space:pre-wrap\";}}i:609;a:2:{i:0;a:1:{s:45:\":where(.wp-block-preformatted.has-background)\";a:0:{}}i:1;a:1:{i:0;s:22:\"padding:1.25em 2.375em\";}}i:610;a:2:{i:0;a:1:{s:19:\".wp-block-pullquote\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}}}i:1;a:5:{i:0;s:21:\"box-sizing:border-box\";i:1;s:14:\"margin:0 0 1em\";i:2;s:24:\"overflow-wrap:break-word\";i:3;s:13:\"padding:4em 0\";i:4;s:17:\"text-align:center\";}}i:611;a:2:{i:0;a:3:{s:30:\".wp-block-pullquote blockquote\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}s:24:\".wp-block-pullquote cite\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:21:\".wp-block-pullquote p\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:612;a:2:{i:0;a:1:{s:30:\".wp-block-pullquote blockquote\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:613;a:2:{i:0;a:1:{s:21:\".wp-block-pullquote p\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:614;a:2:{i:0;a:1:{s:32:\".wp-block-pullquote p:last-child\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:615;a:2:{i:0;a:2:{s:29:\".wp-block-pullquote.alignleft\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}}s:30:\".wp-block-pullquote.alignright\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:15:\"max-width:420px\";}}i:616;a:2:{i:0;a:2:{s:24:\".wp-block-pullquote cite\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:26:\".wp-block-pullquote footer\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:6:\"footer\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:617;a:2:{i:0;a:1:{s:37:\".wp-block-pullquote .has-text-color a\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:14:\"has-text-color\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:618;a:2:{i:0;a:1:{s:50:\".wp-block-pullquote.has-text-align-left blockquote\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:19:\"has-text-align-left\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:16:\"text-align:right\";}}i:619;a:2:{i:0;a:1:{s:51:\".wp-block-pullquote.has-text-align-right blockquote\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"has-text-align-right\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:15:\"text-align:left\";}}i:620;a:2:{i:0;a:1:{s:40:\".wp-block-pullquote.is-style-solid-color\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:621;a:2:{i:0;a:1:{s:51:\".wp-block-pullquote.is-style-solid-color blockquote\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:3:{i:0;s:16:\"margin-left:auto\";i:1;s:17:\"margin-right:auto\";i:2;s:13:\"max-width:60%\";}}i:622;a:2:{i:0;a:1:{s:53:\".wp-block-pullquote.is-style-solid-color blockquote p\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:2:{i:0;s:10:\"blockquote\";i:1;s:1:\"p\";}}}i:1;a:3:{i:0;s:13:\"font-size:2em\";i:1;s:15:\"margin-bottom:0\";i:2;s:12:\"margin-top:0\";}}i:623;a:2:{i:0;a:1:{s:56:\".wp-block-pullquote.is-style-solid-color blockquote cite\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:2:{i:0;s:10:\"blockquote\";i:1;s:4:\"cite\";}}}i:1;a:2:{i:0;s:17:\"font-style:normal\";i:1;s:19:\"text-transform:none\";}}i:624;a:2:{i:0;a:1:{s:24:\".wp-block-pullquote cite\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:625;a:2:{i:0;a:1:{s:23:\".wp-block-post-template\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-post-template\";}}}i:1;a:5:{i:0;s:15:\"list-style:none\";i:1;s:15:\"margin-bottom:0\";i:2;s:12:\"margin-top:0\";i:3;s:14:\"max-width:100%\";i:4;s:9:\"padding:0\";}}i:626;a:2:{i:0;a:1:{s:41:\".wp-block-post-template.is-flex-container\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-template\";i:1;s:17:\"is-flex-container\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-direction:row\";i:2;s:14:\"flex-wrap:wrap\";i:3;s:10:\"gap:1.25em\";}}i:627;a:2:{i:0;a:1:{s:44:\".wp-block-post-template.is-flex-container>li\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-template\";i:1;s:17:\"is-flex-container\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:8:\"margin:0\";i:1;s:10:\"width:100%\";}}i:628;s:25:\"@media (min-width:600px){\";i:629;a:2:{i:0;a:1:{s:72:\".wp-block-post-template.is-flex-container.is-flex-container.columns-2>li\";a:2:{i:1;a:4:{i:0;s:22:\"wp-block-post-template\";i:1;s:17:\"is-flex-container\";i:2;s:17:\"is-flex-container\";i:3;s:9:\"columns-2\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:24:\"width:calc(50% - .625em)\";}}i:630;a:2:{i:0;a:1:{s:72:\".wp-block-post-template.is-flex-container.is-flex-container.columns-3>li\";a:2:{i:1;a:4:{i:0;s:22:\"wp-block-post-template\";i:1;s:17:\"is-flex-container\";i:2;s:17:\"is-flex-container\";i:3;s:9:\"columns-3\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:32:\"width:calc(33.33333% - .83333em)\";}}i:631;a:2:{i:0;a:1:{s:72:\".wp-block-post-template.is-flex-container.is-flex-container.columns-4>li\";a:2:{i:1;a:4:{i:0;s:22:\"wp-block-post-template\";i:1;s:17:\"is-flex-container\";i:2;s:17:\"is-flex-container\";i:3;s:9:\"columns-4\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:25:\"width:calc(25% - .9375em)\";}}i:632;a:2:{i:0;a:1:{s:72:\".wp-block-post-template.is-flex-container.is-flex-container.columns-5>li\";a:2:{i:1;a:4:{i:0;s:22:\"wp-block-post-template\";i:1;s:17:\"is-flex-container\";i:2;s:17:\"is-flex-container\";i:3;s:9:\"columns-5\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:21:\"width:calc(20% - 1em)\";}}i:633;a:2:{i:0;a:1:{s:72:\".wp-block-post-template.is-flex-container.is-flex-container.columns-6>li\";a:2:{i:1;a:4:{i:0;s:22:\"wp-block-post-template\";i:1;s:17:\"is-flex-container\";i:2;s:17:\"is-flex-container\";i:3;s:9:\"columns-6\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:33:\"width:calc(16.66667% - 1.04167em)\";}}i:634;s:1:\"}\";i:635;s:25:\"@media (max-width:600px){\";i:636;a:2:{i:0;a:1:{s:152:\".wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid\";a:1:{i:1;a:4:{i:0;s:37:\"wp-block-post-template-is-layout-grid\";i:1;s:37:\"wp-block-post-template-is-layout-grid\";i:2;s:37:\"wp-block-post-template-is-layout-grid\";i:3;s:37:\"wp-block-post-template-is-layout-grid\";}}}i:1;a:1:{i:0;s:25:\"grid-template-columns:1fr\";}}i:637;s:1:\"}\";i:638;a:2:{i:0;a:2:{s:60:\".wp-block-post-template-is-layout-constrained>li>.alignright\";a:2:{i:1;a:2:{i:0;s:44:\"wp-block-post-template-is-layout-constrained\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:2:\"li\";}}s:53:\".wp-block-post-template-is-layout-flow>li>.alignright\";a:2:{i:1;a:2:{i:0;s:37:\"wp-block-post-template-is-layout-flow\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:10:\"float:left\";i:1;s:19:\"margin-inline-end:0\";i:2;s:23:\"margin-inline-start:2em\";}}i:639;a:2:{i:0;a:2:{s:59:\".wp-block-post-template-is-layout-constrained>li>.alignleft\";a:2:{i:1;a:2:{i:0;s:44:\"wp-block-post-template-is-layout-constrained\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:2:\"li\";}}s:52:\".wp-block-post-template-is-layout-flow>li>.alignleft\";a:2:{i:1;a:2:{i:0;s:37:\"wp-block-post-template-is-layout-flow\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:11:\"float:right\";i:1;s:21:\"margin-inline-end:2em\";i:2;s:21:\"margin-inline-start:0\";}}i:640;a:2:{i:0;a:2:{s:61:\".wp-block-post-template-is-layout-constrained>li>.aligncenter\";a:2:{i:1;a:2:{i:0;s:44:\"wp-block-post-template-is-layout-constrained\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:2:\"li\";}}s:54:\".wp-block-post-template-is-layout-flow>li>.aligncenter\";a:2:{i:1;a:2:{i:0;s:37:\"wp-block-post-template-is-layout-flow\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:22:\"margin-inline-end:auto\";i:1;s:24:\"margin-inline-start:auto\";}}i:641;a:2:{i:0;a:1:{s:110:\".wp-block-query-pagination.is-content-justification-space-between>.wp-block-query-pagination-next:last-of-type\";a:1:{i:1;a:3:{i:0;s:25:\"wp-block-query-pagination\";i:1;s:38:\"is-content-justification-space-between\";i:2;s:30:\"wp-block-query-pagination-next\";}}}i:1;a:1:{i:0;s:24:\"margin-inline-start:auto\";}}i:642;a:2:{i:0;a:1:{s:113:\".wp-block-query-pagination.is-content-justification-space-between>.wp-block-query-pagination-previous:first-child\";a:1:{i:1;a:3:{i:0;s:25:\"wp-block-query-pagination\";i:1;s:38:\"is-content-justification-space-between\";i:2;s:34:\"wp-block-query-pagination-previous\";}}}i:1;a:1:{i:0;s:22:\"margin-inline-end:auto\";}}i:643;a:2:{i:0;a:1:{s:68:\".wp-block-query-pagination .wp-block-query-pagination-previous-arrow\";a:1:{i:1;a:2:{i:0;s:25:\"wp-block-query-pagination\";i:1;s:40:\"wp-block-query-pagination-previous-arrow\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:15:\"margin-left:1ch\";}}i:644;a:2:{i:0;a:1:{s:91:\".wp-block-query-pagination .wp-block-query-pagination-previous-arrow:not(.is-arrow-chevron)\";a:1:{i:1;a:2:{i:0;s:25:\"wp-block-query-pagination\";i:1;s:40:\"wp-block-query-pagination-previous-arrow\";}}}i:1;a:1:{i:0;s:20:\"transform:scaleX(-1)\";}}i:645;a:2:{i:0;a:1:{s:64:\".wp-block-query-pagination .wp-block-query-pagination-next-arrow\";a:1:{i:1;a:2:{i:0;s:25:\"wp-block-query-pagination\";i:1;s:36:\"wp-block-query-pagination-next-arrow\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:16:\"margin-right:1ch\";}}i:646;a:2:{i:0;a:1:{s:87:\".wp-block-query-pagination .wp-block-query-pagination-next-arrow:not(.is-arrow-chevron)\";a:1:{i:1;a:2:{i:0;s:25:\"wp-block-query-pagination\";i:1;s:36:\"wp-block-query-pagination-next-arrow\";}}}i:1;a:1:{i:0;s:20:\"transform:scaleX(-1)\";}}i:647;a:2:{i:0;a:1:{s:38:\".wp-block-query-pagination.aligncenter\";a:1:{i:1;a:2:{i:0;s:25:\"wp-block-query-pagination\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:648;a:2:{i:0;a:2:{s:21:\".wp-block-query-title\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-query-title\";}}s:15:\".wp-block-quote\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-quote\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:649;a:2:{i:0;a:1:{s:15:\".wp-block-quote\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-quote\";}}}i:1;a:1:{i:0;s:24:\"overflow-wrap:break-word\";}}i:650;a:2:{i:0;a:2:{s:53:\".wp-block-quote.is-large:where(:not(.is-style-plain))\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:8:\"is-large\";}}s:59:\".wp-block-quote.is-style-large:where(:not(.is-style-plain))\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:14:\"is-style-large\";}}}i:1;a:2:{i:0;s:17:\"margin-bottom:1em\";i:1;s:13:\"padding:0 1em\";}}i:651;a:2:{i:0;a:2:{s:55:\".wp-block-quote.is-large:where(:not(.is-style-plain)) p\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:8:\"is-large\";}i:0;a:1:{i:0;s:1:\"p\";}}s:61:\".wp-block-quote.is-style-large:where(:not(.is-style-plain)) p\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:14:\"is-style-large\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:3:{i:0;s:15:\"font-size:1.5em\";i:1;s:17:\"font-style:italic\";i:2;s:15:\"line-height:1.6\";}}i:652;a:2:{i:0;a:4:{s:58:\".wp-block-quote.is-large:where(:not(.is-style-plain)) cite\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:8:\"is-large\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:60:\".wp-block-quote.is-large:where(:not(.is-style-plain)) footer\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:8:\"is-large\";}i:0;a:1:{i:0;s:6:\"footer\";}}s:64:\".wp-block-quote.is-style-large:where(:not(.is-style-plain)) cite\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:14:\"is-style-large\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:66:\".wp-block-quote.is-style-large:where(:not(.is-style-plain)) footer\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:14:\"is-style-large\";}i:0;a:1:{i:0;s:6:\"footer\";}}}i:1;a:2:{i:0;s:17:\"font-size:1.125em\";i:1;s:15:\"text-align:left\";}}i:653;a:2:{i:0;a:1:{s:20:\".wp-block-quote>cite\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-quote\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:654;a:2:{i:0;a:1:{s:19:\".wp-block-read-more\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-read-more\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:22:\"width:-moz-fit-content\";i:2;s:17:\"width:fit-content\";}}i:655;a:2:{i:0;a:1:{s:75:\".wp-block-read-more:where(:not([data-amp-original-style*=text-decoration]))\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-read-more\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:656;a:2:{i:0;a:2:{s:82:\".wp-block-read-more:where(:not([data-amp-original-style*=text-decoration])):active\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-read-more\";}}s:81:\".wp-block-read-more:where(:not([data-amp-original-style*=text-decoration])):focus\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-read-more\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:657;a:2:{i:0;a:1:{s:15:\"ul.wp-block-rss\";a:2:{i:1;a:1:{i:0;s:12:\"wp-block-rss\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:2:{i:0;s:15:\"list-style:none\";i:1;s:9:\"padding:0\";}}i:658;a:2:{i:0;a:1:{s:28:\"ul.wp-block-rss.wp-block-rss\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:12:\"wp-block-rss\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:659;a:2:{i:0;a:1:{s:25:\"ul.wp-block-rss.alignleft\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:16:\"margin-right:2em\";}}i:660;a:2:{i:0;a:1:{s:26:\"ul.wp-block-rss.alignright\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:15:\"margin-left:2em\";}}i:661;a:2:{i:0;a:1:{s:23:\"ul.wp-block-rss.is-grid\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:7:\"is-grid\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:14:\"flex-wrap:wrap\";i:2;s:15:\"list-style:none\";i:3;s:9:\"padding:0\";}}i:662;a:2:{i:0;a:1:{s:26:\"ul.wp-block-rss.is-grid li\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:7:\"is-grid\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:2:{i:0;s:18:\"margin:0 0 1em 1em\";i:1;s:10:\"width:100%\";}}i:663;s:25:\"@media (min-width:600px){\";i:664;a:2:{i:0;a:1:{s:28:\"ul.wp-block-rss.columns-2 li\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:9:\"columns-2\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:21:\"width:calc(50% - 1em)\";}}i:665;a:2:{i:0;a:1:{s:28:\"ul.wp-block-rss.columns-3 li\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:9:\"columns-3\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:27:\"width:calc(33.33333% - 1em)\";}}i:666;a:2:{i:0;a:1:{s:28:\"ul.wp-block-rss.columns-4 li\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:9:\"columns-4\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:21:\"width:calc(25% - 1em)\";}}i:667;a:2:{i:0;a:1:{s:28:\"ul.wp-block-rss.columns-5 li\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:9:\"columns-5\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:21:\"width:calc(20% - 1em)\";}}i:668;a:2:{i:0;a:1:{s:28:\"ul.wp-block-rss.columns-6 li\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:9:\"columns-6\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:27:\"width:calc(16.66667% - 1em)\";}}i:669;s:1:\"}\";i:670;a:2:{i:0;a:2:{s:26:\".wp-block-rss__item-author\";a:1:{i:1;a:1:{i:0;s:25:\"wp-block-rss__item-author\";}}s:32:\".wp-block-rss__item-publish-date\";a:1:{i:1;a:1:{i:0;s:31:\"wp-block-rss__item-publish-date\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:17:\"font-size:.8125em\";}}i:671;a:2:{i:0;a:1:{s:24:\".wp-block-search__button\";a:1:{i:1;a:1:{i:0;s:23:\"wp-block-search__button\";}}}i:1;a:2:{i:0;s:17:\"margin-right:10px\";i:1;s:17:\"word-break:normal\";}}i:672;a:2:{i:0;a:1:{s:33:\".wp-block-search__button.has-icon\";a:1:{i:1;a:2:{i:0;s:23:\"wp-block-search__button\";i:1;s:8:\"has-icon\";}}}i:1;a:1:{i:0;s:13:\"line-height:0\";}}i:673;a:2:{i:0;a:1:{s:28:\".wp-block-search__button svg\";a:2:{i:1;a:1:{i:0;s:23:\"wp-block-search__button\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:6:{i:0;s:13:\"height:1.25em\";i:1;s:15:\"min-height:24px\";i:2;s:14:\"min-width:24px\";i:3;s:12:\"width:1.25em\";i:4;s:17:\"fill:currentColor\";i:5;s:26:\"vertical-align:text-bottom\";}}i:674;a:2:{i:0;a:1:{s:32:\":where(.wp-block-search__button)\";a:0:{}}i:1;a:2:{i:0;s:21:\"border:1px solid #ccc\";i:1;s:16:\"padding:6px 10px\";}}i:675;a:2:{i:0;a:1:{s:32:\".wp-block-search__inside-wrapper\";a:1:{i:1;a:1:{i:0;s:31:\"wp-block-search__inside-wrapper\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:9:\"flex:auto\";i:2;s:16:\"flex-wrap:nowrap\";i:3;s:14:\"max-width:100%\";}}i:676;a:2:{i:0;a:1:{s:23:\".wp-block-search__label\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-search__label\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:677;a:2:{i:0;a:1:{s:23:\".wp-block-search__input\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-search__input\";}}}i:1;a:7:{i:0;s:15:\"appearance:none\";i:1;s:24:\"border:1px solid #949494\";i:2;s:11:\"flex-grow:1\";i:3;s:13:\"margin-left:0\";i:4;s:14:\"margin-right:0\";i:5;s:14:\"min-width:3rem\";i:6;s:11:\"padding:8px\";}}i:678;a:2:{i:0;a:1:{s:43:\".wp-block-search__input:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-search__input\";}}}i:1;a:1:{i:0;s:21:\"text-decoration:unset\";}}i:679;a:2:{i:0;a:1:{s:70:\".wp-block-search.wp-block-search__button-only .wp-block-search__button\";a:1:{i:1;a:3:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:23:\"wp-block-search__button\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:14:\"margin-right:0\";i:2;s:14:\"max-width:100%\";}}i:680;a:2:{i:0;a:1:{s:90:\".wp-block-search.wp-block-search__button-only .wp-block-search__button[aria-expanded=true]\";a:2:{i:3;a:1:{i:0;s:13:\"aria-expanded\";}i:1;a:3:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:23:\"wp-block-search__button\";}}}i:1;a:1:{i:0;s:28:\"max-width:calc(100% - 100px)\";}}i:681;a:2:{i:0;a:1:{s:78:\".wp-block-search.wp-block-search__button-only .wp-block-search__inside-wrapper\";a:1:{i:1;a:3:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:31:\"wp-block-search__inside-wrapper\";}}}i:1;a:1:{i:0;s:25:\"transition-property:width\";}}i:682;a:2:{i:0;a:1:{s:98:\".wp-block-search.wp-block-search__button-only .wp-block-search__inside-wrapper:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:3:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:31:\"wp-block-search__inside-wrapper\";}}}i:1;a:1:{i:0;s:11:\"min-width:0\";}}i:683;a:2:{i:0;a:1:{s:69:\".wp-block-search.wp-block-search__button-only .wp-block-search__input\";a:1:{i:1;a:3:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:22:\"wp-block-search__input\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:23:\"transition-duration:.3s\";}}i:684;a:2:{i:0;a:2:{s:81:\".wp-block-search.wp-block-search__button-only.wp-block-search__searchfield-hidden\";a:1:{i:1;a:3:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:35:\"wp-block-search__searchfield-hidden\";}}s:114:\".wp-block-search.wp-block-search__button-only.wp-block-search__searchfield-hidden .wp-block-search__inside-wrapper\";a:1:{i:1;a:4:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:35:\"wp-block-search__searchfield-hidden\";i:3;s:31:\"wp-block-search__inside-wrapper\";}}}i:1;a:1:{i:0;s:15:\"overflow:hidden\";}}i:685;a:2:{i:0;a:1:{s:105:\".wp-block-search.wp-block-search__button-only.wp-block-search__searchfield-hidden .wp-block-search__input\";a:1:{i:1;a:4:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:35:\"wp-block-search__searchfield-hidden\";i:3;s:22:\"wp-block-search__input\";}}}i:1;a:3:{i:0;s:12:\"flex-basis:0\";i:1;s:11:\"flex-grow:0\";i:2;s:8:\"margin:0\";}}i:686;a:2:{i:0;a:1:{s:125:\".wp-block-search.wp-block-search__button-only.wp-block-search__searchfield-hidden .wp-block-search__input:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:4:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:35:\"wp-block-search__searchfield-hidden\";i:3;s:22:\"wp-block-search__input\";}}}i:1;a:6:{i:0;s:19:\"border-left-width:0\";i:1;s:20:\"border-right-width:0\";i:2;s:11:\"min-width:0\";i:3;s:14:\"padding-left:0\";i:4;s:15:\"padding-right:0\";i:5;s:7:\"width:0\";}}i:687;a:2:{i:0;a:1:{s:31:\":where(.wp-block-search__input)\";a:0:{}}i:1;a:7:{i:0;s:19:\"font-family:inherit\";i:1;s:17:\"font-size:inherit\";i:2;s:18:\"font-style:inherit\";i:3;s:19:\"font-weight:inherit\";i:4;s:22:\"letter-spacing:inherit\";i:5;s:19:\"line-height:inherit\";i:6;s:22:\"text-transform:inherit\";}}i:688;a:2:{i:0;a:1:{s:72:\":where(.wp-block-search__button-inside .wp-block-search__inside-wrapper)\";a:0:{}}i:1;a:3:{i:0;s:24:\"border:1px solid #949494\";i:1;s:21:\"box-sizing:border-box\";i:2;s:11:\"padding:4px\";}}i:689;a:2:{i:0;a:1:{s:96:\":where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) .wp-block-search__input\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-search__input\";}}}i:1;a:3:{i:0;s:11:\"border:none\";i:1;s:15:\"border-radius:0\";i:2;s:13:\"padding:0 4px\";}}i:690;a:2:{i:0;a:1:{s:102:\":where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) .wp-block-search__input:focus\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-search__input\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:691;a:2:{i:0;a:1:{s:105:\":where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) :where(.wp-block-search__button)\";a:0:{}}i:1;a:1:{i:0;s:15:\"padding:4px 8px\";}}i:692;a:2:{i:0;a:1:{s:61:\".wp-block-search.aligncenter .wp-block-search__inside-wrapper\";a:1:{i:1;a:3:{i:0;s:15:\"wp-block-search\";i:1;s:11:\"aligncenter\";i:2;s:31:\"wp-block-search__inside-wrapper\";}}}i:1;a:1:{i:0;s:11:\"margin:auto\";}}i:693;a:2:{i:0;a:1:{s:106:\".wp-block[data-align=right] .wp-block-search.wp-block-search__button-only .wp-block-search__inside-wrapper\";a:2:{i:3;a:1:{i:0;s:10:\"data-align\";}i:1;a:4:{i:0;s:8:\"wp-block\";i:1;s:15:\"wp-block-search\";i:2;s:28:\"wp-block-search__button-only\";i:3;s:31:\"wp-block-search__inside-wrapper\";}}}i:1;a:1:{i:0;s:10:\"float:left\";}}i:694;a:2:{i:0;a:1:{s:19:\".wp-block-separator\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-separator\";}}}i:1;a:2:{i:0;s:11:\"border:none\";i:1;s:20:\"border-top:2px solid\";}}i:695;a:2:{i:0;a:1:{s:47:\":root :where(.wp-block-separator.is-style-dots)\";a:0:{}}i:1;a:3:{i:0;s:11:\"height:auto\";i:1;s:13:\"line-height:1\";i:2;s:17:\"text-align:center\";}}i:696;a:2:{i:0;a:1:{s:54:\":root :where(.wp-block-separator.is-style-dots):before\";a:0:{}}i:1;a:6:{i:0;s:18:\"color:currentColor\";i:1;s:16:\"content:\"···\"\";i:2;s:17:\"font-family:serif\";i:3;s:15:\"font-size:1.5em\";i:4;s:18:\"letter-spacing:2em\";i:5;s:16:\"padding-left:2em\";}}i:697;a:2:{i:0;a:1:{s:53:\".wp-block-separator.is-style-dots:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-separator\";i:1;s:13:\"is-style-dots\";}}}i:1;a:2:{i:0;s:15:\"background:none\";i:1;s:11:\"border:none\";}}i:698;a:2:{i:0;a:1:{s:19:\".wp-block-site-logo\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-site-logo\";}}}i:1;a:2:{i:0;s:21:\"box-sizing:border-box\";i:1;s:13:\"line-height:0\";}}i:699;a:2:{i:0;a:1:{s:21:\".wp-block-site-logo a\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-site-logo\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:13:\"line-height:0\";}}i:700;a:2:{i:0;a:2:{s:43:\".wp-block-site-logo.is-default-size amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-site-logo\";i:1;s:15:\"is-default-size\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:44:\".wp-block-site-logo.is-default-size amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-site-logo\";i:1;s:15:\"is-default-size\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:11:\"height:auto\";i:1;s:11:\"width:120px\";}}i:701;a:2:{i:0;a:2:{s:27:\".wp-block-site-logo amp-img\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-site-logo\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:28:\".wp-block-site-logo amp-anim\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-site-logo\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:11:\"height:auto\";i:1;s:14:\"max-width:100%\";}}i:702;a:2:{i:0;a:3:{s:21:\".wp-block-site-logo a\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-site-logo\";}i:0;a:1:{i:0;s:1:\"a\";}}s:27:\".wp-block-site-logo amp-img\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-site-logo\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:28:\".wp-block-site-logo amp-anim\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-site-logo\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:21:\"border-radius:inherit\";}}i:703;a:2:{i:0;a:1:{s:31:\".wp-block-site-logo.aligncenter\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-site-logo\";i:1;s:11:\"aligncenter\";}}}i:1;a:3:{i:0;s:16:\"margin-left:auto\";i:1;s:17:\"margin-right:auto\";i:2;s:17:\"text-align:center\";}}i:704;a:2:{i:0;a:1:{s:50:\":root :where(.wp-block-site-logo.is-style-rounded)\";a:0:{}}i:1;a:1:{i:0;s:20:\"border-radius:9999px\";}}i:705;a:2:{i:0;a:2:{s:22:\".wp-block-site-tagline\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-site-tagline\";}}s:20:\".wp-block-site-title\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-site-title\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:706;a:2:{i:0;a:1:{s:30:\".wp-block-site-title :where(a)\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-site-title\";}}}i:1;a:8:{i:0;s:13:\"color:inherit\";i:1;s:19:\"font-family:inherit\";i:2;s:17:\"font-size:inherit\";i:3;s:18:\"font-style:inherit\";i:4;s:19:\"font-weight:inherit\";i:5;s:22:\"letter-spacing:inherit\";i:6;s:19:\"line-height:inherit\";i:7;s:23:\"text-decoration:inherit\";}}i:707;a:2:{i:0;a:1:{s:22:\".wp-block-social-links\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-social-links\";}}}i:1;a:6:{i:0;s:15:\"background:none\";i:1;s:21:\"box-sizing:border-box\";i:2;s:14:\"margin-right:0\";i:3;s:14:\"padding-left:0\";i:4;s:15:\"padding-right:0\";i:5;s:13:\"text-indent:0\";}}i:708;a:2:{i:0;a:2:{s:40:\".wp-block-social-links .wp-social-link a\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:14:\"wp-social-link\";}i:0;a:1:{i:0;s:1:\"a\";}}s:46:\".wp-block-social-links .wp-social-link a:hover\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:14:\"wp-social-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:15:\"border-bottom:0\";i:1;s:15:\"box-shadow:none\";i:2;s:20:\"text-decoration:none\";}}i:709;a:2:{i:0;a:1:{s:42:\".wp-block-social-links .wp-social-link svg\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:14:\"wp-social-link\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"height:1em\";i:1;s:9:\"width:1em\";}}i:710;a:2:{i:0;a:1:{s:68:\".wp-block-social-links .wp-social-link span:not(.screen-reader-text)\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:14:\"wp-social-link\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:15:\"font-size:.65em\";i:1;s:16:\"margin-left:.5em\";i:2;s:17:\"margin-right:.5em\";}}i:711;a:2:{i:0;a:1:{s:42:\".wp-block-social-links.has-small-icon-size\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:19:\"has-small-icon-size\";}}}i:1;a:1:{i:0;s:14:\"font-size:16px\";}}i:712;a:2:{i:0;a:2:{s:22:\".wp-block-social-links\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-social-links\";}}s:43:\".wp-block-social-links.has-normal-icon-size\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:20:\"has-normal-icon-size\";}}}i:1;a:1:{i:0;s:14:\"font-size:24px\";}}i:713;a:2:{i:0;a:1:{s:42:\".wp-block-social-links.has-large-icon-size\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:19:\"has-large-icon-size\";}}}i:1;a:1:{i:0;s:14:\"font-size:36px\";}}i:714;a:2:{i:0;a:1:{s:41:\".wp-block-social-links.has-huge-icon-size\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:18:\"has-huge-icon-size\";}}}i:1;a:1:{i:0;s:14:\"font-size:48px\";}}i:715;a:2:{i:0;a:1:{s:34:\".wp-block-social-links.aligncenter\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:11:\"aligncenter\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";}}i:716;a:2:{i:0;a:1:{s:33:\".wp-block-social-links.alignright\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:717;a:2:{i:0;a:1:{s:21:\".wp-block-social-link\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-social-link\";}}}i:1;a:4:{i:0;s:20:\"border-radius:9999px\";i:1;s:13:\"display:block\";i:2;s:11:\"height:auto\";i:3;s:29:\"transition:transform .1s ease\";}}i:718;s:39:\"@media (prefers-reduced-motion:reduce){\";i:719;a:2:{i:0;a:1:{s:21:\".wp-block-social-link\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-social-link\";}}}i:1;a:2:{i:0;s:19:\"transition-delay:0s\";i:1;s:22:\"transition-duration:0s\";}}i:720;s:1:\"}\";i:721;a:2:{i:0;a:1:{s:23:\".wp-block-social-link a\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-social-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:18:\"align-items:center\";i:1;s:12:\"display:flex\";i:2;s:13:\"line-height:0\";i:3;s:29:\"transition:transform .1s ease\";}}i:722;a:2:{i:0;a:1:{s:27:\".wp-block-social-link:hover\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-social-link\";}}}i:1;a:1:{i:0;s:20:\"transform:scale(1.1)\";}}i:723;a:2:{i:0;a:1:{s:59:\".wp-block-social-links .wp-block-social-link.wp-social-link\";a:1:{i:1;a:3:{i:0;s:21:\"wp-block-social-links\";i:1;s:20:\"wp-block-social-link\";i:2;s:14:\"wp-social-link\";}}}i:1;a:3:{i:0;s:20:\"display:inline-block\";i:1;s:8:\"margin:0\";i:2;s:9:\"padding:0\";}}i:724;a:2:{i:0;a:5:{s:88:\".wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor\";a:1:{i:1;a:4:{i:0;s:21:\"wp-block-social-links\";i:1;s:20:\"wp-block-social-link\";i:2;s:14:\"wp-social-link\";i:3;s:27:\"wp-block-social-link-anchor\";}}s:92:\".wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg\";a:2:{i:1;a:4:{i:0;s:21:\"wp-block-social-links\";i:1;s:20:\"wp-block-social-link\";i:2;s:14:\"wp-social-link\";i:3;s:27:\"wp-block-social-link-anchor\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:95:\".wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:active\";a:1:{i:1;a:4:{i:0;s:21:\"wp-block-social-links\";i:1;s:20:\"wp-block-social-link\";i:2;s:14:\"wp-social-link\";i:3;s:27:\"wp-block-social-link-anchor\";}}s:94:\".wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:hover\";a:1:{i:1;a:4:{i:0;s:21:\"wp-block-social-links\";i:1;s:20:\"wp-block-social-link\";i:2;s:14:\"wp-social-link\";i:3;s:27:\"wp-block-social-link-anchor\";}}s:96:\".wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:visited\";a:1:{i:1;a:4:{i:0;s:21:\"wp-block-social-links\";i:1;s:20:\"wp-block-social-link\";i:2;s:14:\"wp-social-link\";i:3;s:27:\"wp-block-social-link-anchor\";}}}i:1;a:2:{i:0;s:18:\"color:currentColor\";i:1;s:17:\"fill:currentColor\";}}i:725;a:2:{i:0;a:1:{s:72:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link\";a:1:{i:1;a:1:{i:0;s:14:\"wp-social-link\";}}}i:1;a:2:{i:0;s:24:\"background-color:#f0f0f0\";i:1;s:10:\"color:#444\";}}i:726;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-amazon\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-amazon\";}}}i:1;a:2:{i:0;s:21:\"background-color:#f90\";i:1;s:10:\"color:#fff\";}}i:727;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-bandcamp\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-bandcamp\";}}}i:1;a:2:{i:0;s:24:\"background-color:#1ea0c3\";i:1;s:10:\"color:#fff\";}}i:728;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-behance\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-behance\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0757fe\";i:1;s:10:\"color:#fff\";}}i:729;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-bluesky\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-bluesky\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0a7aff\";i:1;s:10:\"color:#fff\";}}i:730;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-codepen\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-codepen\";}}}i:1;a:2:{i:0;s:24:\"background-color:#1e1f26\";i:1;s:10:\"color:#fff\";}}i:731;a:2:{i:0;a:1:{s:83:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-deviantart\";a:1:{i:1;a:1:{i:0;s:25:\"wp-social-link-deviantart\";}}}i:1;a:2:{i:0;s:24:\"background-color:#02e49b\";i:1;s:10:\"color:#fff\";}}i:732;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-dribbble\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-dribbble\";}}}i:1;a:2:{i:0;s:24:\"background-color:#e94c89\";i:1;s:10:\"color:#fff\";}}i:733;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-dropbox\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-dropbox\";}}}i:1;a:2:{i:0;s:24:\"background-color:#4280ff\";i:1;s:10:\"color:#fff\";}}i:734;a:2:{i:0;a:1:{s:77:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-etsy\";a:1:{i:1;a:1:{i:0;s:19:\"wp-social-link-etsy\";}}}i:1;a:2:{i:0;s:24:\"background-color:#f45800\";i:1;s:10:\"color:#fff\";}}i:735;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-facebook\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-facebook\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0866ff\";i:1;s:10:\"color:#fff\";}}i:736;a:2:{i:0;a:1:{s:86:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-fivehundredpx\";a:1:{i:1;a:1:{i:0;s:28:\"wp-social-link-fivehundredpx\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:10:\"color:#fff\";}}i:737;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-flickr\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-flickr\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0461dd\";i:1;s:10:\"color:#fff\";}}i:738;a:2:{i:0;a:1:{s:83:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-foursquare\";a:1:{i:1;a:1:{i:0;s:25:\"wp-social-link-foursquare\";}}}i:1;a:2:{i:0;s:24:\"background-color:#e65678\";i:1;s:10:\"color:#fff\";}}i:739;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-github\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-github\";}}}i:1;a:2:{i:0;s:24:\"background-color:#24292d\";i:1;s:10:\"color:#fff\";}}i:740;a:2:{i:0;a:1:{s:82:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-goodreads\";a:1:{i:1;a:1:{i:0;s:24:\"wp-social-link-goodreads\";}}}i:1;a:2:{i:0;s:24:\"background-color:#eceadd\";i:1;s:13:\"color:#382110\";}}i:741;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-google\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-google\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ea4434\";i:1;s:10:\"color:#fff\";}}i:742;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-gravatar\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-gravatar\";}}}i:1;a:2:{i:0;s:24:\"background-color:#1d4fc4\";i:1;s:10:\"color:#fff\";}}i:743;a:2:{i:0;a:1:{s:82:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-instagram\";a:1:{i:1;a:1:{i:0;s:24:\"wp-social-link-instagram\";}}}i:1;a:2:{i:0;s:24:\"background-color:#f00075\";i:1;s:10:\"color:#fff\";}}i:744;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-lastfm\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-lastfm\";}}}i:1;a:2:{i:0;s:24:\"background-color:#e21b24\";i:1;s:10:\"color:#fff\";}}i:745;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-linkedin\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-linkedin\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0d66c2\";i:1;s:10:\"color:#fff\";}}i:746;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-mastodon\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-mastodon\";}}}i:1;a:2:{i:0;s:24:\"background-color:#3288d4\";i:1;s:10:\"color:#fff\";}}i:747;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-medium\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-medium\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:10:\"color:#fff\";}}i:748;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-meetup\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-meetup\";}}}i:1;a:2:{i:0;s:24:\"background-color:#f6405f\";i:1;s:10:\"color:#fff\";}}i:749;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-patreon\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-patreon\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:10:\"color:#fff\";}}i:750;a:2:{i:0;a:1:{s:82:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-pinterest\";a:1:{i:1;a:1:{i:0;s:24:\"wp-social-link-pinterest\";}}}i:1;a:2:{i:0;s:24:\"background-color:#e60122\";i:1;s:10:\"color:#fff\";}}i:751;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-pocket\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-pocket\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ef4155\";i:1;s:10:\"color:#fff\";}}i:752;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-reddit\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-reddit\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ff4500\";i:1;s:10:\"color:#fff\";}}i:753;a:2:{i:0;a:1:{s:78:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-skype\";a:1:{i:1;a:1:{i:0;s:20:\"wp-social-link-skype\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0478d7\";i:1;s:10:\"color:#fff\";}}i:754;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-snapchat\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-snapchat\";}}}i:1;a:3:{i:0;s:24:\"background-color:#fefc00\";i:1;s:10:\"color:#fff\";i:2;s:11:\"stroke:#000\";}}i:755;a:2:{i:0;a:1:{s:83:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-soundcloud\";a:1:{i:1;a:1:{i:0;s:25:\"wp-social-link-soundcloud\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ff5600\";i:1;s:10:\"color:#fff\";}}i:756;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-spotify\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-spotify\";}}}i:1;a:2:{i:0;s:24:\"background-color:#1bd760\";i:1;s:10:\"color:#fff\";}}i:757;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-telegram\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-telegram\";}}}i:1;a:2:{i:0;s:24:\"background-color:#2aabee\";i:1;s:10:\"color:#fff\";}}i:758;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-threads\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-threads\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:10:\"color:#fff\";}}i:759;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-tiktok\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-tiktok\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:10:\"color:#fff\";}}i:760;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-tumblr\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-tumblr\";}}}i:1;a:2:{i:0;s:24:\"background-color:#011835\";i:1;s:10:\"color:#fff\";}}i:761;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-twitch\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-twitch\";}}}i:1;a:2:{i:0;s:24:\"background-color:#6440a4\";i:1;s:10:\"color:#fff\";}}i:762;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-twitter\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-twitter\";}}}i:1;a:2:{i:0;s:24:\"background-color:#1da1f2\";i:1;s:10:\"color:#fff\";}}i:763;a:2:{i:0;a:1:{s:78:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-vimeo\";a:1:{i:1;a:1:{i:0;s:20:\"wp-social-link-vimeo\";}}}i:1;a:2:{i:0;s:24:\"background-color:#1eb7ea\";i:1;s:10:\"color:#fff\";}}i:764;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-vk\";a:1:{i:1;a:1:{i:0;s:17:\"wp-social-link-vk\";}}}i:1;a:2:{i:0;s:24:\"background-color:#4680c2\";i:1;s:10:\"color:#fff\";}}i:765;a:2:{i:0;a:1:{s:82:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-wordpress\";a:1:{i:1;a:1:{i:0;s:24:\"wp-social-link-wordpress\";}}}i:1;a:2:{i:0;s:24:\"background-color:#3499cd\";i:1;s:10:\"color:#fff\";}}i:766;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-whatsapp\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-whatsapp\";}}}i:1;a:2:{i:0;s:24:\"background-color:#25d366\";i:1;s:10:\"color:#fff\";}}i:767;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-x\";a:1:{i:1;a:1:{i:0;s:16:\"wp-social-link-x\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:10:\"color:#fff\";}}i:768;a:2:{i:0;a:1:{s:77:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-yelp\";a:1:{i:1;a:1:{i:0;s:19:\"wp-social-link-yelp\";}}}i:1;a:2:{i:0;s:24:\"background-color:#d32422\";i:1;s:10:\"color:#fff\";}}i:769;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-youtube\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-youtube\";}}}i:1;a:2:{i:0;s:20:\"background-color:red\";i:1;s:10:\"color:#fff\";}}i:770;a:2:{i:0;a:1:{s:66:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link\";a:1:{i:1;a:1:{i:0;s:14:\"wp-social-link\";}}}i:1;a:1:{i:0;s:15:\"background:none\";}}i:771;a:2:{i:0;a:1:{s:70:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link svg\";a:2:{i:1;a:1:{i:0;s:14:\"wp-social-link\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:13:\"height:1.25em\";i:1;s:12:\"width:1.25em\";}}i:772;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-amazon\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-amazon\";}}}i:1;a:1:{i:0;s:10:\"color:#f90\";}}i:773;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-bandcamp\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-bandcamp\";}}}i:1;a:1:{i:0;s:13:\"color:#1ea0c3\";}}i:774;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-behance\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-behance\";}}}i:1;a:1:{i:0;s:13:\"color:#0757fe\";}}i:775;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-bluesky\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-bluesky\";}}}i:1;a:1:{i:0;s:13:\"color:#0a7aff\";}}i:776;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-codepen\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-codepen\";}}}i:1;a:1:{i:0;s:13:\"color:#1e1f26\";}}i:777;a:2:{i:0;a:1:{s:77:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-deviantart\";a:1:{i:1;a:1:{i:0;s:25:\"wp-social-link-deviantart\";}}}i:1;a:1:{i:0;s:13:\"color:#02e49b\";}}i:778;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-dribbble\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-dribbble\";}}}i:1;a:1:{i:0;s:13:\"color:#e94c89\";}}i:779;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-dropbox\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-dropbox\";}}}i:1;a:1:{i:0;s:13:\"color:#4280ff\";}}i:780;a:2:{i:0;a:1:{s:71:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-etsy\";a:1:{i:1;a:1:{i:0;s:19:\"wp-social-link-etsy\";}}}i:1;a:1:{i:0;s:13:\"color:#f45800\";}}i:781;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-facebook\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-facebook\";}}}i:1;a:1:{i:0;s:13:\"color:#0866ff\";}}i:782;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-fivehundredpx\";a:1:{i:1;a:1:{i:0;s:28:\"wp-social-link-fivehundredpx\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:783;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-flickr\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-flickr\";}}}i:1;a:1:{i:0;s:13:\"color:#0461dd\";}}i:784;a:2:{i:0;a:1:{s:77:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-foursquare\";a:1:{i:1;a:1:{i:0;s:25:\"wp-social-link-foursquare\";}}}i:1;a:1:{i:0;s:13:\"color:#e65678\";}}i:785;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-github\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-github\";}}}i:1;a:1:{i:0;s:13:\"color:#24292d\";}}i:786;a:2:{i:0;a:1:{s:76:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-goodreads\";a:1:{i:1;a:1:{i:0;s:24:\"wp-social-link-goodreads\";}}}i:1;a:1:{i:0;s:13:\"color:#382110\";}}i:787;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-google\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-google\";}}}i:1;a:1:{i:0;s:13:\"color:#ea4434\";}}i:788;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-gravatar\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-gravatar\";}}}i:1;a:1:{i:0;s:13:\"color:#1d4fc4\";}}i:789;a:2:{i:0;a:1:{s:76:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-instagram\";a:1:{i:1;a:1:{i:0;s:24:\"wp-social-link-instagram\";}}}i:1;a:1:{i:0;s:13:\"color:#f00075\";}}i:790;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-lastfm\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-lastfm\";}}}i:1;a:1:{i:0;s:13:\"color:#e21b24\";}}i:791;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-linkedin\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-linkedin\";}}}i:1;a:1:{i:0;s:13:\"color:#0d66c2\";}}i:792;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-mastodon\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-mastodon\";}}}i:1;a:1:{i:0;s:13:\"color:#3288d4\";}}i:793;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-medium\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-medium\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:794;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-meetup\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-meetup\";}}}i:1;a:1:{i:0;s:13:\"color:#f6405f\";}}i:795;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-patreon\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-patreon\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:796;a:2:{i:0;a:1:{s:76:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-pinterest\";a:1:{i:1;a:1:{i:0;s:24:\"wp-social-link-pinterest\";}}}i:1;a:1:{i:0;s:13:\"color:#e60122\";}}i:797;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-pocket\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-pocket\";}}}i:1;a:1:{i:0;s:13:\"color:#ef4155\";}}i:798;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-reddit\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-reddit\";}}}i:1;a:1:{i:0;s:13:\"color:#ff4500\";}}i:799;a:2:{i:0;a:1:{s:72:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-skype\";a:1:{i:1;a:1:{i:0;s:20:\"wp-social-link-skype\";}}}i:1;a:1:{i:0;s:13:\"color:#0478d7\";}}i:800;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-snapchat\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-snapchat\";}}}i:1;a:2:{i:0;s:10:\"color:#fff\";i:1;s:11:\"stroke:#000\";}}i:801;a:2:{i:0;a:1:{s:77:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-soundcloud\";a:1:{i:1;a:1:{i:0;s:25:\"wp-social-link-soundcloud\";}}}i:1;a:1:{i:0;s:13:\"color:#ff5600\";}}i:802;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-spotify\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-spotify\";}}}i:1;a:1:{i:0;s:13:\"color:#1bd760\";}}i:803;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-telegram\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-telegram\";}}}i:1;a:1:{i:0;s:13:\"color:#2aabee\";}}i:804;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-threads\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-threads\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:805;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-tiktok\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-tiktok\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:806;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-tumblr\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-tumblr\";}}}i:1;a:1:{i:0;s:13:\"color:#011835\";}}i:807;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-twitch\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-twitch\";}}}i:1;a:1:{i:0;s:13:\"color:#6440a4\";}}i:808;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-twitter\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-twitter\";}}}i:1;a:1:{i:0;s:13:\"color:#1da1f2\";}}i:809;a:2:{i:0;a:1:{s:72:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-vimeo\";a:1:{i:1;a:1:{i:0;s:20:\"wp-social-link-vimeo\";}}}i:1;a:1:{i:0;s:13:\"color:#1eb7ea\";}}i:810;a:2:{i:0;a:1:{s:69:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-vk\";a:1:{i:1;a:1:{i:0;s:17:\"wp-social-link-vk\";}}}i:1;a:1:{i:0;s:13:\"color:#4680c2\";}}i:811;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-whatsapp\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-whatsapp\";}}}i:1;a:1:{i:0;s:13:\"color:#25d366\";}}i:812;a:2:{i:0;a:1:{s:76:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-wordpress\";a:1:{i:1;a:1:{i:0;s:24:\"wp-social-link-wordpress\";}}}i:1;a:1:{i:0;s:13:\"color:#3499cd\";}}i:813;a:2:{i:0;a:1:{s:68:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-x\";a:1:{i:1;a:1:{i:0;s:16:\"wp-social-link-x\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:814;a:2:{i:0;a:1:{s:71:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-yelp\";a:1:{i:1;a:1:{i:0;s:19:\"wp-social-link-yelp\";}}}i:1;a:1:{i:0;s:13:\"color:#d32422\";}}i:815;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-youtube\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-youtube\";}}}i:1;a:1:{i:0;s:9:\"color:red\";}}i:816;a:2:{i:0;a:1:{s:58:\".wp-block-social-links.is-style-pill-shape .wp-social-link\";a:1:{i:1;a:3:{i:0;s:21:\"wp-block-social-links\";i:1;s:19:\"is-style-pill-shape\";i:2;s:14:\"wp-social-link\";}}}i:1;a:1:{i:0;s:10:\"width:auto\";}}i:817;a:2:{i:0;a:1:{s:54:\":root :where(.wp-block-social-links .wp-social-link a)\";a:0:{}}i:1;a:1:{i:0;s:13:\"padding:.25em\";}}i:818;a:2:{i:0;a:1:{s:74:\":root :where(.wp-block-social-links.is-style-logos-only .wp-social-link a)\";a:0:{}}i:1;a:1:{i:0;s:9:\"padding:0\";}}i:819;a:2:{i:0;a:1:{s:74:\":root :where(.wp-block-social-links.is-style-pill-shape .wp-social-link a)\";a:0:{}}i:1;a:2:{i:0;s:21:\"padding-left:.66667em\";i:1;s:22:\"padding-right:.66667em\";}}i:820;a:2:{i:0;a:1:{s:128:\".wp-block-social-links:not(.has-icon-color):not(.has-icon-background-color) .wp-social-link-snapchat .wp-block-social-link-label\";a:1:{i:1;a:3:{i:0;s:21:\"wp-block-social-links\";i:1;s:23:\"wp-social-link-snapchat\";i:2;s:26:\"wp-block-social-link-label\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:821;a:2:{i:0;a:1:{s:16:\".wp-block-spacer\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-spacer\";}}}i:1;a:1:{i:0;s:10:\"clear:both\";}}i:822;a:2:{i:0;a:1:{s:19:\".wp-block-tag-cloud\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-tag-cloud\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:823;a:2:{i:0;a:1:{s:31:\".wp-block-tag-cloud.aligncenter\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-tag-cloud\";i:1;s:11:\"aligncenter\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:17:\"text-align:center\";}}i:824;a:2:{i:0;a:1:{s:29:\".wp-block-tag-cloud.alignfull\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-tag-cloud\";i:1;s:9:\"alignfull\";}}}i:1;a:2:{i:0;s:16:\"padding-left:1em\";i:1;s:17:\"padding-right:1em\";}}i:825;a:2:{i:0;a:1:{s:21:\".wp-block-tag-cloud a\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-tag-cloud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:15:\"margin-left:5px\";}}i:826;a:2:{i:0;a:1:{s:24:\".wp-block-tag-cloud span\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-tag-cloud\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:20:\"display:inline-block\";i:1;s:16:\"margin-right:5px\";i:2;s:20:\"text-decoration:none\";}}i:827;a:2:{i:0;a:1:{s:50:\":root :where(.wp-block-tag-cloud.is-style-outline)\";a:0:{}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:14:\"flex-wrap:wrap\";i:2;s:7:\"gap:1ch\";}}i:828;a:2:{i:0;a:1:{s:52:\":root :where(.wp-block-tag-cloud.is-style-outline a)\";a:0:{}}i:1;a:3:{i:0;s:16:\"border:1px solid\";i:1;s:13:\"margin-left:0\";i:2;s:15:\"padding:1ch 2ch\";}}i:829;a:2:{i:0;a:1:{s:74:\":root :where(.wp-block-tag-cloud.is-style-outline a):not(#_#_#_#_#_#_#_#_)\";a:0:{}}i:1;a:2:{i:0;s:15:\"font-size:unset\";i:1;s:20:\"text-decoration:none\";}}i:830;a:2:{i:0;a:1:{s:15:\".wp-block-table\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}}}i:1;a:1:{i:0;s:15:\"overflow-x:auto\";}}i:831;a:2:{i:0;a:1:{s:21:\".wp-block-table table\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:2:{i:0;s:24:\"border-collapse:collapse\";i:1;s:10:\"width:100%\";}}i:832;a:2:{i:0;a:1:{s:21:\".wp-block-table thead\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"thead\";}}}i:1;a:1:{i:0;s:23:\"border-bottom:3px solid\";}}i:833;a:2:{i:0;a:1:{s:21:\".wp-block-table tfoot\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"tfoot\";}}}i:1;a:1:{i:0;s:20:\"border-top:3px solid\";}}i:834;a:2:{i:0;a:2:{s:18:\".wp-block-table td\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:2:\"td\";}}s:18:\".wp-block-table th\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:2:{i:0;s:16:\"border:1px solid\";i:1;s:12:\"padding:.5em\";}}i:835;a:2:{i:0;a:1:{s:33:\".wp-block-table .has-fixed-layout\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"has-fixed-layout\";}}}i:1;a:2:{i:0;s:18:\"table-layout:fixed\";i:1;s:10:\"width:100%\";}}i:836;a:2:{i:0;a:2:{s:36:\".wp-block-table .has-fixed-layout td\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"has-fixed-layout\";}i:0;a:1:{i:0;s:2:\"td\";}}s:36:\".wp-block-table .has-fixed-layout th\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"has-fixed-layout\";}i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:1:{i:0;s:21:\"word-break:break-word\";}}i:837;a:2:{i:0;a:3:{s:27:\".wp-block-table.aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:11:\"aligncenter\";}}s:25:\".wp-block-table.alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:9:\"alignleft\";}}s:26:\".wp-block-table.alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:13:\"display:table\";i:1;s:10:\"width:auto\";}}i:838;a:2:{i:0;a:6:{s:30:\".wp-block-table.aligncenter td\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:2:\"td\";}}s:30:\".wp-block-table.aligncenter th\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:2:\"th\";}}s:28:\".wp-block-table.alignleft td\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:2:\"td\";}}s:28:\".wp-block-table.alignleft th\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:2:\"th\";}}s:29:\".wp-block-table.alignright td\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:2:\"td\";}}s:29:\".wp-block-table.alignright th\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:1:{i:0;s:21:\"word-break:break-word\";}}i:839;a:2:{i:0;a:1:{s:55:\".wp-block-table .has-subtle-light-gray-background-color\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:38:\"has-subtle-light-gray-background-color\";}}}i:1;a:1:{i:0;s:24:\"background-color:#f3f4f5\";}}i:840;a:2:{i:0;a:1:{s:55:\".wp-block-table .has-subtle-pale-green-background-color\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:38:\"has-subtle-pale-green-background-color\";}}}i:1;a:1:{i:0;s:24:\"background-color:#e9fbe5\";}}i:841;a:2:{i:0;a:1:{s:54:\".wp-block-table .has-subtle-pale-blue-background-color\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:37:\"has-subtle-pale-blue-background-color\";}}}i:1;a:1:{i:0;s:24:\"background-color:#e7f5fe\";}}i:842;a:2:{i:0;a:1:{s:54:\".wp-block-table .has-subtle-pale-pink-background-color\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:37:\"has-subtle-pale-pink-background-color\";}}}i:1;a:1:{i:0;s:24:\"background-color:#fcf0ef\";}}i:843;a:2:{i:0;a:1:{s:32:\".wp-block-table.is-style-stripes\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";}}}i:1;a:4:{i:0;s:24:\"background-color:initial\";i:1;s:31:\"border-bottom:1px solid #f0f0f0\";i:2;s:23:\"border-collapse:inherit\";i:3;s:16:\"border-spacing:0\";}}i:844;a:2:{i:0;a:1:{s:56:\".wp-block-table.is-style-stripes tbody tr:nth-child(odd)\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:24:\"background-color:#f0f0f0\";}}i:845;a:2:{i:0;a:1:{s:95:\".wp-block-table.is-style-stripes.has-subtle-light-gray-background-color tbody tr:nth-child(odd)\";a:2:{i:1;a:3:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";i:2;s:38:\"has-subtle-light-gray-background-color\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:24:\"background-color:#f3f4f5\";}}i:846;a:2:{i:0;a:1:{s:95:\".wp-block-table.is-style-stripes.has-subtle-pale-green-background-color tbody tr:nth-child(odd)\";a:2:{i:1;a:3:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";i:2;s:38:\"has-subtle-pale-green-background-color\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:24:\"background-color:#e9fbe5\";}}i:847;a:2:{i:0;a:1:{s:94:\".wp-block-table.is-style-stripes.has-subtle-pale-blue-background-color tbody tr:nth-child(odd)\";a:2:{i:1;a:3:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";i:2;s:37:\"has-subtle-pale-blue-background-color\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:24:\"background-color:#e7f5fe\";}}i:848;a:2:{i:0;a:1:{s:94:\".wp-block-table.is-style-stripes.has-subtle-pale-pink-background-color tbody tr:nth-child(odd)\";a:2:{i:1;a:3:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";i:2;s:37:\"has-subtle-pale-pink-background-color\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:24:\"background-color:#fcf0ef\";}}i:849;a:2:{i:0;a:2:{s:35:\".wp-block-table.is-style-stripes td\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";}i:0;a:1:{i:0;s:2:\"td\";}}s:35:\".wp-block-table.is-style-stripes th\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";}i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:1:{i:0;s:26:\"border-color:rgba(0,0,0,0)\";}}i:850;a:2:{i:0;a:4:{s:36:\".wp-block-table .has-border-color td\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"has-border-color\";}i:0;a:1:{i:0;s:2:\"td\";}}s:36:\".wp-block-table .has-border-color th\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"has-border-color\";}i:0;a:1:{i:0;s:2:\"th\";}}s:36:\".wp-block-table .has-border-color tr\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"has-border-color\";}i:0;a:1:{i:0;s:2:\"tr\";}}s:35:\".wp-block-table .has-border-color>*\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"has-border-color\";}}}i:1;a:1:{i:0;s:20:\"border-color:inherit\";}}i:851;a:2:{i:0;a:6:{s:79:\".wp-block-table table[data-amp-original-style*=border-top-color] tr:first-child\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"tr\";}}s:82:\".wp-block-table table[data-amp-original-style*=border-top-color] tr:first-child td\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:3:{i:0;s:5:\"table\";i:1;s:2:\"tr\";i:2;s:2:\"td\";}}s:82:\".wp-block-table table[data-amp-original-style*=border-top-color] tr:first-child th\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:3:{i:0;s:5:\"table\";i:1;s:2:\"tr\";i:2;s:2:\"th\";}}s:66:\".wp-block-table table[data-amp-original-style*=border-top-color]>*\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"table\";}}s:69:\".wp-block-table table[data-amp-original-style*=border-top-color]>* td\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"td\";}}s:69:\".wp-block-table table[data-amp-original-style*=border-top-color]>* th\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}}i:1;a:1:{i:0;s:24:\"border-top-color:inherit\";}}i:852;a:2:{i:0;a:1:{s:85:\".wp-block-table table[data-amp-original-style*=border-top-color] tr:not(:first-child)\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:24:\"border-top-color:initial\";}}i:853;a:2:{i:0;a:4:{s:80:\".wp-block-table table[data-amp-original-style*=border-right-color] td:last-child\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"td\";}}s:69:\".wp-block-table table[data-amp-original-style*=border-right-color] th\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}s:69:\".wp-block-table table[data-amp-original-style*=border-right-color] tr\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"tr\";}}s:68:\".wp-block-table table[data-amp-original-style*=border-right-color]>*\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:1:{i:0;s:25:\"border-left-color:inherit\";}}i:854;a:2:{i:0;a:6:{s:81:\".wp-block-table table[data-amp-original-style*=border-bottom-color] tr:last-child\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"tr\";}}s:84:\".wp-block-table table[data-amp-original-style*=border-bottom-color] tr:last-child td\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:3:{i:0;s:5:\"table\";i:1;s:2:\"tr\";i:2;s:2:\"td\";}}s:84:\".wp-block-table table[data-amp-original-style*=border-bottom-color] tr:last-child th\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:3:{i:0;s:5:\"table\";i:1;s:2:\"tr\";i:2;s:2:\"th\";}}s:69:\".wp-block-table table[data-amp-original-style*=border-bottom-color]>*\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"table\";}}s:72:\".wp-block-table table[data-amp-original-style*=border-bottom-color]>* td\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"td\";}}s:72:\".wp-block-table table[data-amp-original-style*=border-bottom-color]>* th\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}}i:1;a:1:{i:0;s:27:\"border-bottom-color:inherit\";}}i:855;a:2:{i:0;a:1:{s:87:\".wp-block-table table[data-amp-original-style*=border-bottom-color] tr:not(:last-child)\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:27:\"border-bottom-color:initial\";}}i:856;a:2:{i:0;a:4:{s:80:\".wp-block-table table[data-amp-original-style*=border-left-color] td:first-child\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"td\";}}s:68:\".wp-block-table table[data-amp-original-style*=border-left-color] th\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}s:68:\".wp-block-table table[data-amp-original-style*=border-left-color] tr\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"tr\";}}s:67:\".wp-block-table table[data-amp-original-style*=border-left-color]>*\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:1:{i:0;s:26:\"border-right-color:inherit\";}}i:857;a:2:{i:0;a:4:{s:63:\".wp-block-table table[data-amp-original-style*=border-style] td\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"td\";}}s:63:\".wp-block-table table[data-amp-original-style*=border-style] th\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}s:63:\".wp-block-table table[data-amp-original-style*=border-style] tr\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"tr\";}}s:62:\".wp-block-table table[data-amp-original-style*=border-style]>*\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:1:{i:0;s:20:\"border-style:inherit\";}}i:858;a:2:{i:0;a:4:{s:63:\".wp-block-table table[data-amp-original-style*=border-width] td\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"td\";}}s:63:\".wp-block-table table[data-amp-original-style*=border-width] th\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}s:63:\".wp-block-table table[data-amp-original-style*=border-width] tr\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"tr\";}}s:62:\".wp-block-table table[data-amp-original-style*=border-width]>*\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:2:{i:0;s:20:\"border-style:inherit\";i:1;s:20:\"border-width:inherit\";}}i:859;a:2:{i:0;a:1:{s:41:\":root :where(.wp-block-table-of-contents)\";a:0:{}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:860;a:2:{i:0;a:1:{s:34:\":where(.wp-block-term-description)\";a:0:{}}i:1;a:3:{i:0;s:21:\"box-sizing:border-box\";i:1;s:41:\"margin-bottom:var(--wp--style--block-gap)\";i:2;s:38:\"margin-top:var(--wp--style--block-gap)\";}}i:861;a:2:{i:0;a:1:{s:28:\".wp-block-term-description p\";a:2:{i:1;a:1:{i:0;s:25:\"wp-block-term-description\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:12:\"margin-top:0\";}}i:862;a:2:{i:0;a:2:{s:22:\".wp-block-text-columns\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-text-columns\";}}s:34:\".wp-block-text-columns.aligncenter\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-text-columns\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:863;a:2:{i:0;a:1:{s:39:\".wp-block-text-columns .wp-block-column\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-text-columns\";i:1;s:15:\"wp-block-column\";}}}i:1;a:2:{i:0;s:12:\"margin:0 1em\";i:1;s:9:\"padding:0\";}}i:864;a:2:{i:0;a:1:{s:51:\".wp-block-text-columns .wp-block-column:first-child\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-text-columns\";i:1;s:15:\"wp-block-column\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:865;a:2:{i:0;a:1:{s:50:\".wp-block-text-columns .wp-block-column:last-child\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-text-columns\";i:1;s:15:\"wp-block-column\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:866;a:2:{i:0;a:1:{s:49:\".wp-block-text-columns.columns-2 .wp-block-column\";a:1:{i:1;a:3:{i:0;s:21:\"wp-block-text-columns\";i:1;s:9:\"columns-2\";i:2;s:15:\"wp-block-column\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:867;a:2:{i:0;a:1:{s:49:\".wp-block-text-columns.columns-3 .wp-block-column\";a:1:{i:1;a:3:{i:0;s:21:\"wp-block-text-columns\";i:1;s:9:\"columns-3\";i:2;s:15:\"wp-block-column\";}}}i:1;a:1:{i:0;s:15:\"width:33.33333%\";}}i:868;a:2:{i:0;a:1:{s:49:\".wp-block-text-columns.columns-4 .wp-block-column\";a:1:{i:1;a:3:{i:0;s:21:\"wp-block-text-columns\";i:1;s:9:\"columns-4\";i:2;s:15:\"wp-block-column\";}}}i:1;a:1:{i:0;s:9:\"width:25%\";}}i:869;a:2:{i:0;a:1:{s:18:\"pre.wp-block-verse\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-verse\";}i:0;a:1:{i:0;s:3:\"pre\";}}}i:1;a:2:{i:0;s:13:\"overflow:auto\";i:1;s:20:\"white-space:pre-wrap\";}}i:870;a:2:{i:0;a:1:{s:26:\":where(pre.wp-block-verse)\";a:0:{}}i:1;a:1:{i:0;s:19:\"font-family:inherit\";}}i:871;a:2:{i:0;a:1:{s:15:\".wp-block-video\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:872;a:2:{i:0;a:2:{s:25:\".wp-block-video amp-video\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:27:\".wp-block-video amp-youtube\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:2:{i:0;s:21:\"vertical-align:middle\";i:1;s:10:\"width:100%\";}}i:873;s:28:\"@supports (position:sticky){\";i:874;a:2:{i:0;a:1:{s:24:\".wp-block-video [poster]\";a:2:{i:3;a:1:{i:0;s:6:\"poster\";}i:1;a:1:{i:0;s:14:\"wp-block-video\";}}}i:1;a:1:{i:0;s:16:\"object-fit:cover\";}}i:875;s:1:\"}\";i:876;a:2:{i:0;a:1:{s:27:\".wp-block-video.aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-video\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:877;a:2:{i:0;a:1:{s:34:\".wp-block-video :where(figcaption)\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}}}i:1;a:2:{i:0;s:17:\"margin-bottom:1em\";i:1;s:15:\"margin-top:.5em\";}}i:878;a:2:{i:0;a:2:{s:22:\".editor-styles-wrapper\";a:1:{i:1;a:1:{i:0;s:21:\"editor-styles-wrapper\";}}s:14:\".entry-content\";a:1:{i:1;a:1:{i:0;s:13:\"entry-content\";}}}i:1;a:1:{i:0;s:23:\"counter-reset:footnotes\";}}i:879;a:2:{i:0;a:1:{s:13:\"a[data-fn].fn\";a:3:{i:3;a:1:{i:0;s:7:\"data-fn\";}i:1;a:1:{i:0;s:2:\"fn\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:27:\"counter-increment:footnotes\";i:1;s:19:\"display:inline-flex\";i:2;s:17:\"font-size:smaller\";i:3;s:20:\"text-decoration:none\";i:4;s:22:\"text-indent:-9999999px\";i:5;s:20:\"vertical-align:super\";}}i:880;a:2:{i:0;a:1:{s:19:\"a[data-fn].fn:after\";a:3:{i:3;a:1:{i:0;s:7:\"data-fn\";}i:1;a:1:{i:0;s:2:\"fn\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:34:\"content:\"[\" counter(footnotes) \"]\"\";i:1;s:11:\"float:right\";i:2;s:13:\"text-indent:0\";}}i:881;a:2:{i:0;a:1:{s:18:\".wp-element-button\";a:1:{i:1;a:1:{i:0;s:17:\"wp-element-button\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:882;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:2:{i:0;s:36:\"--wp--preset--font-size--normal:16px\";i:1;s:34:\"--wp--preset--font-size--huge:42px\";}}i:883;a:2:{i:0;a:1:{s:43:\":root .has-very-light-gray-background-color\";a:1:{i:1;a:1:{i:0;s:36:\"has-very-light-gray-background-color\";}}}i:1;a:1:{i:0;s:21:\"background-color:#eee\";}}i:884;a:2:{i:0;a:1:{s:42:\":root .has-very-dark-gray-background-color\";a:1:{i:1;a:1:{i:0;s:35:\"has-very-dark-gray-background-color\";}}}i:1;a:1:{i:0;s:24:\"background-color:#313131\";}}i:885;a:2:{i:0;a:1:{s:32:\":root .has-very-light-gray-color\";a:1:{i:1;a:1:{i:0;s:25:\"has-very-light-gray-color\";}}}i:1;a:1:{i:0;s:10:\"color:#eee\";}}i:886;a:2:{i:0;a:1:{s:31:\":root .has-very-dark-gray-color\";a:1:{i:1;a:1:{i:0;s:24:\"has-very-dark-gray-color\";}}}i:1;a:1:{i:0;s:13:\"color:#313131\";}}i:887;a:2:{i:0;a:1:{s:66:\":root .has-vivid-green-cyan-to-vivid-cyan-blue-gradient-background\";a:1:{i:1;a:1:{i:0;s:59:\"has-vivid-green-cyan-to-vivid-cyan-blue-gradient-background\";}}}i:1;a:1:{i:0;s:51:\"background:linear-gradient(-135deg,#00d084,#0693e3)\";}}i:888;a:2:{i:0;a:1:{s:43:\":root .has-purple-crush-gradient-background\";a:1:{i:1;a:1:{i:0;s:36:\"has-purple-crush-gradient-background\";}}}i:1;a:1:{i:0;s:63:\"background:linear-gradient(-135deg,#34e2e4,#4721fb 50%,#ab1dfe)\";}}i:889;a:2:{i:0;a:1:{s:40:\":root .has-hazy-dawn-gradient-background\";a:1:{i:1;a:1:{i:0;s:33:\"has-hazy-dawn-gradient-background\";}}}i:1;a:1:{i:0;s:51:\"background:linear-gradient(-135deg,#faaca8,#dad0ec)\";}}i:890;a:2:{i:0;a:1:{s:44:\":root .has-subdued-olive-gradient-background\";a:1:{i:1;a:1:{i:0;s:37:\"has-subdued-olive-gradient-background\";}}}i:1;a:1:{i:0;s:51:\"background:linear-gradient(-135deg,#fafae1,#67a671)\";}}i:891;a:2:{i:0;a:1:{s:43:\":root .has-atomic-cream-gradient-background\";a:1:{i:1;a:1:{i:0;s:36:\"has-atomic-cream-gradient-background\";}}}i:1;a:1:{i:0;s:51:\"background:linear-gradient(-135deg,#fdd79a,#004a59)\";}}i:892;a:2:{i:0;a:1:{s:41:\":root .has-nightshade-gradient-background\";a:1:{i:1;a:1:{i:0;s:34:\"has-nightshade-gradient-background\";}}}i:1;a:1:{i:0;s:51:\"background:linear-gradient(-135deg,#330968,#31cdcf)\";}}i:893;a:2:{i:0;a:1:{s:39:\":root .has-midnight-gradient-background\";a:1:{i:1;a:1:{i:0;s:32:\"has-midnight-gradient-background\";}}}i:1;a:1:{i:0;s:51:\"background:linear-gradient(-135deg,#020381,#2874fc)\";}}i:894;a:2:{i:0;a:1:{s:22:\".has-regular-font-size\";a:1:{i:1;a:1:{i:0;s:21:\"has-regular-font-size\";}}}i:1;a:1:{i:0;s:13:\"font-size:1em\";}}i:895;a:2:{i:0;a:1:{s:21:\".has-larger-font-size\";a:1:{i:1;a:1:{i:0;s:20:\"has-larger-font-size\";}}}i:1;a:1:{i:0;s:17:\"font-size:2.625em\";}}i:896;a:2:{i:0;a:1:{s:21:\".has-normal-font-size\";a:1:{i:1;a:1:{i:0;s:20:\"has-normal-font-size\";}}}i:1;a:1:{i:0;s:46:\"font-size:var(--wp--preset--font-size--normal)\";}}i:897;a:2:{i:0;a:1:{s:19:\".has-huge-font-size\";a:1:{i:1;a:1:{i:0;s:18:\"has-huge-font-size\";}}}i:1;a:1:{i:0;s:44:\"font-size:var(--wp--preset--font-size--huge)\";}}i:898;a:2:{i:0;a:1:{s:22:\".has-text-align-center\";a:1:{i:1;a:1:{i:0;s:21:\"has-text-align-center\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:899;a:2:{i:0;a:1:{s:20:\".has-text-align-left\";a:1:{i:1;a:1:{i:0;s:19:\"has-text-align-left\";}}}i:1;a:1:{i:0;s:15:\"text-align:left\";}}i:900;a:2:{i:0;a:1:{s:21:\".has-text-align-right\";a:1:{i:1;a:1:{i:0;s:20:\"has-text-align-right\";}}}i:1;a:1:{i:0;s:16:\"text-align:right\";}}i:901;a:2:{i:0;a:1:{s:29:\"#end-resizable-editor-section\";a:1:{i:2;a:1:{i:0;s:28:\"end-resizable-editor-section\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:902;a:2:{i:0;a:1:{s:12:\".aligncenter\";a:1:{i:1;a:1:{i:0;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:10:\"clear:both\";}}i:903;a:2:{i:0;a:1:{s:21:\".items-justified-left\";a:1:{i:1;a:1:{i:0;s:20:\"items-justified-left\";}}}i:1;a:1:{i:0;s:26:\"justify-content:flex-start\";}}i:904;a:2:{i:0;a:1:{s:23:\".items-justified-center\";a:1:{i:1;a:1:{i:0;s:22:\"items-justified-center\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:905;a:2:{i:0;a:1:{s:22:\".items-justified-right\";a:1:{i:1;a:1:{i:0;s:21:\"items-justified-right\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:906;a:2:{i:0;a:1:{s:30:\".items-justified-space-between\";a:1:{i:1;a:1:{i:0;s:29:\"items-justified-space-between\";}}}i:1;a:1:{i:0;s:29:\"justify-content:space-between\";}}i:907;a:2:{i:0;a:1:{s:19:\".screen-reader-text\";a:1:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}}}i:1;a:9:{i:0;s:8:\"border:0\";i:1;s:26:\"clip:rect(1px,1px,1px,1px)\";i:2;s:20:\"clip-path:inset(50%)\";i:3;s:10:\"height:1px\";i:4;s:11:\"margin:-1px\";i:5;s:15:\"overflow:hidden\";i:6;s:9:\"padding:0\";i:7;s:17:\"position:absolute\";i:8;s:9:\"width:1px\";}}i:908;a:2:{i:0;a:1:{s:39:\".screen-reader-text:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}}}i:1;a:1:{i:0;s:16:\"word-wrap:normal\";}}i:909;a:2:{i:0;a:1:{s:25:\".screen-reader-text:focus\";a:1:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}}}i:1;a:13:{i:0;s:21:\"background-color:#ddd\";i:1;s:14:\"clip-path:none\";i:2;s:10:\"color:#444\";i:3;s:13:\"display:block\";i:4;s:13:\"font-size:1em\";i:5;s:11:\"height:auto\";i:6;s:18:\"line-height:normal\";i:7;s:22:\"padding:15px 23px 14px\";i:8;s:9:\"right:5px\";i:9;s:20:\"text-decoration:none\";i:10;s:7:\"top:5px\";i:11;s:10:\"width:auto\";i:12;s:14:\"z-index:100000\";}}i:910;a:2:{i:0;a:1:{s:45:\".screen-reader-text:focus:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}}}i:1;a:1:{i:0;s:9:\"clip:auto\";}}i:911;a:2:{i:0;a:1:{s:30:\"html :where(.has-border-color)\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:18:\"border-style:solid\";}}i:912;a:2:{i:0;a:1:{s:56:\"html :where([data-amp-original-style*=border-top-color])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:22:\"border-top-style:solid\";}}i:913;a:2:{i:0;a:1:{s:58:\"html :where([data-amp-original-style*=border-right-color])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:23:\"border-left-style:solid\";}}i:914;a:2:{i:0;a:1:{s:59:\"html :where([data-amp-original-style*=border-bottom-color])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:25:\"border-bottom-style:solid\";}}i:915;a:2:{i:0;a:1:{s:57:\"html :where([data-amp-original-style*=border-left-color])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:24:\"border-right-style:solid\";}}i:916;a:2:{i:0;a:1:{s:52:\"html :where([data-amp-original-style*=border-width])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:18:\"border-style:solid\";}}i:917;a:2:{i:0;a:1:{s:56:\"html :where([data-amp-original-style*=border-top-width])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:22:\"border-top-style:solid\";}}i:918;a:2:{i:0;a:1:{s:58:\"html :where([data-amp-original-style*=border-right-width])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:23:\"border-left-style:solid\";}}i:919;a:2:{i:0;a:1:{s:59:\"html :where([data-amp-original-style*=border-bottom-width])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:25:\"border-bottom-style:solid\";}}i:920;a:2:{i:0;a:1:{s:57:\"html :where([data-amp-original-style*=border-left-width])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:24:\"border-right-style:solid\";}}i:921;a:2:{i:0;a:2:{s:38:\"html :where(amp-img[class*=wp-image-])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}s:39:\"html :where(amp-anim[class*=wp-image-])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:2:{i:0;s:11:\"height:auto\";i:1;s:14:\"max-width:100%\";}}i:922;a:2:{i:0;a:1:{s:14:\":where(figure)\";a:0:{}}i:1;a:1:{i:0;s:14:\"margin:0 0 1em\";}}i:923;a:2:{i:0;a:1:{s:32:\"html :where(.is-position-sticky)\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:77:\"--wp-admin--admin-bar--position-offset:var(--wp-admin--admin-bar--height,0px)\";}}i:924;s:36:\"@media screen and (max-width:600px){\";i:925;a:2:{i:0;a:1:{s:32:\"html :where(.is-position-sticky)\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:42:\"--wp-admin--admin-bar--position-offset:0px\";}}i:926;s:1:\"}\";}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"6c88ddcea44104d61121e2893c30ddd3\";s:10:\"parse_time\";d:0.1441059112548828125;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off");

INSERT IGNORE INTO `wp_options` VALUES 
("294","_transient_timeout_amp-parsed-stylesheet-v40-d2e83007316af707ddb22fdc131f69c7","1734139652","off"),
("295","_transient_amp-parsed-stylesheet-v40-d2e83007316af707ddb22fdc131f69c7","a:8:{s:6:\"tokens\";a:2:{i:0;a:2:{i:0;a:1:{s:22:\".wp-block-button__link\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-button__link\";}}}i:1;a:7:{i:0;s:10:\"color:#fff\";i:1;s:24:\"background-color:#32373c\";i:2;s:20:\"border-radius:9999px\";i:3;s:15:\"box-shadow:none\";i:4;s:20:\"text-decoration:none\";i:5;s:46:\"padding:calc(.667em + 2px) calc(1.333em + 2px)\";i:6;s:17:\"font-size:1.125em\";}}i:1;a:2:{i:0;a:1:{s:22:\".wp-block-file__button\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-file__button\";}}}i:1;a:3:{i:0;s:18:\"background:#32373c\";i:1;s:10:\"color:#fff\";i:2;s:20:\"text-decoration:none\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"f532a24ff95f2bb83fe33b538b859423\";s:10:\"parse_time\";d:0.0007441043853759765625;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("296","_transient_timeout_amp-parsed-stylesheet-v40-157050961acb447d28ff20206f15f3b6","1734139652","off"),
("297","_transient_amp-parsed-stylesheet-v40-157050961acb447d28ff20206f15f3b6","a:8:{s:6:\"tokens\";a:69:{i:0;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:47:{i:0;s:36:\"--wp--preset--aspect-ratio--square:1\";i:1;s:35:\"--wp--preset--aspect-ratio--4-3:4/3\";i:2;s:35:\"--wp--preset--aspect-ratio--3-4:3/4\";i:3;s:35:\"--wp--preset--aspect-ratio--3-2:3/2\";i:4;s:35:\"--wp--preset--aspect-ratio--2-3:2/3\";i:5;s:37:\"--wp--preset--aspect-ratio--16-9:16/9\";i:6;s:37:\"--wp--preset--aspect-ratio--9-16:9/16\";i:7;s:31:\"--wp--preset--color--black:#000\";i:8;s:45:\"--wp--preset--color--cyan-bluish-gray:#abb8c3\";i:9;s:31:\"--wp--preset--color--white:#fff\";i:10;s:38:\"--wp--preset--color--pale-pink:#f78da7\";i:11;s:38:\"--wp--preset--color--vivid-red:#cf2e2e\";i:12;s:50:\"--wp--preset--color--luminous-vivid-orange:#ff6900\";i:13;s:49:\"--wp--preset--color--luminous-vivid-amber:#fcb900\";i:14;s:45:\"--wp--preset--color--light-green-cyan:#7bdcb5\";i:15;s:45:\"--wp--preset--color--vivid-green-cyan:#00d084\";i:16;s:43:\"--wp--preset--color--pale-cyan-blue:#8ed1fc\";i:17;s:44:\"--wp--preset--color--vivid-cyan-blue:#0693e3\";i:18;s:41:\"--wp--preset--color--vivid-purple:#9b51e0\";i:19;s:113:\"--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple:linear-gradient(135deg,rgba(6,147,227,1) 0%,#9b51e0 100%)\";i:20;s:108:\"--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan:linear-gradient(135deg,#7adcb4 0%,#00d082 100%)\";i:21;s:137:\"--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange:linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%)\";i:22;s:116:\"--wp--preset--gradient--luminous-vivid-orange-to-vivid-red:linear-gradient(135deg,rgba(255,105,0,1) 0%,#cf2e2e 100%)\";i:23;s:104:\"--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray:linear-gradient(135deg,#eee 0%,#a9b8c3 100%)\";i:24;s:141:\"--wp--preset--gradient--cool-to-warm-spectrum:linear-gradient(135deg,#4aeadc 0%,#9778d1 20%,#cf2aba 40%,#ee2c82 60%,#fb6962 80%,#fef84c 100%)\";i:25;s:90:\"--wp--preset--gradient--blush-light-purple:linear-gradient(135deg,#ffceec 0%,#9896f0 100%)\";i:26;s:98:\"--wp--preset--gradient--blush-bordeaux:linear-gradient(135deg,#fecda5 0%,#fe2d2d 50%,#6b003e 100%)\";i:27;s:97:\"--wp--preset--gradient--luminous-dusk:linear-gradient(135deg,#ffcb70 0%,#c751c0 50%,#4158d0 100%)\";i:28;s:94:\"--wp--preset--gradient--pale-ocean:linear-gradient(135deg,#fff5cb 0%,#b6e3d4 50%,#33a7b5 100%)\";i:29;s:86:\"--wp--preset--gradient--electric-grass:linear-gradient(135deg,#caf880 0%,#71ce7e 100%)\";i:30;s:80:\"--wp--preset--gradient--midnight:linear-gradient(135deg,#020381 0%,#2874fc 100%)\";i:31;s:35:\"--wp--preset--font-size--small:13px\";i:32;s:36:\"--wp--preset--font-size--medium:20px\";i:33;s:35:\"--wp--preset--font-size--large:36px\";i:34;s:37:\"--wp--preset--font-size--x-large:42px\";i:35;s:32:\"--wp--preset--spacing--20:.44rem\";i:36;s:32:\"--wp--preset--spacing--30:.67rem\";i:37;s:30:\"--wp--preset--spacing--40:1rem\";i:38;s:32:\"--wp--preset--spacing--50:1.5rem\";i:39;s:33:\"--wp--preset--spacing--60:2.25rem\";i:40;s:33:\"--wp--preset--spacing--70:3.38rem\";i:41;s:33:\"--wp--preset--spacing--80:5.06rem\";i:42;s:56:\"--wp--preset--shadow--natural:6px 6px 9px rgba(0,0,0,.2)\";i:43;s:56:\"--wp--preset--shadow--deep:12px 12px 50px rgba(0,0,0,.4)\";i:44;s:54:\"--wp--preset--shadow--sharp:6px 6px 0px rgba(0,0,0,.2)\";i:45;s:89:\"--wp--preset--shadow--outlined:6px 6px 0px -3px rgba(255,255,255,1),6px 6px rgba(0,0,0,1)\";i:46;s:53:\"--wp--preset--shadow--crisp:6px 6px 0px rgba(0,0,0,1)\";}}i:1;a:2:{i:0;a:1:{s:23:\":where(.is-layout-flex)\";a:0:{}}i:1;a:1:{i:0;s:8:\"gap:.5em\";}}i:2;a:2:{i:0;a:1:{s:23:\":where(.is-layout-grid)\";a:0:{}}i:1;a:1:{i:0;s:8:\"gap:.5em\";}}i:3;a:2:{i:0;a:1:{s:20:\"body .is-layout-flex\";a:2:{i:1;a:1:{i:0;s:14:\"is-layout-flex\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:4;a:2:{i:0;a:1:{s:15:\".is-layout-flex\";a:1:{i:1;a:1:{i:0;s:14:\"is-layout-flex\";}}}i:1;a:2:{i:0;s:14:\"flex-wrap:wrap\";i:1;s:18:\"align-items:center\";}}i:5;a:2:{i:0;a:1:{s:29:\".is-layout-flex > :is(*, div)\";a:1:{i:1;a:1:{i:0;s:14:\"is-layout-flex\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:6;a:2:{i:0;a:1:{s:20:\"body .is-layout-grid\";a:2:{i:1;a:1:{i:0;s:14:\"is-layout-grid\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:grid\";}}i:7;a:2:{i:0;a:1:{s:29:\".is-layout-grid > :is(*, div)\";a:1:{i:1;a:1:{i:0;s:14:\"is-layout-grid\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:8;a:2:{i:0;a:1:{s:40:\":where(.wp-block-columns.is-layout-flex)\";a:0:{}}i:1;a:1:{i:0;s:7:\"gap:2em\";}}i:9;a:2:{i:0;a:1:{s:40:\":where(.wp-block-columns.is-layout-grid)\";a:0:{}}i:1;a:1:{i:0;s:7:\"gap:2em\";}}i:10;a:2:{i:0;a:1:{s:46:\":where(.wp-block-post-template.is-layout-flex)\";a:0:{}}i:1;a:1:{i:0;s:10:\"gap:1.25em\";}}i:11;a:2:{i:0;a:1:{s:46:\":where(.wp-block-post-template.is-layout-grid)\";a:0:{}}i:1;a:1:{i:0;s:10:\"gap:1.25em\";}}i:12;a:2:{i:0;a:1:{s:36:\".has-black-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:15:\"has-black-color\";}}}i:1;a:1:{i:0;s:37:\"color:var(--wp--preset--color--black)\";}}i:13;a:2:{i:0;a:1:{s:47:\".has-cyan-bluish-gray-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:26:\"has-cyan-bluish-gray-color\";}}}i:1;a:1:{i:0;s:48:\"color:var(--wp--preset--color--cyan-bluish-gray)\";}}i:14;a:2:{i:0;a:1:{s:36:\".has-white-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:15:\"has-white-color\";}}}i:1;a:1:{i:0;s:37:\"color:var(--wp--preset--color--white)\";}}i:15;a:2:{i:0;a:1:{s:40:\".has-pale-pink-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:19:\"has-pale-pink-color\";}}}i:1;a:1:{i:0;s:41:\"color:var(--wp--preset--color--pale-pink)\";}}i:16;a:2:{i:0;a:1:{s:40:\".has-vivid-red-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:19:\"has-vivid-red-color\";}}}i:1;a:1:{i:0;s:41:\"color:var(--wp--preset--color--vivid-red)\";}}i:17;a:2:{i:0;a:1:{s:52:\".has-luminous-vivid-orange-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:31:\"has-luminous-vivid-orange-color\";}}}i:1;a:1:{i:0;s:53:\"color:var(--wp--preset--color--luminous-vivid-orange)\";}}i:18;a:2:{i:0;a:1:{s:51:\".has-luminous-vivid-amber-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:30:\"has-luminous-vivid-amber-color\";}}}i:1;a:1:{i:0;s:52:\"color:var(--wp--preset--color--luminous-vivid-amber)\";}}i:19;a:2:{i:0;a:1:{s:47:\".has-light-green-cyan-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:26:\"has-light-green-cyan-color\";}}}i:1;a:1:{i:0;s:48:\"color:var(--wp--preset--color--light-green-cyan)\";}}i:20;a:2:{i:0;a:1:{s:47:\".has-vivid-green-cyan-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:26:\"has-vivid-green-cyan-color\";}}}i:1;a:1:{i:0;s:48:\"color:var(--wp--preset--color--vivid-green-cyan)\";}}i:21;a:2:{i:0;a:1:{s:45:\".has-pale-cyan-blue-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:24:\"has-pale-cyan-blue-color\";}}}i:1;a:1:{i:0;s:46:\"color:var(--wp--preset--color--pale-cyan-blue)\";}}i:22;a:2:{i:0;a:1:{s:46:\".has-vivid-cyan-blue-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:25:\"has-vivid-cyan-blue-color\";}}}i:1;a:1:{i:0;s:47:\"color:var(--wp--preset--color--vivid-cyan-blue)\";}}i:23;a:2:{i:0;a:1:{s:43:\".has-vivid-purple-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:22:\"has-vivid-purple-color\";}}}i:1;a:1:{i:0;s:44:\"color:var(--wp--preset--color--vivid-purple)\";}}i:24;a:2:{i:0;a:1:{s:47:\".has-black-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:26:\"has-black-background-color\";}}}i:1;a:1:{i:0;s:48:\"background-color:var(--wp--preset--color--black)\";}}i:25;a:2:{i:0;a:1:{s:58:\".has-cyan-bluish-gray-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:37:\"has-cyan-bluish-gray-background-color\";}}}i:1;a:1:{i:0;s:59:\"background-color:var(--wp--preset--color--cyan-bluish-gray)\";}}i:26;a:2:{i:0;a:1:{s:47:\".has-white-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:26:\"has-white-background-color\";}}}i:1;a:1:{i:0;s:48:\"background-color:var(--wp--preset--color--white)\";}}i:27;a:2:{i:0;a:1:{s:51:\".has-pale-pink-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:30:\"has-pale-pink-background-color\";}}}i:1;a:1:{i:0;s:52:\"background-color:var(--wp--preset--color--pale-pink)\";}}i:28;a:2:{i:0;a:1:{s:51:\".has-vivid-red-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:30:\"has-vivid-red-background-color\";}}}i:1;a:1:{i:0;s:52:\"background-color:var(--wp--preset--color--vivid-red)\";}}i:29;a:2:{i:0;a:1:{s:63:\".has-luminous-vivid-orange-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:42:\"has-luminous-vivid-orange-background-color\";}}}i:1;a:1:{i:0;s:64:\"background-color:var(--wp--preset--color--luminous-vivid-orange)\";}}i:30;a:2:{i:0;a:1:{s:62:\".has-luminous-vivid-amber-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:41:\"has-luminous-vivid-amber-background-color\";}}}i:1;a:1:{i:0;s:63:\"background-color:var(--wp--preset--color--luminous-vivid-amber)\";}}i:31;a:2:{i:0;a:1:{s:58:\".has-light-green-cyan-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:37:\"has-light-green-cyan-background-color\";}}}i:1;a:1:{i:0;s:59:\"background-color:var(--wp--preset--color--light-green-cyan)\";}}i:32;a:2:{i:0;a:1:{s:58:\".has-vivid-green-cyan-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:37:\"has-vivid-green-cyan-background-color\";}}}i:1;a:1:{i:0;s:59:\"background-color:var(--wp--preset--color--vivid-green-cyan)\";}}i:33;a:2:{i:0;a:1:{s:56:\".has-pale-cyan-blue-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:35:\"has-pale-cyan-blue-background-color\";}}}i:1;a:1:{i:0;s:57:\"background-color:var(--wp--preset--color--pale-cyan-blue)\";}}i:34;a:2:{i:0;a:1:{s:57:\".has-vivid-cyan-blue-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:36:\"has-vivid-cyan-blue-background-color\";}}}i:1;a:1:{i:0;s:58:\"background-color:var(--wp--preset--color--vivid-cyan-blue)\";}}i:35;a:2:{i:0;a:1:{s:54:\".has-vivid-purple-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:33:\"has-vivid-purple-background-color\";}}}i:1;a:1:{i:0;s:55:\"background-color:var(--wp--preset--color--vivid-purple)\";}}i:36;a:2:{i:0;a:1:{s:43:\".has-black-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:22:\"has-black-border-color\";}}}i:1;a:1:{i:0;s:44:\"border-color:var(--wp--preset--color--black)\";}}i:37;a:2:{i:0;a:1:{s:54:\".has-cyan-bluish-gray-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:33:\"has-cyan-bluish-gray-border-color\";}}}i:1;a:1:{i:0;s:55:\"border-color:var(--wp--preset--color--cyan-bluish-gray)\";}}i:38;a:2:{i:0;a:1:{s:43:\".has-white-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:22:\"has-white-border-color\";}}}i:1;a:1:{i:0;s:44:\"border-color:var(--wp--preset--color--white)\";}}i:39;a:2:{i:0;a:1:{s:47:\".has-pale-pink-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:26:\"has-pale-pink-border-color\";}}}i:1;a:1:{i:0;s:48:\"border-color:var(--wp--preset--color--pale-pink)\";}}i:40;a:2:{i:0;a:1:{s:47:\".has-vivid-red-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:26:\"has-vivid-red-border-color\";}}}i:1;a:1:{i:0;s:48:\"border-color:var(--wp--preset--color--vivid-red)\";}}i:41;a:2:{i:0;a:1:{s:59:\".has-luminous-vivid-orange-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:38:\"has-luminous-vivid-orange-border-color\";}}}i:1;a:1:{i:0;s:60:\"border-color:var(--wp--preset--color--luminous-vivid-orange)\";}}i:42;a:2:{i:0;a:1:{s:58:\".has-luminous-vivid-amber-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:37:\"has-luminous-vivid-amber-border-color\";}}}i:1;a:1:{i:0;s:59:\"border-color:var(--wp--preset--color--luminous-vivid-amber)\";}}i:43;a:2:{i:0;a:1:{s:54:\".has-light-green-cyan-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:33:\"has-light-green-cyan-border-color\";}}}i:1;a:1:{i:0;s:55:\"border-color:var(--wp--preset--color--light-green-cyan)\";}}i:44;a:2:{i:0;a:1:{s:54:\".has-vivid-green-cyan-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:33:\"has-vivid-green-cyan-border-color\";}}}i:1;a:1:{i:0;s:55:\"border-color:var(--wp--preset--color--vivid-green-cyan)\";}}i:45;a:2:{i:0;a:1:{s:52:\".has-pale-cyan-blue-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:31:\"has-pale-cyan-blue-border-color\";}}}i:1;a:1:{i:0;s:53:\"border-color:var(--wp--preset--color--pale-cyan-blue)\";}}i:46;a:2:{i:0;a:1:{s:53:\".has-vivid-cyan-blue-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:32:\"has-vivid-cyan-blue-border-color\";}}}i:1;a:1:{i:0;s:54:\"border-color:var(--wp--preset--color--vivid-cyan-blue)\";}}i:47;a:2:{i:0;a:1:{s:50:\".has-vivid-purple-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:29:\"has-vivid-purple-border-color\";}}}i:1;a:1:{i:0;s:51:\"border-color:var(--wp--preset--color--vivid-purple)\";}}i:48;a:2:{i:0;a:1:{s:76:\".has-vivid-cyan-blue-to-vivid-purple-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:55:\"has-vivid-cyan-blue-to-vivid-purple-gradient-background\";}}}i:1;a:1:{i:0;s:71:\"background:var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple)\";}}i:49;a:2:{i:0;a:1:{s:81:\".has-light-green-cyan-to-vivid-green-cyan-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:60:\"has-light-green-cyan-to-vivid-green-cyan-gradient-background\";}}}i:1;a:1:{i:0;s:76:\"background:var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan)\";}}i:50;a:2:{i:0;a:1:{s:90:\".has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:69:\"has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background\";}}}i:1;a:1:{i:0;s:85:\"background:var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange)\";}}i:51;a:2:{i:0;a:1:{s:79:\".has-luminous-vivid-orange-to-vivid-red-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:58:\"has-luminous-vivid-orange-to-vivid-red-gradient-background\";}}}i:1;a:1:{i:0;s:74:\"background:var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red)\";}}i:52;a:2:{i:0;a:1:{s:80:\".has-very-light-gray-to-cyan-bluish-gray-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:59:\"has-very-light-gray-to-cyan-bluish-gray-gradient-background\";}}}i:1;a:1:{i:0;s:75:\"background:var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray)\";}}i:53;a:2:{i:0;a:1:{s:66:\".has-cool-to-warm-spectrum-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:45:\"has-cool-to-warm-spectrum-gradient-background\";}}}i:1;a:1:{i:0;s:61:\"background:var(--wp--preset--gradient--cool-to-warm-spectrum)\";}}i:54;a:2:{i:0;a:1:{s:63:\".has-blush-light-purple-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:42:\"has-blush-light-purple-gradient-background\";}}}i:1;a:1:{i:0;s:58:\"background:var(--wp--preset--gradient--blush-light-purple)\";}}i:55;a:2:{i:0;a:1:{s:59:\".has-blush-bordeaux-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:38:\"has-blush-bordeaux-gradient-background\";}}}i:1;a:1:{i:0;s:54:\"background:var(--wp--preset--gradient--blush-bordeaux)\";}}i:56;a:2:{i:0;a:1:{s:58:\".has-luminous-dusk-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:37:\"has-luminous-dusk-gradient-background\";}}}i:1;a:1:{i:0;s:53:\"background:var(--wp--preset--gradient--luminous-dusk)\";}}i:57;a:2:{i:0;a:1:{s:55:\".has-pale-ocean-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:34:\"has-pale-ocean-gradient-background\";}}}i:1;a:1:{i:0;s:50:\"background:var(--wp--preset--gradient--pale-ocean)\";}}i:58;a:2:{i:0;a:1:{s:59:\".has-electric-grass-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:38:\"has-electric-grass-gradient-background\";}}}i:1;a:1:{i:0;s:54:\"background:var(--wp--preset--gradient--electric-grass)\";}}i:59;a:2:{i:0;a:1:{s:53:\".has-midnight-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:32:\"has-midnight-gradient-background\";}}}i:1;a:1:{i:0;s:48:\"background:var(--wp--preset--gradient--midnight)\";}}i:60;a:2:{i:0;a:1:{s:40:\".has-small-font-size:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:19:\"has-small-font-size\";}}}i:1;a:1:{i:0;s:45:\"font-size:var(--wp--preset--font-size--small)\";}}i:61;a:2:{i:0;a:1:{s:41:\".has-medium-font-size:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:20:\"has-medium-font-size\";}}}i:1;a:1:{i:0;s:46:\"font-size:var(--wp--preset--font-size--medium)\";}}i:62;a:2:{i:0;a:1:{s:40:\".has-large-font-size:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:19:\"has-large-font-size\";}}}i:1;a:1:{i:0;s:45:\"font-size:var(--wp--preset--font-size--large)\";}}i:63;a:2:{i:0;a:1:{s:42:\".has-x-large-font-size:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:21:\"has-x-large-font-size\";}}}i:1;a:1:{i:0;s:47:\"font-size:var(--wp--preset--font-size--x-large)\";}}i:64;a:2:{i:0;a:1:{s:46:\":where(.wp-block-post-template.is-layout-flex)\";a:0:{}}i:1;a:1:{i:0;s:10:\"gap:1.25em\";}}i:65;a:2:{i:0;a:1:{s:46:\":where(.wp-block-post-template.is-layout-grid)\";a:0:{}}i:1;a:1:{i:0;s:10:\"gap:1.25em\";}}i:66;a:2:{i:0;a:1:{s:40:\":where(.wp-block-columns.is-layout-flex)\";a:0:{}}i:1;a:1:{i:0;s:7:\"gap:2em\";}}i:67;a:2:{i:0;a:1:{s:40:\":where(.wp-block-columns.is-layout-grid)\";a:0:{}}i:1;a:1:{i:0;s:7:\"gap:2em\";}}i:68;a:2:{i:0;a:1:{s:33:\":root :where(.wp-block-pullquote)\";a:0:{}}i:1;a:2:{i:0;s:15:\"font-size:1.5em\";i:1;s:15:\"line-height:1.6\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"b7e12b57670ca9c049f64c005ea21789\";s:10:\"parse_time\";d:0.0130710601806640625;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("298","_transient_timeout_amp-parsed-stylesheet-v40-6f1c951024d388290ef85dc99b1f75c3","1734139652","off"),
("299","_transient_amp-parsed-stylesheet-v40-6f1c951024d388290ef85dc99b1f75c3","a:8:{s:6:\"tokens\";a:186:{i:0;a:2:{i:0;a:1:{s:8:\".gb-wrap\";a:1:{i:1;a:1:{i:0;s:7:\"gb-wrap\";}}}i:1;a:21:{i:0;s:17:\"position:relative\";i:1;s:13:\"overflow:clip\";i:2;s:29:\"padding:var(--mobile-padding)\";i:3;s:36:\"border-width:var(--border-width,0px)\";i:4;s:37:\"border-style:var(--border-style,none)\";i:5;s:44:\"border-color:var(--border-color,transparent)\";i:6;s:49:\"border-radius:var(--border-radius,var(--round-5))\";i:7;s:26:\"background-color:var(--bg)\";i:8;s:23:\"--heading-color:inherit\";i:9;s:23:\"--header-bg:transparent\";i:10;s:34:\"--heading-border-color:transparent\";i:11;s:28:\"--dark-heading-color:inherit\";i:12;s:28:\"--dark-header-bg:transparent\";i:13;s:39:\"--dark-heading-border-color:transparent\";i:14;s:24:\"--content-bg:transparent\";i:15;s:20:\"--border-style:solid\";i:16;s:18:\"--border-width:0px\";i:17;s:26:\"--border-color:transparent\";i:18;s:31:\"--dark-border-color:transparent\";i:19;s:16:\"--bg:transparent\";i:20;s:21:\"--dark-bg:transparent\";}}i:1;a:2:{i:0;a:1:{s:28:\"[data-theme=\'dark\'] .gb-wrap\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:7:\"gb-wrap\";}}}i:1;a:2:{i:0;s:49:\"border-color:var(--dark-border-color,transparent)\";i:1;s:31:\"background-color:var(--dark-bg)\";}}i:2;a:2:{i:0;a:1:{s:11:\".yes-shadow\";a:1:{i:1;a:1:{i:0;s:10:\"yes-shadow\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:3;a:2:{i:0;a:1:{s:21:\".gb-wrap.none-padding\";a:1:{i:1;a:2:{i:0;s:7:\"gb-wrap\";i:1;s:12:\"none-padding\";}}}i:1;a:1:{i:0;s:9:\"padding:0\";}}i:4;a:2:{i:0;a:1:{s:10:\".gb-header\";a:1:{i:1;a:1:{i:0;s:9:\"gb-header\";}}}i:1;a:2:{i:0;s:36:\"padding:var(--mobile-header-padding)\";i:1;s:45:\"background-color:var(--header-bg,transparent)\";}}i:5;a:2:{i:0;a:1:{s:30:\"[data-theme=\'dark\'] .gb-header\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"gb-header\";}}}i:1;a:1:{i:0;s:67:\"background-color:var(--dark-header-bg,var(--header-bg,transparent))\";}}i:6;a:2:{i:0;a:1:{s:26:\".no-h-spacing .note-header\";a:1:{i:1;a:2:{i:0;s:12:\"no-h-spacing\";i:1;s:11:\"note-header\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:7;a:2:{i:0;a:1:{s:16:\".gb-overlay-link\";a:1:{i:1;a:1:{i:0;s:15:\"gb-overlay-link\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";}}i:8;a:2:{i:0;a:1:{s:11:\".gb-heading\";a:1:{i:1;a:1:{i:0;s:10:\"gb-heading\";}}}i:1;a:3:{i:0;s:8:\"margin:0\";i:1;s:34:\"color:var(--heading-color,inherit)\";i:2;s:14:\"--cp-spacing:0\";}}i:9;a:2:{i:0;a:1:{s:13:\"h2.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h2-fsize))\";}}i:10;a:2:{i:0;a:1:{s:13:\"h3.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h3-fsize))\";}}i:11;a:2:{i:0;a:1:{s:13:\"h4.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h4-fsize))\";}}i:12;a:2:{i:0;a:1:{s:13:\"h5.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h5-fsize))\";}}i:13;a:2:{i:0;a:1:{s:13:\"h6.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h6-fsize))\";}}i:14;a:2:{i:0;a:1:{s:21:\"span.gb-small-heading\";a:2:{i:1;a:1:{i:0;s:16:\"gb-small-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:56:\"font-size:var(--mobile-sub-heading-size,var(--h4-fsize))\";}}i:15;a:2:{i:0;a:1:{s:15:\".gb-description\";a:1:{i:1;a:1:{i:0;s:14:\"gb-description\";}}}i:1;a:4:{i:0;s:46:\"font-size:var(--mobile-description-size,.9rem)\";i:1;s:13:\"display:block\";i:2;s:14:\"margin-top:7px\";i:3;s:49:\"color:var(--description-color,var(--meta-fcolor))\";}}i:16;a:2:{i:0;a:1:{s:31:\"[data-theme=\'dark\'] .gb-heading\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:10:\"gb-heading\";}}}i:1;a:1:{i:0;s:31:\"color:var(--dark-heading-color)\";}}i:17;a:2:{i:0;a:1:{s:35:\"[data-theme=\'dark\'] .gb-description\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:14:\"gb-description\";}}}i:1;a:1:{i:0;s:35:\"color:var(--dark-description-color)\";}}i:18;a:2:{i:0;a:1:{s:13:\".note-content\";a:1:{i:1;a:1:{i:0;s:12:\"note-content\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow:hidden\";i:2;s:48:\"border-top:1px solid var(--heading-border-color)\";}}i:19;a:2:{i:0;a:1:{s:11:\".gb-content\";a:1:{i:1;a:1:{i:0;s:10:\"gb-content\";}}}i:1;a:2:{i:0;s:34:\"padding:var(--mobile-padding,20px)\";i:1;s:34:\"background-color:var(--content-bg)\";}}i:20;a:2:{i:0;a:1:{s:31:\"[data-theme=\'dark\'] .gb-content\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:10:\"gb-content\";}}}i:1;a:1:{i:0;s:39:\"background-color:var(--dark-content-bg)\";}}i:21;a:2:{i:0;a:1:{s:34:\".note-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:12:\"note-content\";}}}i:1;a:2:{i:0;s:20:\"margin-block-start:0\";i:1;s:41:\"margin-block-end:var(--cp-spacing,1.5rem)\";}}i:22;a:2:{i:0;a:1:{s:12:\".note-header\";a:1:{i:1;a:1:{i:0;s:11:\"note-header\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:29:\"justify-content:space-between\";i:4;s:8:\"gap:40px\";}}i:23;a:2:{i:0;a:1:{s:13:\".heading-icon\";a:1:{i:1;a:1:{i:0;s:12:\"heading-icon\";}}}i:1;a:1:{i:0;s:15:\"margin-left:7px\";}}i:24;a:2:{i:0;a:2:{s:21:\".heading-icon amp-img\";a:2:{i:1;a:1:{i:0;s:12:\"heading-icon\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:22:\".heading-icon amp-anim\";a:2:{i:1;a:1:{i:0;s:12:\"heading-icon\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:11:\"width:1.2em\";i:1;s:15:\"min-width:1.2em\";i:2;s:12:\"height:1.2em\";i:3;s:16:\"min-height:1.2em\";i:4;s:18:\"object-fit:contain\";}}i:25;a:2:{i:0;a:1:{s:23:\".gb-heading .note-title\";a:1:{i:1;a:2:{i:0;s:10:\"gb-heading\";i:1;s:10:\"note-title\";}}}i:1;a:3:{i:0;s:13:\"font-size:1em\";i:1;s:8:\"margin:0\";i:2;s:13:\"color:inherit\";}}i:26;a:2:{i:0;a:1:{s:13:\".note-heading\";a:1:{i:1;a:1:{i:0;s:12:\"note-heading\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:27;a:2:{i:0;a:1:{s:24:\".yes-toggle .note-header\";a:1:{i:1;a:2:{i:0;s:10:\"yes-toggle\";i:1;s:11:\"note-header\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:28;a:2:{i:0;a:1:{s:25:\".yes-toggle .note-content\";a:1:{i:1;a:2:{i:0;s:10:\"yes-toggle\";i:1;s:12:\"note-content\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:29;a:2:{i:0;a:1:{s:34:\".note-wrap.is-inline:not(.explain)\";a:1:{i:1;a:2:{i:0;s:9:\"note-wrap\";i:1;s:9:\"is-inline\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:30;a:2:{i:0;a:1:{s:31:\".note-wrap.explain .note-toggle\";a:1:{i:1;a:3:{i:0;s:9:\"note-wrap\";i:1;s:7:\"explain\";i:2;s:11:\"note-toggle\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transform:rotate(180deg)\";i:1;s:24:\"transform:rotate(180deg)\";}}i:31;a:2:{i:0;a:1:{s:12:\".note-toggle\";a:1:{i:1;a:1:{i:0;s:11:\"note-toggle\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";}}i:32;a:2:{i:0;a:1:{s:23:\".is-inline .note-toggle\";a:1:{i:1;a:2:{i:0;s:9:\"is-inline\";i:1;s:11:\"note-toggle\";}}}i:1;a:4:{i:0;s:23:\"-webkit-transition:none\";i:1;s:15:\"transition:none\";i:2;s:31:\"-webkit-transform:rotate(90deg)\";i:3;s:23:\"transform:rotate(90deg)\";}}i:33;a:2:{i:0;a:2:{s:25:\"div.list-style-element ul\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:2:{i:0;s:3:\"div\";i:1;s:2:\"ul\";}}s:25:\"div.list-style-element ol\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:2:{i:0;s:3:\"div\";i:1;s:2:\"ol\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:15:\"list-style:none\";}}i:34;a:2:{i:0;a:1:{s:25:\"div.list-style-element li\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:2:{i:0;s:3:\"div\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:39:\"margin-bottom:var(--item-spacing,.5rem)\";}}i:35;a:2:{i:0;a:1:{s:29:\".list-style-element li:before\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:6:{i:0;s:33:\"font-size:var(--mobile-icon-size)\";i:1;s:14:\"display:inline\";i:2;s:16:\"padding-left:7px\";i:3;s:24:\"content:var(--icon-code)\";i:4;s:21:\"vertical-align:middle\";i:5;s:31:\"color:var(--icon-color,inherit)\";}}i:36;a:2:{i:0;a:1:{s:37:\".list-style-element.is-icon li:before\";a:2:{i:1;a:2:{i:0;s:18:\"list-style-element\";i:1;s:7:\"is-icon\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:37;a:2:{i:0;a:1:{s:49:\"[data-theme=\'dark\'] .list-style-element li:before\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:36:\"color:var(--dark-icon-color,inherit)\";}}i:38;a:2:{i:0;a:1:{s:9:\".af-inner\";a:1:{i:1;a:1:{i:0;s:8:\"af-inner\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:11:\"flex-grow:1\";i:4;s:8:\"gap:20px\";}}i:39;a:2:{i:0;a:1:{s:21:\".af-product .af-image\";a:1:{i:1;a:2:{i:0;s:10:\"af-product\";i:1;s:8:\"af-image\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:13:\"flex-shrink:0\";i:2;s:35:\"width:var(--mobile-image-size,100%)\";i:3;s:14:\"max-width:100%\";i:4;s:28:\"border-radius:var(--round-7)\";i:5;s:16:\"object-fit:cover\";}}i:40;a:2:{i:0;a:1:{s:22:\".gb-download .gb-image\";a:1:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:8:\"gb-image\";}}}i:1;a:7:{i:0;s:13:\"display:block\";i:1;s:11:\"float:right\";i:2;s:36:\"width:var(--mobile-image-size,100px)\";i:3;s:14:\"max-width:100%\";i:4;s:16:\"margin-left:20px\";i:5;s:28:\"border-radius:var(--round-7)\";i:6;s:16:\"object-fit:cover\";}}i:41;a:2:{i:0;a:1:{s:24:\".notice-text:not(:empty)\";a:1:{i:1;a:1:{i:0;s:11:\"notice-text\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:16:\"padding-top:15px\";}}i:42;a:2:{i:0;a:1:{s:12:\".af-cta-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"af-cta-wrap\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:29:\"justify-content:space-between\";i:5;s:8:\"gap:20px\";}}i:43;a:2:{i:0;a:1:{s:11:\".af-content\";a:1:{i:1;a:1:{i:0;s:10:\"af-content\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:8:\"gap:10px\";}}i:44;a:2:{i:0;a:1:{s:17:\".is-btn.af-button\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:9:{i:0;s:52:\"font-size:var(--mobile-button-size,var(--btn-fsize))\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:10:\"z-index:10\";i:4;s:19:\"display:inline-flex\";i:5;s:18:\"padding:.8em 1.6em\";i:6;s:30:\"color:var(--button-color,#fff)\";i:7;s:28:\"border-radius:var(--round-7)\";i:8;s:48:\"background-color:var(--button-bg,var(--g-color))\";}}i:45;a:2:{i:0;a:1:{s:29:\".af-product .is-btn.af-button\";a:1:{i:1;a:3:{i:0;s:10:\"af-product\";i:1;s:6:\"is-btn\";i:2;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:15:\"padding:1em 2em\";}}i:46;a:2:{i:0;a:1:{s:10:\".af-rating\";a:1:{i:1;a:1:{i:0;s:9:\"af-rating\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:15:\"padding-top:5px\";i:4;s:8:\"gap:10px\";i:5;s:49:\"--review-color:var(--rating-color,var(--g-color))\";}}i:47;a:2:{i:0;a:1:{s:15:\".af-rating-meta\";a:1:{i:1;a:1:{i:0;s:14:\"af-rating-meta\";}}}i:1;a:1:{i:0;s:34:\"color:var(--heading-color,inherit)\";}}i:48;a:2:{i:0;a:1:{s:30:\"[data-theme=\'dark\'] .af-rating\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"af-rating\";}}}i:1;a:1:{i:0;s:54:\"--review-color:var(--dark-rating-color,var(--g-color))\";}}i:49;a:2:{i:0;a:1:{s:35:\"[data-theme=\'dark\'] .af-rating-meta\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:14:\"af-rating-meta\";}}}i:1;a:1:{i:0;s:55:\"--review-color:var(--dark-heading-color,var(--g-color))\";}}i:50;a:2:{i:0;a:1:{s:35:\".is-button-border .is-btn.af-button\";a:1:{i:1;a:3:{i:0;s:16:\"is-button-border\";i:1;s:6:\"is-btn\";i:2;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:44:\"color:var(--button-color,var(--body-fcolor))\";}}i:51;a:2:{i:0;a:1:{s:37:\"[data-theme=\'dark\'] .is-btn.af-button\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:35:\"color:var(--dark-button-color,#fff)\";}}i:52;a:2:{i:0;a:1:{s:8:\".af-link\";a:1:{i:1;a:1:{i:0;s:7:\"af-link\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:5\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";}}i:53;a:2:{i:0;a:1:{s:13:\"span.af-price\";a:2:{i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:34:\"font-size:var(--mobile-price-size)\";i:1;s:32:\"color:var(--price-color,inherit)\";}}i:54;a:2:{i:0;a:1:{s:12:\".h3.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h3\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:50:\"font-size:var(--mobile-price-size,var(--h3-fsize))\";}}i:55;a:2:{i:0;a:1:{s:12:\".h4.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h4\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:50:\"font-size:var(--mobile-price-size,var(--h4-fsize))\";}}i:56;a:2:{i:0;a:1:{s:13:\".af-price del\";a:2:{i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:3:\"del\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:25:\"margin-left:min(.5em,7px)\";i:2;s:10:\"opacity:.7\";i:3;s:24:\"color:var(--body-fcolor)\";}}i:57;a:2:{i:0;a:1:{s:31:\"[data-theme=\'dark\'] .af-heading\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:10:\"af-heading\";}}}i:1;a:1:{i:0;s:31:\"color:var(--dark-heading-color)\";}}i:58;a:2:{i:0;a:1:{s:35:\"[data-theme=\'dark\'] .af-description\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:14:\"af-description\";}}}i:1;a:1:{i:0;s:35:\"color:var(--dark-description-color)\";}}i:59;a:2:{i:0;a:1:{s:33:\"[data-theme=\'dark\'] span.af-price\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:29:\"color:var(--dark-price-color)\";}}i:60;a:2:{i:0;a:1:{s:35:\".is-button-border .is-btn.af-button\";a:1:{i:1;a:3:{i:0;s:16:\"is-button-border\";i:1;s:6:\"is-btn\";i:2;s:9:\"af-button\";}}}i:1;a:2:{i:0;s:33:\"border:1px solid var(--button-bg)\";i:1;s:28:\"background-color:transparent\";}}i:61;a:2:{i:0;a:1:{s:23:\".is-btn.af-button:hover\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:4:{i:0;s:45:\"color:var(--button-hover-color,var(--awhite))\";i:1;s:54:\"border-color:var(--button-hover-bg,var(--dark-accent))\";i:2;s:52:\"background:var(--button-hover-bg,var(--dark-accent))\";i:3;s:57:\"--g-color-90:var(--button-hover-bg,var(--dark-accent-90))\";}}i:62;a:2:{i:0;a:1:{s:55:\"[data-theme=\'dark\'] .is-button-border .is-btn.af-button\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:3:{i:0;s:16:\"is-button-border\";i:1;s:6:\"is-btn\";i:2;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:34:\"border-color:var(--dark-button-bg)\";}}i:63;a:2:{i:0;a:1:{s:43:\"[data-theme=\'dark\'] .is-btn.af-button:hover\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:4:{i:0;s:36:\"color:var(--dark-button-hover-color)\";i:1;s:40:\"border-color:var(--dark-button-hover-bg)\";i:2;s:38:\"background:var(--dark-button-hover-bg)\";i:3;s:40:\"--g-color-90:var(--dark-button-hover-bg)\";}}i:64;a:2:{i:0;a:1:{s:14:\".af-list-inner\";a:1:{i:1;a:1:{i:0;s:13:\"af-list-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:19:\"padding-bottom:10px\";i:3;s:8:\"gap:20px\";}}i:65;a:2:{i:0;a:1:{s:15:\".af-list-header\";a:1:{i:1;a:1:{i:0;s:14:\"af-list-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:8:\"gap:10px\";}}i:66;a:2:{i:0;a:1:{s:19:\".af-list-best-price\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-best-price\";}}}i:1;a:8:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:10:\"width:100%\";i:5;s:15:\"max-width:180px\";i:6;s:16:\"padding-top:20px\";i:7;s:41:\"border-top:2px dashed var(--flex-gray-15)\";}}i:67;a:2:{i:0;a:1:{s:21:\".af-list-best-price *\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-best-price\";}}}i:1;a:1:{i:0;s:13:\"line-height:1\";}}i:68;a:2:{i:0;a:1:{s:19:\".af-list-item-inner\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-item-inner\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:8:\"gap:20px\";}}i:69;a:2:{i:0;a:1:{s:24:\".af-list-item .af-button\";a:1:{i:1;a:2:{i:0;s:12:\"af-list-item\";i:1;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:41:\"border-radius:var(--button-border-radius)\";}}i:70;a:2:{i:0;a:1:{s:27:\".af-list-item .af-list-logo\";a:1:{i:1;a:2:{i:0;s:12:\"af-list-item\";i:1;s:12:\"af-list-logo\";}}}i:1;a:2:{i:0;s:31:\"max-width:var(--logo-size,50px)\";i:1;s:11:\"height:auto\";}}i:71;a:2:{i:0;a:2:{s:18:\".af-list-item-left\";a:1:{i:1;a:1:{i:0;s:17:\"af-list-item-left\";}}s:19:\".af-list-item-right\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-item-right\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:8:\"gap:20px\";}}i:72;a:2:{i:0;a:1:{s:13:\".af-list-item\";a:1:{i:1;a:1:{i:0;s:12:\"af-list-item\";}}}i:1;a:3:{i:0;s:15:\"margin-top:10px\";i:1;s:16:\"padding-top:10px\";i:2;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:73;a:2:{i:0;a:1:{s:17:\".af-item-list-btn\";a:1:{i:1;a:1:{i:0;s:16:\"af-item-list-btn\";}}}i:1;a:1:{i:0;s:14:\"font-size:12px\";}}i:74;a:2:{i:0;a:1:{s:23:\".af-list .af-best-price\";a:1:{i:1;a:2:{i:0;s:7:\"af-list\";i:1;s:13:\"af-best-price\";}}}i:1;a:3:{i:0;s:39:\"font-size:var(--mobile-best-price-size)\";i:1;s:20:\"text-decoration:none\";i:2;s:44:\"color:var(--best-price-color,var(--g-color))\";}}i:75;a:2:{i:0;a:1:{s:43:\"[data-theme=\'dark\'] .af-list .af-best-price\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:7:\"af-list\";i:1;s:13:\"af-best-price\";}}}i:1;a:1:{i:0;s:34:\"color:var(--dark-best-price-color)\";}}i:76;a:2:{i:0;a:1:{s:19:\".gb-download-header\";a:1:{i:1;a:1:{i:0;s:18:\"gb-download-header\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow:hidden\";i:2;s:18:\"margin-bottom:25px\";}}i:77;a:2:{i:0;a:1:{s:18:\".submitting:before\";a:1:{i:1;a:1:{i:0;s:10:\"submitting\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:10:\"opacity:.9\";i:8;s:29:\"background:var(--solid-light)\";}}i:78;a:2:{i:0;a:1:{s:11:\".submitting\";a:1:{i:1;a:1:{i:0;s:10:\"submitting\";}}}i:1;a:1:{i:0;s:11:\"cursor:wait\";}}i:79;a:2:{i:0;a:1:{s:40:\".gb-download:not(.submitting) .rb-loader\";a:1:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:9:\"rb-loader\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:80;a:2:{i:0;a:1:{s:18:\".download-checkbox\";a:1:{i:1;a:1:{i:0;s:17:\"download-checkbox\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:81;a:2:{i:0;a:1:{s:14:\".fallback-info\";a:1:{i:1;a:1:{i:0;s:13:\"fallback-info\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:17:\"font-style:italic\";i:2;s:18:\"margin-bottom:15px\";i:3;s:24:\"color:var(--meta-fcolor)\";}}i:82;a:2:{i:0;a:1:{s:22:\".fallback-download-btn\";a:1:{i:1;a:1:{i:0;s:21:\"fallback-download-btn\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:17:\"text-align:center\";}}i:83;a:2:{i:0;a:1:{s:22:\".accordion-item-header\";a:1:{i:1;a:1:{i:0;s:21:\"accordion-item-header\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";i:3;s:14:\"padding:15px 0\";i:4;s:14:\"cursor:pointer\";i:5;s:27:\"-webkit-transition:all .25s\";i:6;s:19:\"transition:all .25s\";i:7;s:10:\"opacity:.5\";i:8;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";i:9;s:7:\"gap:5px\";}}i:84;a:2:{i:0;a:3:{s:28:\".accordion-item-header:hover\";a:1:{i:1;a:1:{i:0;s:21:\"accordion-item-header\";}}s:30:\".active .accordion-item-header\";a:1:{i:1;a:2:{i:0;s:6:\"active\";i:1;s:21:\"accordion-item-header\";}}s:31:\".yes-amp .accordion-item-header\";a:1:{i:1;a:2:{i:0;s:7:\"yes-amp\";i:1;s:21:\"accordion-item-header\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:85;a:2:{i:0;a:1:{s:27:\".accordion-item-header .rbi\";a:1:{i:1;a:2:{i:0;s:21:\"accordion-item-header\";i:1;s:3:\"rbi\";}}}i:1;a:2:{i:0;s:27:\"-webkit-transition:all .25s\";i:1;s:19:\"transition:all .25s\";}}i:86;a:2:{i:0;a:1:{s:35:\".active .accordion-item-header .rbi\";a:1:{i:1;a:3:{i:0;s:6:\"active\";i:1;s:21:\"accordion-item-header\";i:2;s:3:\"rbi\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transform:rotate(180deg)\";i:1;s:24:\"transform:rotate(180deg)\";}}i:87;a:2:{i:0;a:1:{s:23:\".accordion-item-content\";a:1:{i:1;a:1:{i:0;s:22:\"accordion-item-content\";}}}i:1;a:3:{i:0;s:12:\"display:none\";i:1;s:14:\"padding:15px 0\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:88;a:2:{i:0;a:1:{s:53:\".gb-accordion-item:last-child .accordion-item-content\";a:1:{i:1;a:2:{i:0;s:17:\"gb-accordion-item\";i:1;s:22:\"accordion-item-content\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:89;a:2:{i:0;a:1:{s:52:\".gb-accordion-item:last-child .accordion-item-header\";a:1:{i:1;a:2:{i:0;s:17:\"gb-accordion-item\";i:1;s:21:\"accordion-item-header\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:90;a:2:{i:0;a:2:{s:64:\".yes-open .gb-accordion-item:first-child .accordion-item-content\";a:1:{i:1;a:3:{i:0;s:8:\"yes-open\";i:1;s:17:\"gb-accordion-item\";i:2;s:22:\"accordion-item-content\";}}s:32:\".yes-amp .accordion-item-content\";a:1:{i:1;a:2:{i:0;s:7:\"yes-amp\";i:1;s:22:\"accordion-item-content\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:91;a:2:{i:0;a:1:{s:13:\".gb-highlight\";a:1:{i:1;a:1:{i:0;s:12:\"gb-highlight\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:92;a:2:{i:0;a:1:{s:15:\".gb-highlight *\";a:1:{i:1;a:1:{i:0;s:12:\"gb-highlight\";}}}i:1;a:1:{i:0;s:22:\"letter-spacing:inherit\";}}i:93;a:2:{i:0;a:1:{s:35:\".gb-highlight *:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:12:\"gb-highlight\";}}}i:1;a:1:{i:0;s:19:\"font-weight:inherit\";}}i:94;a:2:{i:0;a:1:{s:18:\".gb-highlight mark\";a:2:{i:1;a:1:{i:0;s:12:\"gb-highlight\";}i:0;a:1:{i:0;s:4:\"mark\";}}}i:1;a:2:{i:0;s:42:\"color:var(--highlight-color,var(--awhite))\";i:1;s:45:\"background:var(--highlight-bg,var(--g-color))\";}}i:95;a:2:{i:0;a:1:{s:38:\"[data-theme=\'dark\'] .gb-highlight mark\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:12:\"gb-highlight\";}i:0;a:1:{i:0;s:4:\"mark\";}}}i:1;a:2:{i:0;s:47:\"color:var(--dark-highlight-color,var(--awhite))\";i:1;s:50:\"background:var(--dark-highlight-bg,var(--g-color))\";}}i:96;a:2:{i:0;a:1:{s:18:\".gb-review-heading\";a:1:{i:1;a:1:{i:0;s:17:\"gb-review-heading\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";i:3;s:8:\"gap:20px\";}}i:97;a:2:{i:0;a:1:{s:23:\".gb-review-header-inner\";a:1:{i:1;a:1:{i:0;s:22:\"gb-review-header-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:29:\"justify-content:space-between\";i:3;s:8:\"gap:40px\";}}i:98;a:2:{i:0;a:1:{s:19:\".gb-review-featured\";a:1:{i:1;a:1:{i:0;s:18:\"gb-review-featured\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:49:\"border-radius:var(--border-radius,var(--round-5))\";}}i:99;a:2:{i:0;a:2:{s:27:\".gb-review-featured amp-img\";a:2:{i:1;a:1:{i:0;s:18:\"gb-review-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:28:\".gb-review-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:18:\"gb-review-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:16:\"object-fit:cover\";}}i:100;a:2:{i:0;a:1:{s:17:\".gb-absolute-meta\";a:1:{i:1;a:1:{i:0;s:16:\"gb-absolute-meta\";}}}i:1;a:3:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:20px\";i:2;s:9:\"left:20px\";}}i:101;a:2:{i:0;a:1:{s:18:\".gb-review-content\";a:1:{i:1;a:1:{i:0;s:17:\"gb-review-content\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:8:\"gap:20px\";}}i:102;a:2:{i:0;a:1:{s:12:\".top-divider\";a:1:{i:1;a:1:{i:0;s:11:\"top-divider\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:23px\";}}i:103;a:2:{i:0;a:1:{s:17:\".gb-review-header\";a:1:{i:1;a:1:{i:0;s:16:\"gb-review-header\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:8:\"gap:15px\";}}i:104;a:2:{i:0;a:1:{s:19:\".review-total-stars\";a:1:{i:1;a:1:{i:0;s:18:\"review-total-stars\";}}}i:1;a:6:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:18:\"--rating-size:16px\";i:5;s:8:\"gap:10px\";}}i:105;a:2:{i:0;a:1:{s:16:\".gb-review-cards\";a:1:{i:1;a:1:{i:0;s:15:\"gb-review-cards\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:12:\"margin:-20px\";}}i:106;a:2:{i:0;a:1:{s:20:\".gb-review-cards > *\";a:1:{i:1;a:1:{i:0;s:15:\"gb-review-cards\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:12:\"padding:20px\";}}i:107;a:2:{i:0;a:1:{s:15:\".review-buttons\";a:1:{i:1;a:1:{i:0;s:14:\"review-buttons\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:28:\"justify-content:space-around\";i:5;s:8:\"gap:15px\";}}i:108;a:2:{i:0;a:1:{s:17:\".review-buttons a\";a:2:{i:1;a:1:{i:0;s:14:\"review-buttons\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:11:\"flex-grow:1\";i:2;s:22:\"justify-content:center\";i:3;s:26:\"min-width:calc(50% - 10px)\";i:4;s:18:\"padding:.8em 1.2em\";}}i:109;a:2:{i:0;a:1:{s:14:\".is-btn.gb-btn\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";}}}i:1;a:3:{i:0;s:52:\"font-size:var(--mobile-button-size,var(--btn-fsize))\";i:1;s:39:\"color:var(--button-color,var(--awhite))\";i:2;s:48:\"background-color:var(--button-bg,var(--g-color))\";}}i:110;a:2:{i:0;a:1:{s:34:\"[data-theme=\'dark\'] .is-btn.gb-btn\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";}}}i:1;a:2:{i:0;s:44:\"color:var(--dark-button-color,var(--awhite))\";i:1;s:53:\"background-color:var(--dark-button-bg,var(--g-color))\";}}i:111;a:2:{i:0;a:1:{s:30:\".is-btn.gb-btn.is-border-style\";a:1:{i:1;a:3:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";i:2;s:15:\"is-border-style\";}}}i:1;a:1:{i:0;s:31:\"border:1px solid var(--g-color)\";}}i:112;a:2:{i:0;a:1:{s:42:\".is-btn.gb-btn.is-border-style:not(:hover)\";a:1:{i:1;a:3:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";i:2;s:15:\"is-border-style\";}}}i:1;a:3:{i:0;s:43:\"color:var(--is-border-button-color,inherit)\";i:1;s:56:\"border-color:var(--is-border-button-border,currentColor)\";i:2;s:28:\"background-color:transparent\";}}i:113;a:2:{i:0;a:1:{s:50:\"[data-theme=\'dark\'] .is-btn.gb-btn.is-border-style\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:3:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";i:2;s:15:\"is-border-style\";}}}i:1;a:1:{i:0;s:48:\"color:var(--dark-is-border-button-color,inherit)\";}}i:114;a:2:{i:0;a:1:{s:62:\"[data-theme=\'dark\'] .is-btn.gb-btn.is-border-style:not(:hover)\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:3:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";i:2;s:15:\"is-border-style\";}}}i:1;a:1:{i:0;s:54:\"color:var(--dark-is-border-button-border,currentColor)\";}}i:115;a:2:{i:0;a:1:{s:11:\".live-fdate\";a:1:{i:1;a:1:{i:0;s:10:\"live-fdate\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:17:\"margin-right:auto\";i:2;s:13:\"margin-left:0\";}}i:116;a:2:{i:0;a:1:{s:14:\".live-datetime\";a:1:{i:1;a:1:{i:0;s:13:\"live-datetime\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:10:\"width:100%\";i:4;s:19:\"padding-bottom:15px\";i:5;s:7:\"gap:7px\";}}i:117;a:2:{i:0;a:1:{s:20:\".live-datetime:after\";a:1:{i:1;a:1:{i:0;s:13:\"live-datetime\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:20:\"top:calc(.8em + 8px)\";i:2;s:22:\"right:calc(.4em + 3px)\";i:3;s:8:\"bottom:0\";i:4;s:10:\"content:\"\"\";i:5;s:42:\"border-right:2px solid var(--flex-gray-20)\";}}i:118;a:2:{i:0;a:1:{s:11:\".live-hdate\";a:1:{i:1;a:1:{i:0;s:10:\"live-hdate\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:17:\"margin-right:.3em\";}}i:119;a:2:{i:0;a:1:{s:18:\".live-datetime-dot\";a:1:{i:1;a:1:{i:0;s:17:\"live-datetime-dot\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:.8em\";i:2;s:11:\"height:.8em\";i:3;s:16:\"margin-right:4px\";i:4;s:17:\"border-radius:50%\";i:5;s:28:\"background:var(--live-color)\";}}i:120;a:2:{i:0;a:1:{s:24:\".live-datetime-dot:after\";a:1:{i:1;a:1:{i:0;s:17:\"live-datetime-dot\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:-4px\";i:2;s:10:\"right:-4px\";i:3;s:11:\"bottom:-4px\";i:4;s:9:\"left:-4px\";i:5;s:10:\"content:\"\"\";i:6;s:10:\"opacity:.5\";i:7;s:34:\"border:2px solid var(--live-color)\";i:8;s:17:\"border-radius:50%\";}}i:121;a:2:{i:0;a:1:{s:19:\".live-blog-interval\";a:1:{i:1;a:1:{i:0;s:18:\"live-blog-interval\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:10:\"width:100%\";i:5;s:16:\"padding:7px 20px\";i:6;s:22:\"border-right:5px solid\";i:7;s:28:\"border-radius:var(--round-7)\";i:8;s:37:\"box-shadow:0 4px 20px var(--shadow-7)\";}}i:122;a:2:{i:0;a:1:{s:16:\".live-blog-total\";a:1:{i:1;a:1:{i:0;s:15:\"live-blog-total\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:9:\"gap:.15em\";}}i:123;a:2:{i:0;a:1:{s:18:\".live-blog-total i\";a:2:{i:1;a:1:{i:0;s:15:\"live-blog-total\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:15:\"font-size:1.4em\";i:1;s:15:\"margin-left:5px\";}}i:124;a:2:{i:0;a:1:{s:14:\".live-interval\";a:1:{i:1;a:1:{i:0;s:13:\"live-interval\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:8:\"gap:15px\";}}i:125;a:2:{i:0;a:1:{s:10:\".rb-switch\";a:1:{i:1;a:1:{i:0;s:9:\"rb-switch\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:10:\"width:48px\";i:3;s:11:\"height:26px\";}}i:126;a:2:{i:0;a:1:{s:38:\"input[type=\'checkbox\'].rb-switch-input\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"rb-switch-input\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:5:{i:0;s:7:\"width:0\";i:1;s:8:\"height:0\";i:2;s:8:\"margin:0\";i:3;s:9:\"padding:0\";i:4;s:9:\"opacity:0\";}}i:127;a:2:{i:0;a:1:{s:17:\".rb-switch-slider\";a:1:{i:1;a:1:{i:0;s:16:\"rb-switch-slider\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:14:\"cursor:pointer\";i:6;s:14:\"transition:.4s\";i:7;s:18:\"border-radius:34px\";i:8;s:36:\"background-color:var(--flex-gray-40)\";}}i:128;a:2:{i:0;a:1:{s:24:\".rb-switch-slider:before\";a:1:{i:1;a:1:{i:0;s:16:\"rb-switch-slider\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"right:3px\";i:2;s:10:\"bottom:3px\";i:3;s:10:\"width:20px\";i:4;s:11:\"height:20px\";i:5;s:10:\"content:\"\"\";i:6;s:14:\"transition:.4s\";i:7;s:17:\"border-radius:50%\";i:8;s:21:\"background-color:#fff\";}}i:129;a:2:{i:0;a:1:{s:44:\".rb-switch-input:checked + .rb-switch-slider\";a:1:{i:1;a:2:{i:0;s:15:\"rb-switch-input\";i:1;s:16:\"rb-switch-slider\";}}}i:1;a:1:{i:0;s:49:\"background-color:var(--live-color,var(--g-color))\";}}i:130;a:2:{i:0;a:1:{s:51:\".rb-switch-input:checked + .rb-switch-slider:before\";a:1:{i:1;a:2:{i:0;s:15:\"rb-switch-input\";i:1;s:16:\"rb-switch-slider\";}}}i:1;a:1:{i:0;s:27:\"transform:translateX(-22px)\";}}i:131;s:26:\"@media (min-width: 768px){\";i:132;a:2:{i:0;a:2:{s:9:\".af-inner\";a:1:{i:1;a:1:{i:0;s:8:\"af-inner\";}}s:14:\".af-list-inner\";a:1:{i:1;a:1:{i:0;s:13:\"af-list-inner\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:133;a:2:{i:0;a:2:{s:8:\".gb-wrap\";a:1:{i:1;a:1:{i:0;s:7:\"gb-wrap\";}}s:11:\".gb-content\";a:1:{i:1;a:1:{i:0;s:10:\"gb-content\";}}}i:1;a:1:{i:0;s:29:\"padding:var(--tablet-padding)\";}}i:134;a:2:{i:0;a:1:{s:10:\".gb-header\";a:1:{i:1;a:1:{i:0;s:9:\"gb-header\";}}}i:1;a:1:{i:0;s:36:\"padding:var(--tablet-header-padding)\";}}i:135;a:2:{i:0;a:1:{s:11:\".gb-heading\";a:1:{i:1;a:1:{i:0;s:10:\"gb-heading\";}}}i:1;a:1:{i:0;s:36:\"font-size:var(--tablet-heading-size)\";}}i:136;a:2:{i:0;a:1:{s:13:\"h2.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h2-fsize))\";}}i:137;a:2:{i:0;a:1:{s:13:\"h3.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h3-fsize))\";}}i:138;a:2:{i:0;a:1:{s:13:\"h4.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h4-fsize))\";}}i:139;a:2:{i:0;a:1:{s:13:\"h5.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h5-fsize))\";}}i:140;a:2:{i:0;a:1:{s:13:\"h6.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h6-fsize))\";}}i:141;a:2:{i:0;a:1:{s:21:\"span.gb-small-heading\";a:2:{i:1;a:1:{i:0;s:16:\"gb-small-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:56:\"font-size:var(--tablet-sub-heading-size,var(--h4-fsize))\";}}i:142;a:2:{i:0;a:1:{s:15:\".gb-description\";a:1:{i:1;a:1:{i:0;s:14:\"gb-description\";}}}i:1;a:1:{i:0;s:46:\"font-size:var(--tablet-description-size,.9rem)\";}}i:143;a:2:{i:0;a:1:{s:14:\".is-btn.gb-btn\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-button-size,var(--btn-fsize))\";}}i:144;a:2:{i:0;a:1:{s:29:\".list-style-element li:before\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:33:\"font-size:var(--tablet-icon-size)\";}}i:145;a:2:{i:0;a:1:{s:13:\"span.af-price\";a:2:{i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:34:\"font-size:var(--tablet-price-size)\";}}i:146;a:2:{i:0;a:1:{s:12:\".h3.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h3\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:50:\"font-size:var(--tablet-price-size,var(--h3-fsize))\";}}i:147;a:2:{i:0;a:1:{s:12:\".h4.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h4\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:50:\"font-size:var(--tablet-price-size,var(--h4-fsize))\";}}i:148;a:2:{i:0;a:2:{s:22:\".gb-download .gb-image\";a:1:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:8:\"gb-image\";}}s:21:\".af-product .af-image\";a:1:{i:1;a:2:{i:0;s:10:\"af-product\";i:1;s:8:\"af-image\";}}}i:1;a:1:{i:0;s:36:\"width:var(--tablet-image-size,120px)\";}}i:149;a:2:{i:0;a:1:{s:23:\".af-list .af-best-price\";a:1:{i:1;a:2:{i:0;s:7:\"af-list\";i:1;s:13:\"af-best-price\";}}}i:1;a:1:{i:0;s:39:\"font-size:var(--tablet-best-price-size)\";}}i:150;a:2:{i:0;a:1:{s:12:\".af-cta-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"af-cta-wrap\";}}}i:1;a:3:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:13:\"flex-shrink:0\";i:2;s:15:\"max-width:200px\";}}i:151;a:2:{i:0;a:1:{s:17:\".is-btn.af-button\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-button-size,var(--btn-fsize))\";}}i:152;a:2:{i:0;a:1:{s:14:\".af-list-inner\";a:1:{i:1;a:1:{i:0;s:13:\"af-list-inner\";}}}i:1;a:1:{i:0;s:8:\"gap:30px\";}}i:153;a:2:{i:0;a:1:{s:19:\".af-list-best-price\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-best-price\";}}}i:1;a:9:{i:0;s:20:\"align-items:flex-end\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:26:\"justify-content:flex-start\";i:3;s:10:\"width:auto\";i:4;s:13:\"padding-top:0\";i:5;s:18:\"padding-right:30px\";i:6;s:15:\"border-top:none\";i:7;s:43:\"border-right:2px dashed var(--flex-gray-15)\";i:8;s:8:\"gap:10px\";}}i:154;s:1:\"}\";i:155;s:27:\"@media (min-width: 1025px){\";i:156;a:2:{i:0;a:2:{s:8:\".gb-wrap\";a:1:{i:1;a:1:{i:0;s:7:\"gb-wrap\";}}s:11:\".gb-content\";a:1:{i:1;a:1:{i:0;s:10:\"gb-content\";}}}i:1;a:1:{i:0;s:30:\"padding:var(--desktop-padding)\";}}i:157;a:2:{i:0;a:1:{s:10:\".gb-header\";a:1:{i:1;a:1:{i:0;s:9:\"gb-header\";}}}i:1;a:1:{i:0;s:37:\"padding:var(--desktop-header-padding)\";}}i:158;a:2:{i:0;a:1:{s:11:\".af-product\";a:1:{i:1;a:1:{i:0;s:10:\"af-product\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:159;a:2:{i:0;a:1:{s:11:\".gb-heading\";a:1:{i:1;a:1:{i:0;s:10:\"gb-heading\";}}}i:1;a:1:{i:0;s:37:\"font-size:var(--desktop-heading-size)\";}}i:160;a:2:{i:0;a:1:{s:13:\"h2.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h2-fsize))\";}}i:161;a:2:{i:0;a:1:{s:13:\"h3.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h3-fsize))\";}}i:162;a:2:{i:0;a:1:{s:13:\"h4.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h4-fsize))\";}}i:163;a:2:{i:0;a:1:{s:13:\"h5.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h5-fsize))\";}}i:164;a:2:{i:0;a:1:{s:13:\"h6.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h6-fsize))\";}}i:165;a:2:{i:0;a:1:{s:21:\"span.gb-small-heading\";a:2:{i:1;a:1:{i:0;s:16:\"gb-small-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:57:\"font-size:var(--desktop-sub-heading-size,var(--h4-fsize))\";}}i:166;a:2:{i:0;a:1:{s:15:\".gb-description\";a:1:{i:1;a:1:{i:0;s:14:\"gb-description\";}}}i:1;a:1:{i:0;s:47:\"font-size:var(--desktop-description-size,.9rem)\";}}i:167;a:2:{i:0;a:1:{s:23:\".af-list .af-best-price\";a:1:{i:1;a:2:{i:0;s:7:\"af-list\";i:1;s:13:\"af-best-price\";}}}i:1;a:1:{i:0;s:40:\"font-size:var(--desktop-best-price-size)\";}}i:168;a:2:{i:0;a:1:{s:29:\".list-style-element li:before\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:34:\"font-size:var(--desktop-icon-size)\";}}i:169;a:2:{i:0;a:1:{s:13:\"span.af-price\";a:2:{i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:35:\"font-size:var(--desktop-price-size)\";}}i:170;a:2:{i:0;a:1:{s:12:\".h3.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h3\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:51:\"font-size:var(--desktop-price-size,var(--h3-fsize))\";}}i:171;a:2:{i:0;a:1:{s:12:\".h4.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h4\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:51:\"font-size:var(--desktop-price-size,var(--h4-fsize))\";}}i:172;a:2:{i:0;a:2:{s:22:\".gb-download .gb-image\";a:1:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:8:\"gb-image\";}}s:21:\".af-product .af-image\";a:1:{i:1;a:2:{i:0;s:10:\"af-product\";i:1;s:8:\"af-image\";}}}i:1;a:1:{i:0;s:37:\"width:var(--desktop-image-size,150px)\";}}i:173;a:2:{i:0;a:2:{s:17:\".is-btn.af-button\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}s:14:\".is-btn.gb-btn\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-button-size,var(--btn-fsize))\";}}i:174;a:2:{i:0;a:1:{s:18:\".gb-review-content\";a:1:{i:1;a:1:{i:0;s:17:\"gb-review-content\";}}}i:1;a:1:{i:0;s:8:\"gap:25px\";}}i:175;a:2:{i:0;a:1:{s:12:\".top-divider\";a:1:{i:1;a:1:{i:0;s:11:\"top-divider\";}}}i:1;a:1:{i:0;s:16:\"padding-top:28px\";}}i:176;a:2:{i:0;a:1:{s:19:\".review-total-stars\";a:1:{i:1;a:1:{i:0;s:18:\"review-total-stars\";}}}i:1;a:1:{i:0;s:18:\"--rating-size:18px\";}}i:177;a:2:{i:0;a:1:{s:20:\".gb-review-cards > *\";a:1:{i:1;a:1:{i:0;s:15:\"gb-review-cards\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:178;a:2:{i:0;a:1:{s:17:\".review-buttons a\";a:2:{i:1;a:1:{i:0;s:14:\"review-buttons\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:26:\"min-width:calc(33% - 10px)\";}}i:179;s:1:\"}\";i:180;s:26:\"@media (max-width: 767px){\";i:181;a:2:{i:0;a:1:{s:37:\".gb-download .mc4wp-form-fields > div\";a:2:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:182;a:2:{i:0;a:1:{s:19:\".af-list-best-price\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-best-price\";}}}i:1;a:3:{i:0;s:29:\"justify-content:space-between\";i:1;s:10:\"width:100%\";i:2;s:14:\"max-width:100%\";}}i:183;a:2:{i:0;a:1:{s:23:\".af-list-item-inner > *\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-item-inner\";}}}i:1;a:2:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:8:\"gap:10px\";}}i:184;a:2:{i:0;a:1:{s:18:\".af-list-item-left\";a:1:{i:1;a:1:{i:0;s:17:\"af-list-item-left\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:185;s:1:\"}\";}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"749cf103e0ce7db62c7c24f7b99d1d50\";s:10:\"parse_time\";d:0.0315158367156982421875;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("300","_transient_timeout_amp-parsed-stylesheet-v40-8d2049aba3479eb775a03b3fa353eda7","1734139653","off"),
("301","_transient_amp-parsed-stylesheet-v40-8d2049aba3479eb775a03b3fa353eda7","a:8:{s:6:\"tokens\";a:3494:{i:0;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:205:{i:0;s:44:\"--effect:all .2s cubic-bezier(.32,.74,.57,1)\";i:1;s:36:\"--timing:cubic-bezier(.32,.74,.57,1)\";i:2;s:27:\"--shadow-12:rgba(0,0,0,.12)\";i:3;s:27:\"--shadow-20:rgba(0,0,0,.02)\";i:4;s:13:\"--round-3:3px\";i:5;s:16:\"--height-34:34px\";i:6;s:16:\"--height-40:40px\";i:7;s:19:\"--padding-40:0 40px\";i:8;s:13:\"--round-5:5px\";i:9;s:13:\"--round-7:7px\";i:10;s:26:\"--shadow-7:rgba(0,0,0,.07)\";i:11;s:21:\"--dark-accent:#191c20\";i:12;s:32:\"--dark-accent-0:rgba(25,28,32,0)\";i:13;s:35:\"--dark-accent-90:rgba(25,28,32,.95)\";i:14;s:34:\"--meta-b-family:var(--meta-family)\";i:15;s:23:\"--meta-b-fcolor:#282828\";i:16;s:22:\"--meta-b-fspace:normal\";i:17;s:22:\"--meta-b-fstyle:normal\";i:18;s:20:\"--meta-b-fweight:600\";i:19;s:23:\"--meta-b-transform:none\";i:20;s:13:\"--nav-bg:#fff\";i:21;s:18:\"--nav-bg-from:#fff\";i:22;s:16:\"--nav-bg-to:#fff\";i:23;s:16:\"--subnav-bg:#fff\";i:24;s:21:\"--subnav-bg-from:#fff\";i:25;s:19:\"--subnav-bg-to:#fff\";i:26;s:27:\"--indicator-bg-from:#ff0084\";i:27;s:25:\"--indicator-bg-to:#2c2cf8\";i:28;s:41:\"--bottom-border-color:var(--flex-gray-15)\";i:29;s:41:\"--column-border-color:var(--flex-gray-15)\";i:30;s:21:\"--audio-color:#ffa052\";i:31;s:24:\"--dribbble-color:#fb70a6\";i:32;s:20:\"--excerpt-color:#666\";i:33;s:18:\"--fb-color:#89abfc\";i:34;s:17:\"--g-color:#ff184e\";i:35;s:20:\"--live-color:#fe682e\";i:36;s:23:\"--gallery-color:#729dff\";i:37;s:34:\"--heading-color:var(--body-fcolor)\";i:38;s:18:\"--ig-color:#7e40b6\";i:39;s:24:\"--linkedin-color:#007bb6\";i:40;s:19:\"--nav-color:#282828\";i:41;s:19:\"--pin-color:#f74c53\";i:42;s:25:\"--flipboard-color:#f52828\";i:43;s:20:\"--privacy-color:#fff\";i:44;s:22:\"--review-color:#ffc300\";i:45;s:26:\"--soundcloud-color:#fd794a\";i:46;s:22:\"--subnav-color:#282828\";i:47;s:23:\"--telegam-color:#649fdf\";i:48;s:23:\"--twitter-color:#00151c\";i:49;s:19:\"--medium-color:#000\";i:50;s:20:\"--threads-color:#000\";i:51;s:21:\"--video-color:#ffc300\";i:52;s:21:\"--vimeo-color:#44bbe1\";i:53;s:21:\"--ytube-color:#ef464b\";i:54;s:24:\"--whatsapp-color:#00e676\";i:55;s:33:\"--nav-color-10:rgba(40,40,40,.13)\";i:56;s:36:\"--subnav-color-10:rgba(40,40,40,.13)\";i:57;s:31:\"--g-color-90:rgba(255,24,78,.9)\";i:58;s:23:\"--absolute-dark:#242424\";i:59;s:33:\"--body-family:\"Oxygen\",sans-serif\";i:60;s:47:\"--btn-family:\"Encode Sans Condensed\",sans-serif\";i:61;s:32:\"--cat-family:\"Oxygen\",sans-serif\";i:62;s:37:\"--dwidgets-family:\"Oxygen\",sans-serif\";i:63;s:46:\"--h1-family:\"Encode Sans Condensed\",sans-serif\";i:64;s:46:\"--h2-family:\"Encode Sans Condensed\",sans-serif\";i:65;s:46:\"--h3-family:\"Encode Sans Condensed\",sans-serif\";i:66;s:46:\"--h4-family:\"Encode Sans Condensed\",sans-serif\";i:67;s:46:\"--h5-family:\"Encode Sans Condensed\",sans-serif\";i:68;s:46:\"--h6-family:\"Encode Sans Condensed\",sans-serif\";i:69;s:49:\"--input-family:\"Encode Sans Condensed\",sans-serif\";i:70;s:48:\"--menu-family:\"Encode Sans Condensed\",sans-serif\";i:71;s:48:\"--meta-family:\"Encode Sans Condensed\",sans-serif\";i:72;s:51:\"--submenu-family:\"Encode Sans Condensed\",sans-serif\";i:73;s:51:\"--tagline-family:\"Encode Sans Condensed\",sans-serif\";i:74;s:21:\"--body-fcolor:#282828\";i:75;s:20:\"--btn-fcolor:inherit\";i:76;s:19:\"--h1-fcolor:inherit\";i:77;s:19:\"--h2-fcolor:inherit\";i:78;s:19:\"--h3-fcolor:inherit\";i:79;s:19:\"--h4-fcolor:inherit\";i:80;s:19:\"--h5-fcolor:inherit\";i:81;s:19:\"--h6-fcolor:inherit\";i:82;s:22:\"--input-fcolor:inherit\";i:83;s:18:\"--meta-fcolor:#666\";i:84;s:24:\"--tagline-fcolor:inherit\";i:85;s:17:\"--body-fsize:16px\";i:86;s:16:\"--btn-fsize:12px\";i:87;s:16:\"--cat-fsize:10px\";i:88;s:21:\"--dwidgets-fsize:13px\";i:89;s:20:\"--excerpt-fsize:14px\";i:90;s:15:\"--h1-fsize:40px\";i:91;s:15:\"--h2-fsize:28px\";i:92;s:15:\"--h3-fsize:22px\";i:93;s:15:\"--h4-fsize:16px\";i:94;s:15:\"--h5-fsize:14px\";i:95;s:15:\"--h6-fsize:13px\";i:96;s:21:\"--headline-fsize:45px\";i:97;s:18:\"--input-fsize:14px\";i:98;s:17:\"--menu-fsize:17px\";i:99;s:17:\"--meta-fsize:13px\";i:100;s:20:\"--submenu-fsize:13px\";i:101;s:20:\"--tagline-fsize:28px\";i:102;s:20:\"--body-fspace:normal\";i:103;s:19:\"--btn-fspace:normal\";i:104;s:18:\"--cat-fspace:.07em\";i:105;s:19:\"--dwidgets-fspace:0\";i:106;s:18:\"--h1-fspace:normal\";i:107;s:18:\"--h2-fspace:normal\";i:108;s:18:\"--h3-fspace:normal\";i:109;s:18:\"--h4-fspace:normal\";i:110;s:18:\"--h5-fspace:normal\";i:111;s:18:\"--h6-fspace:normal\";i:112;s:21:\"--input-fspace:normal\";i:113;s:20:\"--menu-fspace:-.02em\";i:114;s:20:\"--meta-fspace:normal\";i:115;s:23:\"--submenu-fspace:-.02em\";i:116;s:23:\"--tagline-fspace:normal\";i:117;s:20:\"--body-fstyle:normal\";i:118;s:19:\"--btn-fstyle:normal\";i:119;s:19:\"--cat-fstyle:normal\";i:120;s:24:\"--dwidgets-fstyle:normal\";i:121;s:18:\"--h1-fstyle:normal\";i:122;s:18:\"--h2-fstyle:normal\";i:123;s:18:\"--h3-fstyle:normal\";i:124;s:18:\"--h4-fstyle:normal\";i:125;s:18:\"--h5-fstyle:normal\";i:126;s:18:\"--h6-fstyle:normal\";i:127;s:21:\"--input-fstyle:normal\";i:128;s:20:\"--menu-fstyle:normal\";i:129;s:20:\"--meta-fstyle:normal\";i:130;s:23:\"--submenu-fstyle:normal\";i:131;s:23:\"--tagline-fstyle:normal\";i:132;s:18:\"--body-fweight:400\";i:133;s:17:\"--btn-fweight:700\";i:134;s:17:\"--cat-fweight:700\";i:135;s:22:\"--dwidgets-fweight:600\";i:136;s:16:\"--h1-fweight:700\";i:137;s:16:\"--h2-fweight:700\";i:138;s:16:\"--h3-fweight:700\";i:139;s:16:\"--h4-fweight:700\";i:140;s:16:\"--h5-fweight:700\";i:141;s:16:\"--h6-fweight:600\";i:142;s:19:\"--input-fweight:400\";i:143;s:18:\"--menu-fweight:600\";i:144;s:18:\"--meta-fweight:400\";i:145;s:21:\"--submenu-fweight:500\";i:146;s:21:\"--tagline-fweight:400\";i:147;s:36:\"--flex-gray-15:rgba(136,136,136,.15)\";i:148;s:35:\"--flex-gray-20:rgba(136,136,136,.2)\";i:149;s:35:\"--flex-gray-40:rgba(136,136,136,.4)\";i:150;s:35:\"--flex-gray-7:rgba(136,136,136,.07)\";i:151;s:25:\"--dribbble-hcolor:#ff407f\";i:152;s:19:\"--fb-hcolor:#1f82ec\";i:153;s:19:\"--ig-hcolor:#8823b6\";i:154;s:25:\"--linkedin-hcolor:#006ab1\";i:155;s:20:\"--pin-hcolor:#f60c19\";i:156;s:26:\"--flipboard-hcolor:#e00a0a\";i:157;s:27:\"--soundcloud-hcolor:#ff5313\";i:158;s:24:\"--telegam-hcolor:#3885d9\";i:159;s:24:\"--twitter-hcolor:#13b9ee\";i:160;s:24:\"--threads-hcolor:#5219ff\";i:161;s:23:\"--medium-hcolor:#ffb600\";i:162;s:22:\"--vimeo-hcolor:#16b1e3\";i:163;s:22:\"--ytube-hcolor:#fc161e\";i:164;s:25:\"--whatsapp-hcolor:#00e537\";i:165;s:22:\"--tumblr-color:#32506d\";i:166;s:23:\"--tumblr-hcolor:#1f3143\";i:167;s:22:\"--indicator-height:4px\";i:168;s:17:\"--nav-height:60px\";i:169;s:21:\"--absolute-light:#ddd\";i:170;s:21:\"--solid-light:#fafafa\";i:171;s:14:\"--em-mini:.8em\";i:172;s:16:\"--rem-mini:.8rem\";i:173;s:28:\"--transparent-nav-color:#fff\";i:174;s:29:\"--swiper-navigation-size:44px\";i:175;s:22:\"--tagline-s-fsize:22px\";i:176;s:16:\"--wnav-size:20px\";i:177;s:16:\"--em-small:.92em\";i:178;s:18:\"--rem-small:.92rem\";i:179;s:21:\"--bottom-spacing:35px\";i:180;s:16:\"--box-spacing:5%\";i:181;s:17:\"--el-spacing:12px\";i:182;s:34:\"--heading-sub-color:var(--g-color)\";i:183;s:21:\"--body-transform:none\";i:184;s:20:\"--btn-transform:none\";i:185;s:25:\"--cat-transform:uppercase\";i:186;s:25:\"--dwidgets-transform:none\";i:187;s:19:\"--h1-transform:none\";i:188;s:19:\"--h2-transform:none\";i:189;s:19:\"--h3-transform:none\";i:190;s:19:\"--h4-transform:none\";i:191;s:19:\"--h5-transform:none\";i:192;s:19:\"--h6-transform:none\";i:193;s:22:\"--input-transform:none\";i:194;s:21:\"--menu-transform:none\";i:195;s:21:\"--meta-transform:none\";i:196;s:24:\"--submenu-transform:none\";i:197;s:24:\"--tagline-transform:none\";i:198;s:13:\"--awhite:#fff\";i:199;s:18:\"--solid-white:#fff\";i:200;s:22:\"--max-width-wo-sb:100%\";i:201;s:20:\"--alignwide-w:1600px\";i:202;s:24:\"--bookmark-color:#62b088\";i:203;s:40:\"--bookmark-color-90:rgba(98,176,136,.95)\";i:204;s:27:\"--slider-nav-dcolor:inherit\";}}i:1;a:2:{i:0;a:2:{s:19:\"[data-theme=\'dark\']\";a:1:{i:3;a:1:{i:0;s:10:\"data-theme\";}}s:13:\".light-scheme\";a:1:{i:1;a:1:{i:0;s:12:\"light-scheme\";}}}i:1;a:36:{i:0;s:26:\"--shadow-12:rgba(0,0,0,.4)\";i:1;s:26:\"--shadow-20:rgba(0,0,0,.2)\";i:2;s:25:\"--shadow-7:rgba(0,0,0,.3)\";i:3;s:21:\"--dark-accent:#0e0f12\";i:4;s:32:\"--dark-accent-0:rgba(14,15,18,0)\";i:5;s:35:\"--dark-accent-90:rgba(14,15,18,.95)\";i:6;s:20:\"--meta-b-fcolor:#fff\";i:7;s:16:\"--nav-bg:#131518\";i:8;s:21:\"--nav-bg-from:#131518\";i:9;s:19:\"--nav-bg-to:#131518\";i:10;s:19:\"--bcrumb-color:#fff\";i:11;s:20:\"--excerpt-color:#ddd\";i:12;s:34:\"--heading-color:var(--body-fcolor)\";i:13;s:16:\"--nav-color:#fff\";i:14;s:19:\"--subnav-color:#fff\";i:15;s:36:\"--nav-color-10:rgba(255,255,255,.08)\";i:16;s:39:\"--subnav-color-10:rgba(255,255,255,.08)\";i:17;s:18:\"--body-fcolor:#fff\";i:18;s:16:\"--h1-fcolor:#fff\";i:19;s:16:\"--h2-fcolor:#fff\";i:20;s:16:\"--h3-fcolor:#fff\";i:21;s:16:\"--h4-fcolor:#fff\";i:22;s:16:\"--h5-fcolor:#fff\";i:23;s:16:\"--h6-fcolor:#fff\";i:24;s:22:\"--headline-fcolor:#fff\";i:25;s:19:\"--input-fcolor:#fff\";i:26;s:18:\"--meta-fcolor:#bbb\";i:27;s:21:\"--tagline-fcolor:#fff\";i:28;s:36:\"--flex-gray-15:rgba(136,136,136,.25)\";i:29;s:35:\"--flex-gray-7:rgba(136,136,136,.09)\";i:30;s:18:\"--solid-light:#333\";i:31;s:34:\"--heading-sub-color:var(--g-color)\";i:32;s:21:\"--solid-white:#191c20\";i:33;s:20:\"--twitter-color:#fff\";i:34;s:19:\"--medium-color:#fff\";i:35;s:20:\"--threads-color:#fff\";}}i:2;a:2:{i:0;a:1:{s:19:\"[data-theme=\'dark\']\";a:1:{i:3;a:1:{i:0;s:10:\"data-theme\";}}}i:1;a:3:{i:0;s:19:\"--subnav-bg:#191c20\";i:1;s:24:\"--subnav-bg-from:#191c20\";i:2;s:22:\"--subnav-bg-to:#191c20\";}}i:3;a:2:{i:0;a:3:{s:70:\"body:not([data-theme=\'dark\']) [data-mode=\'dark\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:9:\"data-mode\";}i:0;a:1:{i:0;s:4:\"body\";}}s:67:\"body[data-theme=\'dark\'] [data-mode=\'default\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:2:{i:0;s:10:\"data-theme\";i:1;s:9:\"data-mode\";}i:0;a:1:{i:0;s:4:\"body\";}}s:62:\"body .light-scheme [data-mode=\'default\']:not(#_#_#_#_#_#_#_#_)\";a:3:{i:3;a:1:{i:0;s:9:\"data-mode\";}i:1;a:1:{i:0;s:12:\"light-scheme\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:4;a:2:{i:0;a:1:{s:59:\"body .light-scheme [data-mode=\'dark\']:not(#_#_#_#_#_#_#_#_)\";a:3:{i:3;a:1:{i:0;s:9:\"data-mode\";}i:1;a:1:{i:0;s:12:\"light-scheme\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:15:\"display:inherit\";}}i:5;a:2:{i:0;a:2:{s:29:\"[data-theme=\'dark\'] .icon-svg\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:8:\"icon-svg\";}}s:23:\".light-scheme .icon-svg\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:8:\"icon-svg\";}}}i:1;a:2:{i:0;s:27:\"-webkit-filter:invert(100%)\";i:1;s:19:\"filter:invert(100%)\";}}i:6;a:2:{i:0;a:1:{s:44:\".dark-opacity[data-theme=\'dark\'] .p-featured\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:12:\"dark-opacity\";i:1;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:21:\"background-color:#000\";}}i:7;a:2:{i:0;a:1:{s:47:\".dark-opacity[data-theme=\'dark\'] .wp-post-image\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:12:\"dark-opacity\";i:1;s:13:\"wp-post-image\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:8;a:2:{i:0;a:2:{s:38:\"[data-theme=\'dark\'] input::placeholder\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:0;a:1:{i:0;s:5:\"input\";}}s:32:\".light-scheme input::placeholder\";a:2:{i:1;a:1:{i:0;s:12:\"light-scheme\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:27:\"color:var(--absolute-light)\";}}i:9;a:2:{i:0;a:2:{s:29:\"[data-theme=\'dark\'] .wnav-svg\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:8:\"wnav-svg\";}}s:23:\".light-scheme .wnav-svg\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:8:\"wnav-svg\";}}}i:1;a:1:{i:0;s:19:\"filter:invert(100%)\";}}i:10;a:2:{i:0;a:1:{s:13:\".global-color\";a:1:{i:1;a:1:{i:0;s:12:\"global-color\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:11;a:2:{i:0;a:1:{s:8:\".is-gray\";a:1:{i:1;a:1:{i:0;s:7:\"is-gray\";}}}i:1;a:1:{i:0;s:25:\"color:var(--flex-gray-40)\";}}i:12;a:2:{i:0;a:57:{s:4:\"html\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}s:4:\"body\";a:1:{i:0;a:1:{i:0;s:4:\"body\";}}s:3:\"div\";a:1:{i:0;a:1:{i:0;s:3:\"div\";}}s:4:\"span\";a:1:{i:0;a:1:{i:0;s:4:\"span\";}}s:6:\"applet\";a:1:{i:0;a:1:{i:0;s:6:\"applet\";}}s:25:\"amp-google-document-embed\";a:1:{i:0;a:1:{i:0;s:25:\"amp-google-document-embed\";}}s:10:\"amp-iframe\";a:1:{i:0;a:1:{i:0;s:10:\"amp-iframe\";}}s:2:\"h1\";a:1:{i:0;a:1:{i:0;s:2:\"h1\";}}s:2:\"h2\";a:1:{i:0;a:1:{i:0;s:2:\"h2\";}}s:2:\"h3\";a:1:{i:0;a:1:{i:0;s:2:\"h3\";}}s:2:\"h4\";a:1:{i:0;a:1:{i:0;s:2:\"h4\";}}s:2:\"h5\";a:1:{i:0;a:1:{i:0;s:2:\"h5\";}}s:2:\"h6\";a:1:{i:0;a:1:{i:0;s:2:\"h6\";}}s:10:\"blockquote\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}s:1:\"p\";a:1:{i:0;a:1:{i:0;s:1:\"p\";}}s:3:\"pre\";a:1:{i:0;a:1:{i:0;s:3:\"pre\";}}s:1:\"a\";a:1:{i:0;a:1:{i:0;s:1:\"a\";}}s:4:\"abbr\";a:1:{i:0;a:1:{i:0;s:4:\"abbr\";}}s:7:\"acronym\";a:1:{i:0;a:1:{i:0;s:7:\"acronym\";}}s:7:\"address\";a:1:{i:0;a:1:{i:0;s:7:\"address\";}}s:3:\"big\";a:1:{i:0;a:1:{i:0;s:3:\"big\";}}s:4:\"cite\";a:1:{i:0;a:1:{i:0;s:4:\"cite\";}}s:4:\"code\";a:1:{i:0;a:1:{i:0;s:4:\"code\";}}s:3:\"del\";a:1:{i:0;a:1:{i:0;s:3:\"del\";}}s:3:\"dfn\";a:1:{i:0;a:1:{i:0;s:3:\"dfn\";}}s:2:\"em\";a:1:{i:0;a:1:{i:0;s:2:\"em\";}}s:4:\"font\";a:1:{i:0;a:1:{i:0;s:4:\"font\";}}s:3:\"ins\";a:1:{i:0;a:1:{i:0;s:3:\"ins\";}}s:3:\"kbd\";a:1:{i:0;a:1:{i:0;s:3:\"kbd\";}}s:1:\"q\";a:1:{i:0;a:1:{i:0;s:1:\"q\";}}s:1:\"s\";a:1:{i:0;a:1:{i:0;s:1:\"s\";}}s:4:\"samp\";a:1:{i:0;a:1:{i:0;s:4:\"samp\";}}s:5:\"small\";a:1:{i:0;a:1:{i:0;s:5:\"small\";}}s:6:\"strike\";a:1:{i:0;a:1:{i:0;s:6:\"strike\";}}s:6:\"strong\";a:1:{i:0;a:1:{i:0;s:6:\"strong\";}}s:3:\"sub\";a:1:{i:0;a:1:{i:0;s:3:\"sub\";}}s:3:\"sup\";a:1:{i:0;a:1:{i:0;s:3:\"sup\";}}s:2:\"tt\";a:1:{i:0;a:1:{i:0;s:2:\"tt\";}}s:3:\"var\";a:1:{i:0;a:1:{i:0;s:3:\"var\";}}s:2:\"dl\";a:1:{i:0;a:1:{i:0;s:2:\"dl\";}}s:2:\"dt\";a:1:{i:0;a:1:{i:0;s:2:\"dt\";}}s:2:\"dd\";a:1:{i:0;a:1:{i:0;s:2:\"dd\";}}s:2:\"ol\";a:1:{i:0;a:1:{i:0;s:2:\"ol\";}}s:2:\"ul\";a:1:{i:0;a:1:{i:0;s:2:\"ul\";}}s:2:\"li\";a:1:{i:0;a:1:{i:0;s:2:\"li\";}}s:8:\"fieldset\";a:1:{i:0;a:1:{i:0;s:8:\"fieldset\";}}s:4:\"form\";a:1:{i:0;a:1:{i:0;s:4:\"form\";}}s:5:\"label\";a:1:{i:0;a:1:{i:0;s:5:\"label\";}}s:6:\"legend\";a:1:{i:0;a:1:{i:0;s:6:\"legend\";}}s:5:\"table\";a:1:{i:0;a:1:{i:0;s:5:\"table\";}}s:7:\"caption\";a:1:{i:0;a:1:{i:0;s:7:\"caption\";}}s:5:\"tbody\";a:1:{i:0;a:1:{i:0;s:5:\"tbody\";}}s:5:\"tfoot\";a:1:{i:0;a:1:{i:0;s:5:\"tfoot\";}}s:5:\"thead\";a:1:{i:0;a:1:{i:0;s:5:\"thead\";}}s:2:\"tr\";a:1:{i:0;a:1:{i:0;s:2:\"tr\";}}s:2:\"th\";a:1:{i:0;a:1:{i:0;s:2:\"th\";}}s:2:\"td\";a:1:{i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:10:{i:0;s:19:\"font-family:inherit\";i:1;s:14:\"font-size:100%\";i:2;s:19:\"font-weight:inherit\";i:3;s:18:\"font-style:inherit\";i:4;s:19:\"line-height:inherit\";i:5;s:8:\"margin:0\";i:6;s:9:\"padding:0\";i:7;s:23:\"vertical-align:baseline\";i:8;s:8:\"border:0\";i:9;s:9:\"outline:0\";}}i:13;a:2:{i:0;a:1:{s:4:\"html\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:5:{i:0;s:27:\"font-size:var(--body-fsize)\";i:1;s:17:\"overflow-x:hidden\";i:2;s:25:\"-ms-text-size-adjust:100%\";i:3;s:29:\"-webkit-text-size-adjust:100%\";i:4;s:21:\"text-size-adjust:100%\";}}i:14;a:2:{i:0;a:1:{s:4:\"body\";a:1:{i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:11:{i:0;s:30:\"font-family:var(--body-family)\";i:1;s:27:\"font-size:var(--body-fsize)\";i:2;s:31:\"font-weight:var(--body-fweight)\";i:3;s:29:\"font-style:var(--body-fstyle)\";i:4;s:44:\"line-height:max(var(--body-fheight,1.7),1.4)\";i:5;s:13:\"display:block\";i:6;s:8:\"margin:0\";i:7;s:33:\"letter-spacing:var(--body-fspace)\";i:8;s:36:\"text-transform:var(--body-transform)\";i:9;s:24:\"color:var(--body-fcolor)\";i:10;s:35:\"background-color:var(--solid-white)\";}}i:15;a:2:{i:0;a:1:{s:8:\"body.rtl\";a:2:{i:1;a:1:{i:0;s:3:\"rtl\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:13:\"direction:rtl\";}}i:16;a:2:{i:0;a:1:{s:1:\"*\";a:0:{}}i:1;a:3:{i:0;s:26:\"-moz-box-sizing:border-box\";i:1;s:29:\"-webkit-box-sizing:border-box\";i:2;s:21:\"box-sizing:border-box\";}}i:17;a:2:{i:0;a:2:{s:7:\":before\";a:0:{}s:6:\":after\";a:0:{}}i:1;a:3:{i:0;s:26:\"-moz-box-sizing:border-box\";i:1;s:29:\"-webkit-box-sizing:border-box\";i:2;s:21:\"box-sizing:border-box\";}}i:18;a:2:{i:0;a:1:{s:5:\".site\";a:1:{i:1;a:1:{i:0;s:4:\"site\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:19;a:2:{i:0;a:1:{s:7:\".site *\";a:1:{i:1;a:1:{i:0;s:4:\"site\";}}}i:1;a:3:{i:0;s:34:\"-webkit-font-smoothing:antialiased\";i:1;s:33:\"-moz-osx-font-smoothing:grayscale\";i:2;s:33:\"text-rendering:optimizeLegibility\";}}i:20;a:2:{i:0;a:1:{s:11:\".site-outer\";a:1:{i:1;a:1:{i:0;s:10:\"site-outer\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:13:\"overflow:clip\";i:3;s:14:\"max-width:100%\";i:4;s:35:\"background-color:var(--solid-white)\";}}i:21;a:2:{i:0;a:1:{s:24:\".top-spacing .site-outer\";a:1:{i:1;a:2:{i:0;s:11:\"top-spacing\";i:1;s:10:\"site-outer\";}}}i:1;a:2:{i:0;s:43:\"-webkit-transition:margin .5s var(--timing)\";i:1;s:35:\"transition:margin .5s var(--timing)\";}}i:22;a:2:{i:0;a:2:{s:10:\".site-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"site-wrap\";}}s:13:\".site-content\";a:1:{i:1;a:1:{i:0;s:12:\"site-content\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:8:\"margin:0\";i:3;s:9:\"padding:0\";}}i:23;a:2:{i:0;a:1:{s:10:\".site-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"site-wrap\";}}}i:1;a:2:{i:0;s:9:\"z-index:1\";i:1;s:15:\"min-height:45vh\";}}i:24;a:2:{i:0;a:3:{s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:2:\"hr\";a:1:{i:0;a:1:{i:0;s:2:\"hr\";}}s:5:\"input\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:16:\"overflow:visible\";}}i:25;a:2:{i:0;a:5:{s:9:\"amp-audio\";a:1:{i:0;a:1:{i:0;s:9:\"amp-audio\";}}s:6:\"canvas\";a:1:{i:0;a:1:{i:0;s:6:\"canvas\";}}s:8:\"progress\";a:1:{i:0;a:1:{i:0;s:8:\"progress\";}}s:9:\"amp-video\";a:1:{i:0;a:1:{i:0;s:9:\"amp-video\";}}s:11:\"amp-youtube\";a:1:{i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:26;a:2:{i:0;a:3:{s:8:\"progress\";a:1:{i:0;a:1:{i:0;s:8:\"progress\";}}s:3:\"sub\";a:1:{i:0;a:1:{i:0;s:3:\"sub\";}}s:3:\"sup\";a:1:{i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:1:{i:0;s:23:\"vertical-align:baseline\";}}i:27;a:2:{i:0;a:3:{s:15:\"[type=checkbox]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:12:\"[type=radio]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:6:\"legend\";a:1:{i:0;a:1:{i:0;s:6:\"legend\";}}}i:1;a:2:{i:0;s:21:\"box-sizing:border-box\";i:1;s:9:\"padding:0\";}}i:28;a:2:{i:0;a:1:{s:15:\"[type=checkbox]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:29;a:2:{i:0;a:1:{s:7:\"acronym\";a:1:{i:0;a:1:{i:0;s:7:\"acronym\";}}}i:1;a:1:{i:0;s:11:\"cursor:help\";}}i:30;a:2:{i:0;a:1:{s:9:\".rbct ins\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:3:\"ins\";}}}i:1;a:2:{i:0;s:20:\"text-decoration:none\";i:1;s:36:\"background-color:var(--flex-gray-15)\";}}i:31;a:2:{i:0;a:1:{s:6:\"figure\";a:1:{i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:8:\"margin:0\";}}i:32;a:2:{i:0;a:1:{s:2:\"em\";a:1:{i:0;a:1:{i:0;s:2:\"em\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:33;a:2:{i:0;a:1:{s:2:\"hr\";a:1:{i:0;a:1:{i:0;s:2:\"hr\";}}}i:1;a:2:{i:0;s:22:\"box-sizing:content-box\";i:1;s:8:\"height:0\";}}i:34;a:2:{i:0;a:1:{s:1:\"u\";a:1:{i:0;a:1:{i:0;s:1:\"u\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:35;a:2:{i:0;a:1:{s:2:\"dt\";a:1:{i:0;a:1:{i:0;s:2:\"dt\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:36;a:2:{i:0;a:1:{s:2:\"dd\";a:1:{i:0;a:1:{i:0;s:2:\"dd\";}}}i:1;a:1:{i:0;s:24:\"margin-inline-start:40px\";}}i:37;a:2:{i:0;a:1:{s:7:\"address\";a:1:{i:0;a:1:{i:0;s:7:\"address\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:17:\"font-style:italic\";i:2;s:17:\"margin-top:.75rem\";}}i:38;a:2:{i:0;a:5:{s:4:\"code\";a:1:{i:0;a:1:{i:0;s:4:\"code\";}}s:3:\"kbd\";a:1:{i:0;a:1:{i:0;s:3:\"kbd\";}}s:3:\"pre\";a:1:{i:0;a:1:{i:0;s:3:\"pre\";}}s:4:\"samp\";a:1:{i:0;a:1:{i:0;s:4:\"samp\";}}s:3:\"var\";a:1:{i:0;a:1:{i:0;s:3:\"var\";}}}i:1;a:2:{i:0;s:31:\"font-family:monospace,monospace\";i:1;s:14:\"font-size:.9em\";}}i:39;a:2:{i:0;a:1:{s:1:\"a\";a:1:{i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:20:\"text-decoration:none\";i:1;s:13:\"color:inherit\";i:2;s:28:\"background-color:transparent\";}}i:40;a:2:{i:0;a:1:{s:11:\"abbr[title]\";a:2:{i:3;a:1:{i:0;s:5:\"title\";}i:0;a:1:{i:0;s:4:\"abbr\";}}}i:1;a:2:{i:0;s:14:\"cursor:default\";i:1;s:20:\"text-decoration:none\";}}i:41;a:2:{i:0;a:2:{s:1:\"b\";a:1:{i:0;a:1:{i:0;s:1:\"b\";}}s:6:\"strong\";a:1:{i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:42;a:2:{i:0;a:1:{s:3:\"dfn\";a:1:{i:0;a:1:{i:0;s:3:\"dfn\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:43;a:2:{i:0;a:1:{s:4:\"mark\";a:1:{i:0;a:1:{i:0;s:4:\"mark\";}}}i:1;a:4:{i:0;s:12:\"margin:0 5px\";i:1;s:15:\"padding:5px 7px\";i:2;s:28:\"border-radius:var(--round-5)\";i:3;s:35:\"background-color:var(--flex-gray-7)\";}}i:44;a:2:{i:0;a:1:{s:4:\"code\";a:1:{i:0;a:1:{i:0;s:4:\"code\";}}}i:1;a:3:{i:0;s:29:\"font-family:Courier,monospace\";i:1;s:11:\"padding:5px\";i:2;s:35:\"background-color:var(--flex-gray-7)\";}}i:45;a:2:{i:0;a:1:{s:5:\"small\";a:1:{i:0;a:1:{i:0;s:5:\"small\";}}}i:1;a:1:{i:0;s:13:\"font-size:80%\";}}i:46;a:2:{i:0;a:2:{s:3:\"sub\";a:1:{i:0;a:1:{i:0;s:3:\"sub\";}}s:3:\"sup\";a:1:{i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:3:{i:0;s:13:\"font-size:75%\";i:1;s:13:\"line-height:0\";i:2;s:17:\"position:relative\";}}i:47;a:2:{i:0;a:1:{s:3:\"sub\";a:1:{i:0;a:1:{i:0;s:3:\"sub\";}}}i:1;a:1:{i:0;s:13:\"bottom:-.25em\";}}i:48;a:2:{i:0;a:1:{s:3:\"sup\";a:1:{i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:1:{i:0;s:9:\"top:-.5em\";}}i:49;a:2:{i:0;a:1:{s:25:\"amp-audio:not([controls])\";a:1:{i:0;a:1:{i:0;s:9:\"amp-audio\";}}}i:1;a:2:{i:0;s:12:\"display:none\";i:1;s:8:\"height:0\";}}i:50;a:2:{i:0;a:2:{s:7:\"amp-img\";a:1:{i:0;a:1:{i:0;s:7:\"amp-img\";}}s:8:\"amp-anim\";a:1:{i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:14:\"max-width:100%\";i:1;s:11:\"height:auto\";i:2;s:21:\"vertical-align:middle\";i:3;s:17:\"border-style:none\";i:4;s:24:\"-webkit-object-fit:cover\";i:5;s:16:\"object-fit:cover\";}}i:51;a:2:{i:0;a:2:{s:14:\"svg:not(:root)\";a:1:{i:0;a:1:{i:0;s:3:\"svg\";}}s:19:\".collapse-activated\";a:1:{i:1;a:1:{i:0;s:18:\"collapse-activated\";}}}i:1;a:1:{i:0;s:15:\"overflow:hidden\";}}i:52;a:2:{i:0;a:5:{s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:5:\"input\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:8:\"optgroup\";a:1:{i:0;a:1:{i:0;s:8:\"optgroup\";}}s:6:\"select\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}s:8:\"textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:2:{i:0;s:19:\"text-transform:none\";i:1;s:13:\"color:inherit\";}}i:53;a:2:{i:0;a:5:{s:28:\"button:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:27:\"input:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:30:\"optgroup:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:8:\"optgroup\";}}s:28:\"select:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}s:30:\"textarea:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:54;a:2:{i:0;a:3:{s:19:\".screen-reader-text\";a:1:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}}s:24:\".screen-reader-text span\";a:2:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}i:0;a:1:{i:0;s:4:\"span\";}}s:28:\".ui-helper-hidden-accessible\";a:1:{i:1;a:1:{i:0;s:27:\"ui-helper-hidden-accessible\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:15:\"overflow:hidden\";i:2;s:26:\"clip:rect(1px,1px,1px,1px)\";i:3;s:9:\"width:1px\";i:4;s:10:\"height:1px\";i:5;s:11:\"margin:-1px\";i:6;s:9:\"padding:0\";i:7;s:8:\"border:0\";i:8;s:20:\"clip-path:inset(50%)\";i:9;s:30:\"-webkitcolorip-path:inset(50%)\";}}i:55;a:2:{i:0;a:3:{s:39:\".screen-reader-text:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}}s:46:\".screen-reader-text span:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}i:0;a:1:{i:0;s:4:\"span\";}}s:48:\".ui-helper-hidden-accessible:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:27:\"ui-helper-hidden-accessible\";}}}i:1;a:1:{i:0;s:16:\"word-wrap:normal\";}}i:56;a:2:{i:0;a:1:{s:6:\"select\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}}i:1;a:11:{i:0;s:16:\"line-height:24px\";i:1;s:17:\"position:relative\";i:2;s:14:\"max-width:100%\";i:3;s:22:\"padding:10px 20px 10px\";i:4;s:32:\"border-color:var(--flex-gray-15)\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:298:\"background:transparent url(\"data:image/svg+xml;utf8,<svg xmlns=\\\"http://www.w3.org/2000/svg\\\" viewBox=\\\"0 0 24 24\\\"><path fill=\\\"gray\\\" d=\\\"M12 15a1 1 0 0 1-.707-.293l-3-3a1 1 0 0 1 1.414-1.414L12 12.586l2.293-2.293a1 1 0 0 1 1.414 1.414l-3 3A1 1 0 0 1 12 15z\\\"/></svg>\") no-repeat left 5px top 50%\";i:7;s:20:\"background-size:22px\";i:8;s:20:\"-moz-appearance:none\";i:9;s:23:\"-webkit-appearance:none\";i:10;s:15:\"appearance:none\";}}i:57;a:2:{i:0;a:1:{s:28:\"select:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:58;a:2:{i:0;a:1:{s:13:\"select option\";a:1:{i:0;a:2:{i:0;s:6:\"select\";i:1;s:6:\"option\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--solid-white)\";}}i:59;a:2:{i:0;a:4:{s:12:\"[type=reset]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:13:\"[type=submit]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:18:\"html [type=button]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:25:\"-webkit-appearance:button\";}}i:60;a:2:{i:0;a:4:{s:31:\"[type=button]::-moz-focus-inner\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:30:\"[type=reset]::-moz-focus-inner\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:31:\"[type=submit]::-moz-focus-inner\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:24:\"button::-moz-focus-inner\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:2:{i:0;s:9:\"padding:0\";i:1;s:17:\"border-style:none\";}}i:61;a:2:{i:0;a:4:{s:28:\"[type=button]:-moz-focusring\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:27:\"[type=reset]:-moz-focusring\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:28:\"[type=submit]:-moz-focusring\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:21:\"button:-moz-focusring\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:29:\"outline:ButtonText dotted 1px\";}}i:62;a:2:{i:0;a:1:{s:17:\":-webkit-autofill\";a:0:{}}i:1;a:1:{i:0;s:43:\"-webkit-box-shadow:0 0 0 30px #fafafa inset\";}}i:63;a:2:{i:0;a:1:{s:8:\"fieldset\";a:1:{i:0;a:1:{i:0;s:8:\"fieldset\";}}}i:1;a:1:{i:0;s:9:\"padding:0\";}}i:64;a:2:{i:0;a:1:{s:6:\"legend\";a:1:{i:0;a:1:{i:0;s:6:\"legend\";}}}i:1;a:5:{i:0;s:15:\"font-weight:700\";i:1;s:13:\"display:table\";i:2;s:14:\"max-width:100%\";i:3;s:18:\"white-space:normal\";i:4;s:13:\"color:inherit\";}}i:65;a:2:{i:0;a:2:{s:42:\"[type=\'number\']::-webkit-inner-spin-button\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:42:\"[type=\'number\']::-webkit-outer-spin-button\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:66;a:2:{i:0;a:2:{s:45:\"[type=\'search\']::-webkit-search-cancel-button\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:42:\"[type=\'search\']::-webkit-search-decoration\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}}i:1;a:1:{i:0;s:23:\"-webkit-appearance:none\";}}i:67;a:2:{i:0;a:1:{s:28:\"::-webkit-file-upload-button\";a:0:{}}i:1;a:2:{i:0;s:12:\"font:inherit\";i:1;s:25:\"-webkit-appearance:button\";}}i:68;a:2:{i:0;a:1:{s:7:\"summary\";a:1:{i:0;a:1:{i:0;s:7:\"summary\";}}}i:1;a:1:{i:0;s:17:\"display:list-item\";}}i:69;a:2:{i:0;a:2:{s:8:\"[hidden]\";a:1:{i:3;a:1:{i:0;s:6:\"hidden\";}}s:8:\"template\";a:1:{i:0;a:1:{i:0;s:8:\"template\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:70;a:2:{i:0;a:1:{s:3:\"del\";a:1:{i:0;a:1:{i:0;s:3:\"del\";}}}i:1;a:1:{i:0;s:28:\"text-decoration:line-through\";}}i:71;a:2:{i:0;a:1:{s:3:\"big\";a:1:{i:0;a:1:{i:0;s:3:\"big\";}}}i:1;a:1:{i:0;s:14:\"font-size:125%\";}}i:72;a:2:{i:0;a:1:{s:4:\"cite\";a:1:{i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:4:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:36:\"font-size:min(14px,var(--rem-small))\";i:2;s:31:\"font-weight:var(--meta-fweight)\";i:3;s:17:\"font-style:italic\";}}i:73;a:2:{i:0;a:2:{s:16:\".clearfix:before\";a:1:{i:1;a:1:{i:0;s:8:\"clearfix\";}}s:15:\".clearfix:after\";a:1:{i:1;a:1:{i:0;s:8:\"clearfix\";}}}i:1;a:3:{i:0;s:13:\"display:table\";i:1;s:10:\"clear:both\";i:2;s:11:\"content:\" \"\";}}i:74;a:2:{i:0;a:1:{s:9:\".rb-error\";a:1:{i:1;a:1:{i:0;s:8:\"rb-error\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:75;a:2:{i:0;a:2:{s:18:\".tax-accordion-sub\";a:1:{i:1;a:1:{i:0;s:17:\"tax-accordion-sub\";}}s:7:\".hidden\";a:1:{i:1;a:1:{i:0;s:6:\"hidden\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:76;a:2:{i:0;a:3:{s:14:\"input:disabled\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:15:\"select:disabled\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}s:17:\"textarea:disabled\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:2:{i:0;s:10:\"opacity:.5\";i:1;s:37:\"background-color:rgba(255,203,51,.19)\";}}i:77;a:2:{i:0;a:2:{s:2:\"h1\";a:1:{i:0;a:1:{i:0;s:2:\"h1\";}}s:3:\".h1\";a:1:{i:1;a:1:{i:0;s:2:\"h1\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h1-family)\";i:1;s:25:\"font-size:var(--h1-fsize)\";i:2;s:29:\"font-weight:var(--h1-fweight)\";i:3;s:27:\"font-style:var(--h1-fstyle)\";i:4;s:33:\"line-height:var(--h1-fheight,1.2)\";i:5;s:31:\"letter-spacing:var(--h1-fspace)\";i:6;s:34:\"text-transform:var(--h1-transform)\";}}i:78;a:2:{i:0;a:1:{s:2:\"h1\";a:1:{i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h1-fcolor)\";}}i:79;a:2:{i:0;a:2:{s:2:\"h2\";a:1:{i:0;a:1:{i:0;s:2:\"h2\";}}s:3:\".h2\";a:1:{i:1;a:1:{i:0;s:2:\"h2\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h2-family)\";i:1;s:25:\"font-size:var(--h2-fsize)\";i:2;s:29:\"font-weight:var(--h2-fweight)\";i:3;s:27:\"font-style:var(--h2-fstyle)\";i:4;s:34:\"line-height:var(--h2-fheight,1.25)\";i:5;s:31:\"letter-spacing:var(--h2-fspace)\";i:6;s:34:\"text-transform:var(--h2-transform)\";}}i:80;a:2:{i:0;a:1:{s:2:\"h2\";a:1:{i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h2-fcolor)\";}}i:81;a:2:{i:0;a:2:{s:2:\"h3\";a:1:{i:0;a:1:{i:0;s:2:\"h3\";}}s:3:\".h3\";a:1:{i:1;a:1:{i:0;s:2:\"h3\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h3-family)\";i:1;s:25:\"font-size:var(--h3-fsize)\";i:2;s:29:\"font-weight:var(--h3-fweight)\";i:3;s:27:\"font-style:var(--h3-fstyle)\";i:4;s:33:\"line-height:var(--h3-fheight,1.3)\";i:5;s:31:\"letter-spacing:var(--h3-fspace)\";i:6;s:34:\"text-transform:var(--h3-transform)\";}}i:82;a:2:{i:0;a:1:{s:2:\"h3\";a:1:{i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h3-fcolor)\";}}i:83;a:2:{i:0;a:2:{s:2:\"h4\";a:1:{i:0;a:1:{i:0;s:2:\"h4\";}}s:3:\".h4\";a:1:{i:1;a:1:{i:0;s:2:\"h4\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:27:\"font-style:var(--h4-fstyle)\";i:4;s:34:\"line-height:var(--h4-fheight,1.45)\";i:5;s:31:\"letter-spacing:var(--h4-fspace)\";i:6;s:34:\"text-transform:var(--h4-transform)\";}}i:84;a:2:{i:0;a:1:{s:2:\"h4\";a:1:{i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h4-fcolor)\";}}i:85;a:2:{i:0;a:2:{s:3:\".h5\";a:1:{i:1;a:1:{i:0;s:2:\"h5\";}}s:2:\"h5\";a:1:{i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h5-family)\";i:1;s:25:\"font-size:var(--h5-fsize)\";i:2;s:29:\"font-weight:var(--h5-fweight)\";i:3;s:27:\"font-style:var(--h5-fstyle)\";i:4;s:33:\"line-height:var(--h5-fheight,1.5)\";i:5;s:31:\"letter-spacing:var(--h5-fspace)\";i:6;s:34:\"text-transform:var(--h5-transform)\";}}i:86;a:2:{i:0;a:1:{s:2:\"h5\";a:1:{i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h5-fcolor)\";}}i:87;a:2:{i:0;a:2:{s:2:\"h6\";a:1:{i:0;a:1:{i:0;s:2:\"h6\";}}s:3:\".h6\";a:1:{i:1;a:1:{i:0;s:2:\"h6\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h6-family)\";i:1;s:25:\"font-size:var(--h6-fsize)\";i:2;s:29:\"font-weight:var(--h6-fweight)\";i:3;s:27:\"font-style:var(--h6-fstyle)\";i:4;s:33:\"line-height:var(--h6-fheight,1.5)\";i:5;s:31:\"letter-spacing:var(--h6-fspace)\";i:6;s:34:\"text-transform:var(--h6-transform)\";}}i:88;a:2:{i:0;a:1:{s:2:\"h6\";a:1:{i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h6-fcolor)\";}}i:89;a:2:{i:0;a:1:{s:14:\"h1.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h1-fsize))\";}}i:90;a:2:{i:0;a:1:{s:14:\"h2.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h2-fsize))\";}}i:91;a:2:{i:0;a:1:{s:14:\"h3.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h3-fsize))\";}}i:92;a:2:{i:0;a:1:{s:14:\"h4.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h4-fsize))\";}}i:93;a:2:{i:0;a:1:{s:14:\"h5.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h5-fsize))\";}}i:94;a:2:{i:0;a:1:{s:14:\"h6.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h6-fsize))\";}}i:95;a:2:{i:0;a:1:{s:13:\".p-categories\";a:1:{i:1;a:1:{i:0;s:12:\"p-categories\";}}}i:1;a:6:{i:0;s:29:\"font-family:var(--cat-family)\";i:1;s:26:\"font-size:var(--cat-fsize)\";i:2;s:30:\"font-weight:var(--cat-fweight)\";i:3;s:28:\"font-style:var(--cat-fstyle)\";i:4;s:32:\"letter-spacing:var(--cat-fspace)\";i:5;s:35:\"text-transform:var(--cat-transform)\";}}i:96;a:2:{i:0;a:9:{s:8:\".is-meta\";a:1:{i:1;a:1:{i:0;s:7:\"is-meta\";}}s:10:\".meta-text\";a:1:{i:1;a:1:{i:0;s:9:\"meta-text\";}}s:9:\".rss-date\";a:1:{i:1;a:1:{i:0;s:8:\"rss-date\";}}s:16:\".widget_rss cite\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:25:\".woocommerce-result-count\";a:1:{i:1;a:1:{i:0;s:24:\"woocommerce-result-count\";}}s:28:\".woocommerce-ordering select\";a:2:{i:1;a:1:{i:0;s:20:\"woocommerce-ordering\";}i:0;a:1:{i:0;s:6:\"select\";}}s:14:\".s-logout-link\";a:1:{i:1;a:1:{i:0;s:13:\"s-logout-link\";}}s:28:\".story-content-overlay__date\";a:1:{i:1;a:1:{i:0;s:27:\"story-content-overlay__date\";}}s:30:\".story-content-overlay__author\";a:1:{i:1;a:1:{i:0;s:29:\"story-content-overlay__author\";}}}i:1;a:6:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:27:\"font-size:var(--meta-fsize)\";i:2;s:31:\"font-weight:var(--meta-fweight)\";i:3;s:29:\"font-style:var(--meta-fstyle)\";i:4;s:33:\"letter-spacing:var(--meta-fspace)\";i:5;s:36:\"text-transform:var(--meta-transform)\";}}i:97;a:2:{i:0;a:3:{s:11:\".meta-label\";a:1:{i:1;a:1:{i:0;s:10:\"meta-label\";}}s:12:\".tipsy-inner\";a:1:{i:1;a:1:{i:0;s:11:\"tipsy-inner\";}}s:13:\".product_meta\";a:1:{i:1;a:1:{i:0;s:12:\"product_meta\";}}}i:1;a:6:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:31:\"font-weight:var(--meta-fweight)\";i:2;s:29:\"font-style:var(--meta-fstyle)\";i:3;s:33:\"letter-spacing:var(--meta-fspace)\";i:4;s:36:\"text-transform:var(--meta-transform)\";i:5;s:24:\"color:var(--meta-fcolor)\";}}i:98;a:2:{i:0;a:2:{s:10:\"figcaption\";a:1:{i:0;a:1:{i:0;s:10:\"figcaption\";}}s:16:\".wp-caption-text\";a:1:{i:1;a:1:{i:0;s:15:\"wp-caption-text\";}}}i:1;a:6:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:27:\"font-size:var(--meta-fsize)\";i:2;s:31:\"font-weight:var(--meta-fweight)\";i:3;s:29:\"font-style:var(--meta-fstyle)\";i:4;s:33:\"letter-spacing:var(--meta-fspace)\";i:5;s:36:\"text-transform:var(--meta-transform)\";}}i:99;a:2:{i:0;a:1:{s:8:\".is-meta\";a:1:{i:1;a:1:{i:0;s:7:\"is-meta\";}}}i:1;a:1:{i:0;s:24:\"color:var(--meta-fcolor)\";}}i:100;a:2:{i:0;a:2:{s:12:\".meta-author\";a:1:{i:1;a:1:{i:0;s:11:\"meta-author\";}}s:10:\".meta-bold\";a:1:{i:1;a:1:{i:0;s:9:\"meta-bold\";}}}i:1;a:6:{i:0;s:32:\"font-family:var(--meta-b-family)\";i:1;s:17:\"font-size:inherit\";i:2;s:33:\"font-weight:var(--meta-b-fweight)\";i:3;s:31:\"font-style:var(--meta-b-fstyle)\";i:4;s:35:\"letter-spacing:var(--meta-b-fspace)\";i:5;s:38:\"text-transform:var(--meta-b-transform)\";}}i:101;a:2:{i:0;a:1:{s:11:\".p-readmore\";a:1:{i:1;a:1:{i:0;s:10:\"p-readmore\";}}}i:1;a:5:{i:0;s:29:\"font-family:var(--btn-family)\";i:1;s:36:\"font-size:var(--readmore-fsize,12px)\";i:2;s:15:\"font-weight:600\";i:3;s:17:\"font-style:normal\";i:4;s:19:\"text-transform:none\";}}i:102;a:2:{i:0;a:10:{s:18:\"input[type=\'text\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'tel\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:22:\"input[type=\'password\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:19:\"input[type=\'email\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'url\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'search\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'number\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:8:\"textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}s:16:\".select2-results\";a:1:{i:1;a:1:{i:0;s:15:\"select2-results\";}}s:28:\".select2-selection__rendered\";a:1:{i:1;a:1:{i:0;s:27:\"select2-selection__rendered\";}}}i:1;a:7:{i:0;s:31:\"font-family:var(--input-family)\";i:1;s:28:\"font-size:var(--input-fsize)\";i:2;s:32:\"font-weight:var(--input-fweight)\";i:3;s:30:\"font-style:var(--input-fstyle)\";i:4;s:34:\"letter-spacing:var(--input-fspace)\";i:5;s:37:\"text-transform:var(--input-transform)\";i:6;s:25:\"color:var(--input-fcolor)\";}}i:103;a:2:{i:0;a:13:{s:20:\"input[type=\'submit\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:7:\".button\";a:1:{i:1;a:1:{i:0;s:6:\"button\";}}s:7:\".is-btn\";a:1:{i:1;a:1:{i:0;s:6:\"is-btn\";}}s:19:\"a.show-post-comment\";a:2:{i:1;a:1:{i:0;s:17:\"show-post-comment\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\"a.comment-reply-link\";a:2:{i:1;a:1:{i:0;s:18:\"comment-reply-link\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".pagination-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"pagination-wrap\";}}s:15:\".rbbsl a > span\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:12:\".cta-buttons\";a:1:{i:1;a:1:{i:0;s:11:\"cta-buttons\";}}s:46:\".widget_block .wp-block-search [type=\'submit\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:12:\"widget_block\";i:1;s:15:\"wp-block-search\";}}s:33:\".web-stories-list__archive-link a\";a:2:{i:1;a:1:{i:0;s:30:\"web-stories-list__archive-link\";}i:0;a:1:{i:0;s:1:\"a\";}}s:42:\".comment-list .comment-reply-title small a\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:19:\"comment-reply-title\";}i:0;a:2:{i:0;s:5:\"small\";i:1;s:1:\"a\";}}s:24:\".elementor-widget-button\";a:1:{i:1;a:1:{i:0;s:23:\"elementor-widget-button\";}}}i:1;a:6:{i:0;s:29:\"font-family:var(--btn-family)\";i:1;s:26:\"font-size:var(--btn-fsize)\";i:2;s:30:\"font-weight:var(--btn-fweight)\";i:3;s:28:\"font-style:var(--btn-fstyle)\";i:4;s:32:\"letter-spacing:var(--btn-fspace)\";i:5;s:35:\"text-transform:var(--btn-transform)\";}}i:104;a:2:{i:0;a:2:{s:17:\".breadcrumb-inner\";a:1:{i:1;a:1:{i:0;s:16:\"breadcrumb-inner\";}}s:23:\".woocommerce-breadcrumb\";a:1:{i:1;a:1:{i:0;s:22:\"woocommerce-breadcrumb\";}}}i:1;a:8:{i:0;s:51:\"font-family:var(--bcrumb-family,var(--meta-family))\";i:1;s:34:\"font-size:var(--bcrumb-fsize,13px)\";i:2;s:53:\"font-weight:var(--bcrumb-fweight,var(--meta-fweight))\";i:3;s:39:\"font-style:var(--bcrumb-fstyle,initial)\";i:4;s:37:\"line-height:var(--bcrumb-fheight,1.5)\";i:5;s:37:\"letter-spacing:var(--bcrumb-fspace,0)\";i:6;s:46:\"text-transform:var(--bcrumb-transform,initial)\";i:7;s:33:\"color:var(--bcrumb-color,inherit)\";}}i:105;a:2:{i:0;a:4:{s:19:\".main-menu > li > a\";a:2:{i:1;a:1:{i:0;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}s:25:\".more-col .widget-heading\";a:1:{i:1;a:2:{i:0;s:8:\"more-col\";i:1;s:14:\"widget-heading\";}}s:39:\".elementor-widget-wp-widget-nav_menu h5\";a:2:{i:1;a:1:{i:0;s:35:\"elementor-widget-wp-widget-nav_menu\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:33:\".woocommerce-MyAccount-navigation\";a:1:{i:1;a:1:{i:0;s:32:\"woocommerce-MyAccount-navigation\";}}}i:1;a:7:{i:0;s:30:\"font-family:var(--menu-family)\";i:1;s:27:\"font-size:var(--menu-fsize)\";i:2;s:31:\"font-weight:var(--menu-fweight)\";i:3;s:29:\"font-style:var(--menu-fstyle)\";i:4;s:15:\"line-height:1.5\";i:5;s:33:\"letter-spacing:var(--menu-fspace)\";i:6;s:36:\"text-transform:var(--menu-transform)\";}}i:106;a:2:{i:0;a:5:{s:35:\".main-menu .sub-menu > .menu-item a\";a:2:{i:1;a:3:{i:0;s:9:\"main-menu\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".user-dropdown a\";a:2:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".more-col .menu a\";a:2:{i:1;a:2:{i:0;s:8:\"more-col\";i:1;s:4:\"menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".collapse-footer-menu a\";a:2:{i:1;a:1:{i:0;s:20:\"collapse-footer-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".elementor-widget-container .menu a\";a:2:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:4:\"menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:33:\"font-family:var(--submenu-family)\";i:1;s:30:\"font-size:var(--submenu-fsize)\";i:2;s:34:\"font-weight:var(--submenu-fweight)\";i:3;s:32:\"font-style:var(--submenu-fstyle)\";i:4;s:16:\"line-height:1.25\";i:5;s:36:\"letter-spacing:var(--submenu-fspace)\";i:6;s:39:\"text-transform:var(--submenu-transform)\";i:7;s:25:\"color:var(--subnav-color)\";}}i:107;a:2:{i:0;a:1:{s:21:\".mobile-menu > li > a\";a:2:{i:1;a:1:{i:0;s:11:\"mobile-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:7:{i:0;s:46:\"font-family:\"Encode Sans Condensed\",sans-serif\";i:1;s:16:\"font-size:1.1rem\";i:2;s:15:\"font-weight:400\";i:3;s:17:\"font-style:normal\";i:4;s:15:\"line-height:1.5\";i:5;s:21:\"letter-spacing:-.02em\";i:6;s:19:\"text-transform:none\";}}i:108;a:2:{i:0;a:2:{s:24:\".mobile-menu .sub-menu a\";a:2:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".logged-mobile-menu a\";a:2:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:46:\"font-family:\"Encode Sans Condensed\",sans-serif\";i:1;s:14:\"font-size:14px\";i:2;s:15:\"font-weight:700\";i:3;s:17:\"font-style:normal\";i:4;s:15:\"line-height:1.5\";i:5;s:19:\"text-transform:none\";}}i:109;a:2:{i:0;a:1:{s:15:\".mobile-qview a\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:46:\"font-family:\"Encode Sans Condensed\",sans-serif\";i:1;s:14:\"font-size:16px\";i:2;s:15:\"font-weight:600\";i:3;s:17:\"font-style:normal\";i:4;s:21:\"letter-spacing:-.02em\";i:5;s:19:\"text-transform:none\";}}i:110;a:2:{i:0;a:1:{s:8:\".s-title\";a:1:{i:1;a:1:{i:0;s:7:\"s-title\";}}}i:1;a:8:{i:0;s:51:\"font-family:var(--headline-family,var(--h1-family))\";i:1;s:47:\"font-size:var(--headline-fsize,var(--h1-fsize))\";i:2;s:53:\"font-weight:var(--headline-fweight,var(--h1-fweight))\";i:3;s:50:\"font-style:var(--headline-fstyle,var(--h1-fstyle))\";i:4;s:57:\"line-height:var(--headline-fheight,var(--h1-fheight,1.2))\";i:5;s:54:\"letter-spacing:var(--headline-fspace,var(--h1-fspace))\";i:6;s:60:\"text-transform:var(--headline-transform,var(--h1-transform))\";i:7;s:45:\"color:var(--headline-fcolor,var(--h1-fcolor))\";}}i:111;a:2:{i:0;a:1:{s:10:\".s-tagline\";a:1:{i:1;a:1:{i:0;s:9:\"s-tagline\";}}}i:1;a:8:{i:0;s:33:\"font-family:var(--tagline-family)\";i:1;s:30:\"font-size:var(--tagline-fsize)\";i:2;s:34:\"font-weight:var(--tagline-fweight)\";i:3;s:32:\"font-style:var(--tagline-fstyle)\";i:4;s:38:\"line-height:var(--tagline-fheight,1.4)\";i:5;s:36:\"letter-spacing:var(--tagline-fspace)\";i:6;s:39:\"text-transform:var(--tagline-transform)\";i:7;s:35:\"color:var(--tagline-fcolor,inherit)\";}}i:112;a:2:{i:0;a:1:{s:26:\".s-title:not(.fw-headline)\";a:1:{i:1;a:1:{i:0;s:7:\"s-title\";}}}i:1;a:1:{i:0;s:49:\"font-size:var(--headline-s-fsize,var(--h1-fsize))\";}}i:113;a:2:{i:0;a:1:{s:27:\".s-tagline:not(.fw-tagline)\";a:1:{i:1;a:1:{i:0;s:9:\"s-tagline\";}}}i:1;a:1:{i:0;s:32:\"font-size:var(--tagline-s-fsize)\";}}i:114;a:2:{i:0;a:1:{s:18:\".heading-title > *\";a:1:{i:1;a:1:{i:0;s:13:\"heading-title\";}}}i:1;a:6:{i:0;s:41:\"font-family:var(--heading-family,inherit)\";i:1;s:38:\"font-size:var(--heading-fsize,inherit)\";i:2;s:42:\"font-weight:var(--heading-fweight,inherit)\";i:3;s:40:\"font-style:var(--heading-fstyle,inherit)\";i:4;s:44:\"letter-spacing:var(--heading-fspace,inherit)\";i:5;s:47:\"text-transform:var(--heading-transform,inherit)\";}}i:115;a:2:{i:0;a:1:{s:20:\".heading-tagline > *\";a:1:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}}}i:1;a:1:{i:0;s:41:\"font-size:var(--subheading-fsize,inherit)\";}}i:116;a:2:{i:0;a:1:{s:41:\".heading-tagline > .heading-tagline-label\";a:1:{i:1;a:2:{i:0;s:15:\"heading-tagline\";i:1;s:21:\"heading-tagline-label\";}}}i:1;a:8:{i:0;s:44:\"font-family:var(--subheading-family,inherit)\";i:1;s:45:\"font-weight:var(--subheading-fweight,inherit)\";i:2;s:43:\"font-style:var(--subheading-fstyle,inherit)\";i:3;s:41:\"line-height:var(--subheading-fheight,1.5)\";i:4;s:8:\"margin:0\";i:5;s:9:\"padding:0\";i:6;s:47:\"letter-spacing:var(--subheading-fspace,inherit)\";i:7;s:50:\"text-transform:var(--subheading-transform,inherit)\";}}i:117;a:2:{i:0;a:1:{s:22:\".p-wrap .entry-summary\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"entry-summary\";}}}i:1;a:9:{i:0;s:41:\"font-family:var(--excerpt-family,inherit)\";i:1;s:30:\"font-size:var(--excerpt-fsize)\";i:2;s:42:\"font-weight:var(--excerpt-fweight,inherit)\";i:3;s:40:\"font-style:var(--excerpt-fstyle,inherit)\";i:4;s:44:\"letter-spacing:var(--excerpt-fspace,inherit)\";i:5;s:47:\"text-transform:var(--excerpt-transform,inherit)\";i:6;s:26:\"color:var(--excerpt-color)\";i:7;s:37:\"column-count:var(--excerpt-columns,1)\";i:8;s:35:\"column-gap:var(--excerpt-gap,1.5em)\";}}i:118;a:2:{i:0;a:2:{s:17:\".description-text\";a:1:{i:1;a:1:{i:0;s:16:\"description-text\";}}s:31:\".story-content-overlay__excerpt\";a:1:{i:1;a:1:{i:0;s:30:\"story-content-overlay__excerpt\";}}}i:1;a:1:{i:0;s:30:\"font-size:var(--excerpt-fsize)\";}}i:119;a:2:{i:0;a:1:{s:11:\".table-link\";a:1:{i:1;a:1:{i:0;s:10:\"table-link\";}}}i:1;a:7:{i:0;s:37:\"font-family:var(--toc-family,inherit)\";i:1;s:52:\"font-size:var(--toc-fsize,min(14px,var(--h5-fsize)))\";i:2;s:38:\"font-weight:var(--toc-fweight,inherit)\";i:3;s:36:\"font-style:var(--toc-fstyle,inherit)\";i:4;s:38:\"line-height:var(--toc-fheight,inherit)\";i:5;s:40:\"letter-spacing:var(--toc-fspace,inherit)\";i:6;s:43:\"text-transform:var(--toc-transform,inherit)\";}}i:120;a:2:{i:0;a:1:{s:17:\"span.e-pagi-title\";a:2:{i:1;a:1:{i:0;s:12:\"e-pagi-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:7:{i:0;s:39:\"font-family:var(--epagi-family,inherit)\";i:1;s:36:\"font-size:var(--epagi-fsize,inherit)\";i:2;s:40:\"font-weight:var(--epagi-fweight,inherit)\";i:3;s:38:\"font-style:var(--epagi-fstyle,inherit)\";i:4;s:54:\"line-height:var(--epagi-fheight,var(--h4-fheight,1.4))\";i:5;s:42:\"letter-spacing:var(--epagi-fspace,inherit)\";i:6;s:45:\"text-transform:var(--epagi-transform,inherit)\";}}i:121;a:2:{i:0;a:7:{s:18:\"input[type=\'text\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'tel\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:22:\"input[type=\'password\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:19:\"input[type=\'email\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'url\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'search\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'number\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:9:{i:0;s:42:\"line-height:max(var(--input-fheight),24px)\";i:1;s:14:\"max-width:100%\";i:2;s:17:\"padding:12px 20px\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:18:\"white-space:nowrap\";i:6;s:31:\"border:var(--input-border,none)\";i:7;s:28:\"border-radius:var(--round-3)\";i:8;s:51:\"background-color:var(--input-bg,var(--flex-gray-7))\";}}i:122;a:2:{i:0;a:7:{s:40:\"input[type=\'text\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:39:\"input[type=\'tel\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:44:\"input[type=\'password\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:41:\"input[type=\'email\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:39:\"input[type=\'url\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:42:\"input[type=\'search\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:42:\"input[type=\'number\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:12:\"outline:none\";i:1;s:23:\"-webkit-box-shadow:none\";i:2;s:15:\"box-shadow:none\";}}i:123;a:2:{i:0;a:1:{s:18:\"input[type=\'file\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:124;a:2:{i:0;a:1:{s:27:\"input::file-selector-button\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:9:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:16:\"padding:8px 20px\";i:2;s:14:\"cursor:pointer\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:19:\"color:var(--awhite)\";i:6;s:11:\"border:none\";i:7;s:28:\"border-radius:var(--round-7)\";i:8;s:50:\"background-color:var(--btn-primary,var(--g-color))\";}}i:125;a:2:{i:0;a:1:{s:33:\"input:hover::file-selector-button\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:126;a:2:{i:0;a:1:{s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:5:{i:0;s:14:\"cursor:pointer\";i:1;s:11:\"border:none\";i:2;s:28:\"border-radius:var(--round-3)\";i:3;s:23:\"-webkit-box-shadow:none\";i:4;s:15:\"box-shadow:none\";}}i:127;a:2:{i:0;a:1:{s:28:\"button:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:128;a:2:{i:0;a:4:{s:20:\"input[type=\'submit\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:7:\".is-btn\";a:1:{i:1;a:1:{i:0;s:6:\"is-btn\";}}s:7:\".button\";a:1:{i:1;a:1:{i:0;s:6:\"button\";}}s:32:\"div:where(.entry-content) button\";a:1:{i:0;a:2:{i:0;s:3:\"div\";i:1;s:6:\"button\";}}}i:1;a:12:{i:0;s:28:\"line-height:var(--height-40)\";i:1;s:25:\"padding:var(--padding-40)\";i:2;s:14:\"cursor:pointer\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:18:\"white-space:nowrap\";i:6;s:19:\"color:var(--awhite)\";i:7;s:11:\"border:none\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:44:\"background:var(--btn-primary,var(--g-color))\";i:10;s:23:\"-webkit-box-shadow:none\";i:11;s:15:\"box-shadow:none\";}}i:129;a:2:{i:0;a:4:{s:42:\"input[type=\'submit\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:27:\".is-btn:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:6:\"is-btn\";}}s:27:\".button:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:6:\"button\";}}s:54:\"div:where(.entry-content) button:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:2:{i:0;s:3:\"div\";i:1;s:6:\"button\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:130;a:2:{i:0;a:1:{s:8:\"textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:12:{i:0;s:36:\"line-height:var(--input-fheight,1.6)\";i:1;s:13:\"display:block\";i:2;s:13:\"overflow:auto\";i:3;s:10:\"width:100%\";i:4;s:14:\"max-width:100%\";i:5;s:17:\"padding:15px 20px\";i:6;s:32:\"-webkit-transition:var(--effect)\";i:7;s:24:\"transition:var(--effect)\";i:8;s:31:\"border:var(--input-border,none)\";i:9;s:28:\"border-radius:var(--round-7)\";i:10;s:12:\"outline:none\";i:11;s:51:\"background-color:var(--input-bg,var(--flex-gray-7))\";}}i:131;a:2:{i:0;a:1:{s:30:\"textarea:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:3:{i:0;s:28:\"font-size:var(--input-fsize)\";i:1;s:23:\"-webkit-box-shadow:none\";i:2;s:15:\"box-shadow:none\";}}i:132;a:2:{i:0;a:4:{s:13:\".rb-container\";a:1:{i:1;a:1:{i:0;s:12:\"rb-container\";}}s:15:\".rb-s-container\";a:1:{i:1;a:1:{i:0;s:14:\"rb-s-container\";}}s:18:\".rb-wide-container\";a:1:{i:1;a:1:{i:0;s:17:\"rb-wide-container\";}}s:19:\".rb-small-container\";a:1:{i:1;a:1:{i:0;s:18:\"rb-small-container\";}}}i:1;a:6:{i:0;s:15:\"position:static\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:32:\"max-width:var(--rb-width,1280px)\";i:4;s:17:\"margin-right:auto\";i:5;s:16:\"margin-left:auto\";}}i:133;a:2:{i:0;a:1:{s:18:\".rb-wide-container\";a:1:{i:1;a:1:{i:0;s:17:\"rb-wide-container\";}}}i:1;a:1:{i:0;s:16:\"max-width:1500px\";}}i:134;a:2:{i:0;a:1:{s:15:\".rb-s-container\";a:1:{i:1;a:1:{i:0;s:14:\"rb-s-container\";}}}i:1;a:1:{i:0;s:50:\"max-width:var(--rb-s-width,var(--rb-width,1280px))\";}}i:135;a:2:{i:0;a:1:{s:19:\".rb-small-container\";a:1:{i:1;a:1:{i:0;s:18:\"rb-small-container\";}}}i:1;a:1:{i:0;s:37:\"max-width:var(--rb-small-width,860px)\";}}i:136;a:2:{i:0;a:1:{s:11:\".gutter-n20\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-n20\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-20px\";i:1;s:17:\"margin-left:-20px\";}}i:137;a:2:{i:0;a:1:{s:11:\".gutter-n15\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-n15\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-15px\";i:1;s:17:\"margin-left:-15px\";}}i:138;a:2:{i:0;a:1:{s:11:\".gutter-m20\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-m20\";}}}i:1;a:2:{i:0;s:17:\"margin-right:20px\";i:1;s:16:\"margin-left:20px\";}}i:139;a:2:{i:0;a:1:{s:11:\".gutter-p20\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-p20\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:140;a:2:{i:0;a:1:{s:11:\".gutter-p15\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-p15\";}}}i:1;a:2:{i:0;s:18:\"padding-right:15px\";i:1;s:17:\"padding-left:15px\";}}i:141;a:2:{i:0;a:1:{s:11:\".gutter-p10\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-p10\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";}}i:142;a:2:{i:0;a:1:{s:13:\".edge-padding\";a:1:{i:1;a:1:{i:0;s:12:\"edge-padding\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:143;a:2:{i:0;a:3:{s:14:\".rb-section ul\";a:2:{i:1;a:1:{i:0;s:10:\"rb-section\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:14:\".rb-section ol\";a:2:{i:1;a:1:{i:0;s:10:\"rb-section\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:10:\".menu-item\";a:1:{i:1;a:1:{i:0;s:9:\"menu-item\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:144;a:2:{i:0;a:13:{s:2:\"h1\";a:1:{i:0;a:1:{i:0;s:2:\"h1\";}}s:2:\"h2\";a:1:{i:0;a:1:{i:0;s:2:\"h2\";}}s:2:\"h3\";a:1:{i:0;a:1:{i:0;s:2:\"h3\";}}s:2:\"h4\";a:1:{i:0;a:1:{i:0;s:2:\"h4\";}}s:2:\"h5\";a:1:{i:0;a:1:{i:0;s:2:\"h5\";}}s:2:\"h6\";a:1:{i:0;a:1:{i:0;s:2:\"h6\";}}s:3:\".h1\";a:1:{i:1;a:1:{i:0;s:2:\"h1\";}}s:3:\".h2\";a:1:{i:1;a:1:{i:0;s:2:\"h2\";}}s:3:\".h3\";a:1:{i:1;a:1:{i:0;s:2:\"h3\";}}s:3:\".h4\";a:1:{i:1;a:1:{i:0;s:2:\"h4\";}}s:3:\".h5\";a:1:{i:1;a:1:{i:0;s:2:\"h5\";}}s:3:\".h6\";a:1:{i:1;a:1:{i:0;s:2:\"h6\";}}s:1:\"p\";a:1:{i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:24:\"-ms-word-wrap:break-word\";i:1;s:20:\"word-wrap:break-word\";}}i:145;a:2:{i:0;a:1:{s:12:\".icon-holder\";a:1:{i:1;a:1:{i:0;s:11:\"icon-holder\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:146;a:2:{i:0;a:1:{s:9:\".svg-icon\";a:1:{i:1;a:1:{i:0;s:8:\"svg-icon\";}}}i:1;a:2:{i:0;s:11:\"width:1.5em\";i:1;s:11:\"height:auto\";}}i:147;a:2:{i:0;a:1:{s:13:\".light-scheme\";a:1:{i:1;a:1:{i:0;s:12:\"light-scheme\";}}}i:1;a:2:{i:0;s:24:\"color:var(--body-fcolor)\";i:1;s:28:\"--pagi-bg:var(--solid-light)\";}}i:148;a:2:{i:0;a:4:{s:22:\"input:-webkit-autofill\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:28:\"input:-webkit-autofill:hover\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:28:\"input:-webkit-autofill:focus\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:29:\"input:-webkit-autofill:active\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:50:\"transition:background-color 999999s ease-in-out 0s\";}}i:149;a:2:{i:0;a:1:{s:13:\".overlay-wrap\";a:1:{i:1;a:1:{i:0;s:12:\"overlay-wrap\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:20:\"align-items:flex-end\";i:8;s:20:\"flex-flow:row nowrap\";i:9;s:19:\"pointer-events:none\";}}i:150;a:2:{i:0;a:1:{s:14:\".overlay-inner\";a:1:{i:1;a:1:{i:0;s:13:\"overlay-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:12:\"padding:20px\";i:4;s:11:\"cursor:auto\";i:5;s:19:\"pointer-events:auto\";}}i:151;a:2:{i:0;a:1:{s:26:\".p-gradient .overlay-inner\";a:1:{i:1;a:2:{i:0;s:10:\"p-gradient\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:108:\"background:-webkit-gradient(linear,right top,right bottom,from(var(--dark-accent-0)),to(var(--dark-accent)))\";i:1;s:107:\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\";}}i:152;a:2:{i:0;a:1:{s:30:\".p-top-gradient .overlay-inner\";a:1:{i:1;a:2:{i:0;s:14:\"p-top-gradient\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:108:\"background:-webkit-gradient(linear,right bottom,right top,from(var(--dark-accent-0)),to(var(--dark-accent)))\";i:1;s:110:\"background:linear-gradient(to bottom,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\";}}i:153;a:2:{i:0;a:1:{s:12:\".block-inner\";a:1:{i:1;a:1:{i:0;s:11:\"block-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:11:\"flex-grow:1\";i:3;s:29:\"row-gap:var(--bottom-spacing)\";}}i:154;a:2:{i:0;a:1:{s:22:\".is-gap-5 .block-inner\";a:1:{i:1;a:2:{i:0;s:8:\"is-gap-5\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:17:\"margin-right:-5px\";i:1;s:16:\"margin-left:-5px\";i:2;s:16:\"--column-gap:5px\";}}i:155;a:2:{i:0;a:1:{s:22:\".is-gap-7 .block-inner\";a:1:{i:1;a:2:{i:0;s:8:\"is-gap-7\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:17:\"margin-right:-7px\";i:1;s:16:\"margin-left:-7px\";i:2;s:16:\"--column-gap:7px\";}}i:156;a:2:{i:0;a:1:{s:23:\".is-gap-10 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-10\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-10px\";i:1;s:17:\"margin-left:-10px\";i:2;s:17:\"--column-gap:10px\";}}i:157;a:2:{i:0;a:1:{s:23:\".is-gap-15 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-15\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-15px\";i:1;s:17:\"margin-left:-15px\";i:2;s:17:\"--column-gap:15px\";}}i:158;a:2:{i:0;a:1:{s:23:\".is-gap-20 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-20\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-20px\";i:1;s:17:\"margin-left:-20px\";i:2;s:17:\"--column-gap:20px\";}}i:159;a:2:{i:0;a:1:{s:23:\".is-gap-25 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-25\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-25px\";i:1;s:17:\"margin-left:-25px\";i:2;s:17:\"--column-gap:25px\";}}i:160;a:2:{i:0;a:1:{s:23:\".is-gap-30 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-30\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-30px\";i:1;s:17:\"margin-left:-30px\";i:2;s:17:\"--column-gap:30px\";}}i:161;a:2:{i:0;a:1:{s:23:\".is-gap-35 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-35\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-35px\";i:1;s:17:\"margin-left:-35px\";i:2;s:17:\"--column-gap:35px\";}}i:162;a:2:{i:0;a:1:{s:16:\".block-inner > *\";a:1:{i:1;a:1:{i:0;s:11:\"block-inner\";}}}i:1;a:4:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";i:2;s:33:\"padding-right:var(--column-gap,0)\";i:3;s:32:\"padding-left:var(--column-gap,0)\";}}i:163;a:2:{i:0;a:1:{s:37:\"[class*=\'is-gap-\'] > .block-inner > *\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:33:\"padding-right:var(--column-gap,0)\";i:1;s:32:\"padding-left:var(--column-gap,0)\";}}i:164;a:2:{i:0;a:1:{s:24:\".is-color .icon-facebook\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-facebook\";}}}i:1;a:1:{i:0;s:21:\"color:var(--fb-color)\";}}i:165;a:2:{i:0;a:1:{s:30:\".is-color .icon-facebook:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-facebook\";}}}i:1;a:2:{i:0;s:22:\"color:var(--fb-hcolor)\";i:1;s:39:\"text-shadow:0 3px 12px var(--fb-hcolor)\";}}i:166;a:2:{i:0;a:1:{s:21:\".is-bg .icon-facebook\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-facebook\";}}}i:1;a:1:{i:0;s:32:\"background-color:var(--fb-color)\";}}i:167;a:2:{i:0;a:1:{s:27:\".is-bg .icon-facebook:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-facebook\";}}}i:1;a:2:{i:0;s:33:\"background-color:var(--fb-hcolor)\";i:1;s:38:\"box-shadow:0 3px 12px var(--fb-hcolor)\";}}i:168;a:2:{i:0;a:1:{s:23:\".is-color .icon-twitter\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-twitter\";}}}i:1;a:1:{i:0;s:26:\"color:var(--twitter-color)\";}}i:169;a:2:{i:0;a:1:{s:29:\".is-color .icon-twitter:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-twitter\";}}}i:1;a:2:{i:0;s:27:\"color:var(--twitter-hcolor)\";i:1;s:44:\"text-shadow:0 3px 12px var(--twitter-hcolor)\";}}i:170;a:2:{i:0;a:1:{s:20:\".is-bg .icon-twitter\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-twitter\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--twitter-color)\";}}i:171;a:2:{i:0;a:1:{s:26:\".is-bg .icon-twitter:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-twitter\";}}}i:1;a:2:{i:0;s:38:\"background-color:var(--twitter-hcolor)\";i:1;s:43:\"box-shadow:0 3px 12px var(--twitter-hcolor)\";}}i:172;a:2:{i:0;a:1:{s:25:\".is-color .icon-flipboard\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-flipboard\";}}}i:1;a:1:{i:0;s:28:\"color:var(--flipboard-color)\";}}i:173;a:2:{i:0;a:1:{s:31:\".is-color .icon-flipboard:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-flipboard\";}}}i:1;a:2:{i:0;s:29:\"color:var(--flipboard-hcolor)\";i:1;s:46:\"text-shadow:0 3px 12px var(--flipboard-hcolor)\";}}i:174;a:2:{i:0;a:1:{s:22:\".is-bg .icon-flipboard\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-flipboard\";}}}i:1;a:1:{i:0;s:39:\"background-color:var(--flipboard-color)\";}}i:175;a:2:{i:0;a:1:{s:28:\".is-bg .icon-flipboard:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-flipboard\";}}}i:1;a:2:{i:0;s:40:\"background-color:var(--flipboard-hcolor)\";i:1;s:45:\"box-shadow:0 3px 12px var(--flipboard-hcolor)\";}}i:176;a:2:{i:0;a:1:{s:25:\".is-color .icon-pinterest\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-pinterest\";}}}i:1;a:1:{i:0;s:22:\"color:var(--pin-color)\";}}i:177;a:2:{i:0;a:1:{s:31:\".is-color .icon-pinterest:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-pinterest\";}}}i:1;a:2:{i:0;s:23:\"color:var(--pin-hcolor)\";i:1;s:40:\"text-shadow:0 3px 12px var(--pin-hcolor)\";}}i:178;a:2:{i:0;a:1:{s:22:\".is-bg .icon-pinterest\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-pinterest\";}}}i:1;a:1:{i:0;s:33:\"background-color:var(--pin-color)\";}}i:179;a:2:{i:0;a:1:{s:28:\".is-bg .icon-pinterest:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-pinterest\";}}}i:1;a:2:{i:0;s:34:\"background-color:var(--pin-hcolor)\";i:1;s:39:\"box-shadow:0 3px 12px var(--pin-hcolor)\";}}i:180;a:2:{i:0;a:1:{s:25:\".is-color .icon-instagram\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-instagram\";}}}i:1;a:1:{i:0;s:21:\"color:var(--ig-color)\";}}i:181;a:2:{i:0;a:1:{s:31:\".is-color .icon-instagram:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-instagram\";}}}i:1;a:2:{i:0;s:22:\"color:var(--ig-hcolor)\";i:1;s:39:\"text-shadow:0 3px 12px var(--ig-hcolor)\";}}i:182;a:2:{i:0;a:1:{s:22:\".is-bg .icon-instagram\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-instagram\";}}}i:1;a:1:{i:0;s:32:\"background-color:var(--ig-color)\";}}i:183;a:2:{i:0;a:1:{s:28:\".is-bg .icon-instagram:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-instagram\";}}}i:1;a:2:{i:0;s:33:\"background-color:var(--ig-hcolor)\";i:1;s:38:\"box-shadow:0 3px 12px var(--ig-hcolor)\";}}i:184;a:2:{i:0;a:1:{s:24:\".is-color .icon-linkedin\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-linkedin\";}}}i:1;a:1:{i:0;s:27:\"color:var(--linkedin-color)\";}}i:185;a:2:{i:0;a:1:{s:30:\".is-color .icon-linkedin:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-linkedin\";}}}i:1;a:2:{i:0;s:28:\"color:var(--linkedin-hcolor)\";i:1;s:45:\"text-shadow:0 3px 12px var(--linkedin-hcolor)\";}}i:186;a:2:{i:0;a:1:{s:21:\".is-bg .icon-linkedin\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-linkedin\";}}}i:1;a:1:{i:0;s:38:\"background-color:var(--linkedin-color)\";}}i:187;a:2:{i:0;a:1:{s:27:\".is-bg .icon-linkedin:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-linkedin\";}}}i:1;a:2:{i:0;s:39:\"background-color:var(--linkedin-hcolor)\";i:1;s:44:\"box-shadow:0 3px 12px var(--linkedin-hcolor)\";}}i:188;a:2:{i:0;a:1:{s:22:\".is-color .icon-tumblr\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-tumblr\";}}}i:1;a:1:{i:0;s:25:\"color:var(--tumblr-color)\";}}i:189;a:2:{i:0;a:1:{s:28:\".is-color .icon-tumblr:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-tumblr\";}}}i:1;a:2:{i:0;s:26:\"color:var(--tumblr-hcolor)\";i:1;s:43:\"text-shadow:0 3px 12px var(--tumblr-hcolor)\";}}i:190;a:2:{i:0;a:1:{s:19:\".is-bg .icon-tumblr\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-tumblr\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--tumblr-color)\";}}i:191;a:2:{i:0;a:1:{s:25:\".is-bg .icon-tumblr:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-tumblr\";}}}i:1;a:2:{i:0;s:37:\"background-color:var(--tumblr-hcolor)\";i:1;s:42:\"box-shadow:0 3px 12px var(--tumblr-hcolor)\";}}i:192;a:2:{i:0;a:1:{s:22:\".is-color .icon-flickr\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-flickr\";}}}i:1;a:1:{i:0;s:13:\"color:#ff0082\";}}i:193;a:2:{i:0;a:1:{s:28:\".is-color .icon-flickr:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-flickr\";}}}i:1;a:2:{i:0;s:13:\"color:#ff015a\";i:1;s:30:\"text-shadow:0 3px 12px #ff015a\";}}i:194;a:2:{i:0;a:1:{s:19:\".is-bg .icon-flickr\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-flickr\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff0082\";}}i:195;a:2:{i:0;a:1:{s:25:\".is-bg .icon-flickr:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-flickr\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ff015a\";i:1;s:29:\"box-shadow:0 3px 12px #ff015a\";}}i:196;a:2:{i:0;a:1:{s:21:\".is-color .icon-skype\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-skype\";}}}i:1;a:1:{i:0;s:13:\"color:#00aae1\";}}i:197;a:2:{i:0;a:1:{s:27:\".is-color .icon-skype:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-skype\";}}}i:1;a:2:{i:0;s:13:\"color:#0070bf\";i:1;s:30:\"text-shadow:0 3px 12px #0070bf\";}}i:198;a:2:{i:0;a:1:{s:18:\".is-bg .icon-skype\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-skype\";}}}i:1;a:1:{i:0;s:24:\"background-color:#00aae1\";}}i:199;a:2:{i:0;a:1:{s:24:\".is-bg .icon-skype:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-skype\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0070bf\";i:1;s:29:\"box-shadow:0 3px 12px #0070bf\";}}i:200;a:2:{i:0;a:1:{s:24:\".is-color .icon-snapchat\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-snapchat\";}}}i:1;a:1:{i:0;s:13:\"color:#ffb945\";}}i:201;a:2:{i:0;a:1:{s:30:\".is-color .icon-snapchat:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-snapchat\";}}}i:1;a:2:{i:0;s:13:\"color:#ffa22f\";i:1;s:30:\"text-shadow:0 3px 12px #ffa22f\";}}i:202;a:2:{i:0;a:1:{s:21:\".is-bg .icon-snapchat\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-snapchat\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ffb945\";}}i:203;a:2:{i:0;a:1:{s:27:\".is-bg .icon-snapchat:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-snapchat\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ffa22f\";i:1;s:29:\"box-shadow:0 3px 12px #ffa22f\";}}i:204;a:2:{i:0;a:1:{s:23:\".is-color .icon-myspace\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-myspace\";}}}i:1;a:1:{i:0;s:13:\"color:#030303\";}}i:205;a:2:{i:0;a:1:{s:29:\".is-color .icon-myspace:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-myspace\";}}}i:1;a:2:{i:0;s:10:\"color:#000\";i:1;s:27:\"text-shadow:0 3px 12px #000\";}}i:206;a:2:{i:0;a:1:{s:20:\".is-bg .icon-myspace\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-myspace\";}}}i:1;a:1:{i:0;s:24:\"background-color:#030303\";}}i:207;a:2:{i:0;a:1:{s:26:\".is-bg .icon-myspace:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-myspace\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:26:\"box-shadow:0 3px 12px #000\";}}i:208;a:2:{i:0;a:1:{s:23:\".is-color .icon-youtube\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-youtube\";}}}i:1;a:1:{i:0;s:24:\"color:var(--ytube-color)\";}}i:209;a:2:{i:0;a:1:{s:29:\".is-color .icon-youtube:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-youtube\";}}}i:1;a:2:{i:0;s:25:\"color:var(--ytube-hcolor)\";i:1;s:42:\"text-shadow:0 3px 12px var(--ytube-hcolor)\";}}i:210;a:2:{i:0;a:1:{s:20:\".is-bg .icon-youtube\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-youtube\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--ytube-color)\";}}i:211;a:2:{i:0;a:1:{s:26:\".is-bg .icon-youtube:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-youtube\";}}}i:1;a:2:{i:0;s:36:\"background-color:var(--ytube-hcolor)\";i:1;s:41:\"box-shadow:0 3px 12px var(--ytube-hcolor)\";}}i:212;a:2:{i:0;a:1:{s:25:\".is-color .icon-bloglovin\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-bloglovin\";}}}i:1;a:1:{i:0;s:10:\"color:#111\";}}i:213;a:2:{i:0;a:1:{s:31:\".is-color .icon-bloglovin:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-bloglovin\";}}}i:1;a:2:{i:0;s:10:\"color:#000\";i:1;s:27:\"text-shadow:0 3px 12px #000\";}}i:214;a:2:{i:0;a:1:{s:22:\".is-bg .icon-bloglovin\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-bloglovin\";}}}i:1;a:1:{i:0;s:21:\"background-color:#111\";}}i:215;a:2:{i:0;a:1:{s:28:\".is-bg .icon-bloglovin:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-bloglovin\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:26:\"box-shadow:0 3px 12px #000\";}}i:216;a:2:{i:0;a:1:{s:20:\".is-color .icon-digg\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-digg\";}}}i:1;a:1:{i:0;s:13:\"color:#191919\";}}i:217;a:2:{i:0;a:1:{s:26:\".is-color .icon-digg:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-digg\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:218;a:2:{i:0;a:1:{s:17:\".is-bg .icon-digg\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:9:\"icon-digg\";}}}i:1;a:1:{i:0;s:24:\"background-color:#191919\";}}i:219;a:2:{i:0;a:1:{s:26:\".is-color .icon-digg:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-digg\";}}}i:1;a:2:{i:0;s:10:\"color:#000\";i:1;s:27:\"text-shadow:0 3px 12px #000\";}}i:220;a:2:{i:0;a:1:{s:24:\".is-color .icon-dribbble\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-dribbble\";}}}i:1;a:1:{i:0;s:27:\"color:var(--dribbble-color)\";}}i:221;a:2:{i:0;a:1:{s:30:\".is-color .icon-dribbble:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-dribbble\";}}}i:1;a:2:{i:0;s:28:\"color:var(--dribbble-hcolor)\";i:1;s:45:\"text-shadow:0 3px 12px var(--dribbble-hcolor)\";}}i:222;a:2:{i:0;a:1:{s:21:\".is-bg .icon-dribbble\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-dribbble\";}}}i:1;a:1:{i:0;s:38:\"background-color:var(--dribbble-color)\";}}i:223;a:2:{i:0;a:1:{s:27:\".is-bg .icon-dribbble:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-dribbble\";}}}i:1;a:2:{i:0;s:39:\"background-color:var(--dribbble-hcolor)\";i:1;s:44:\"box-shadow:0 3px 12px var(--dribbble-hcolor)\";}}i:224;a:2:{i:0;a:1:{s:26:\".is-color .icon-soundcloud\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:15:\"icon-soundcloud\";}}}i:1;a:1:{i:0;s:29:\"color:var(--soundcloud-color)\";}}i:225;a:2:{i:0;a:1:{s:32:\".is-color .icon-soundcloud:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:15:\"icon-soundcloud\";}}}i:1;a:2:{i:0;s:30:\"color:var(--soundcloud-hcolor)\";i:1;s:47:\"text-shadow:0 3px 12px var(--soundcloud-hcolor)\";}}i:226;a:2:{i:0;a:1:{s:23:\".is-bg .icon-soundcloud\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:15:\"icon-soundcloud\";}}}i:1;a:1:{i:0;s:40:\"background-color:var(--soundcloud-color)\";}}i:227;a:2:{i:0;a:1:{s:29:\".is-bg .icon-soundcloud:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:15:\"icon-soundcloud\";}}}i:1;a:2:{i:0;s:41:\"background-color:var(--soundcloud-hcolor)\";i:1;s:46:\"box-shadow:0 3px 12px var(--soundcloud-hcolor)\";}}i:228;a:2:{i:0;a:1:{s:18:\".is-color .icon-vk\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:7:\"icon-vk\";}}}i:1;a:1:{i:0;s:13:\"color:#5fa0dd\";}}i:229;a:2:{i:0;a:1:{s:24:\".is-color .icon-vk:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:7:\"icon-vk\";}}}i:1;a:1:{i:0;s:13:\"color:#005f8c\";}}i:230;a:2:{i:0;a:1:{s:15:\".is-bg .icon-vk\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:7:\"icon-vk\";}}}i:1;a:1:{i:0;s:24:\"background-color:#5fa0dd\";}}i:231;a:2:{i:0;a:1:{s:21:\".is-bg .icon-vk:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:7:\"icon-vk\";}}}i:1;a:2:{i:0;s:24:\"background-color:#005f8c\";i:1;s:29:\"box-shadow:0 3px 12px #005f8c\";}}i:232;a:2:{i:0;a:1:{s:24:\".is-color .icon-whatsapp\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-whatsapp\";}}}i:1;a:1:{i:0;s:27:\"color:var(--whatsapp-color)\";}}i:233;a:2:{i:0;a:1:{s:30:\".is-color .icon-whatsapp:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-whatsapp\";}}}i:1;a:2:{i:0;s:28:\"color:var(--whatsapp-hcolor)\";i:1;s:45:\"text-shadow:0 3px 12px var(--whatsapp-hcolor)\";}}i:234;a:2:{i:0;a:1:{s:21:\".is-bg .icon-whatsapp\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-whatsapp\";}}}i:1;a:1:{i:0;s:38:\"background-color:var(--whatsapp-color)\";}}i:235;a:2:{i:0;a:1:{s:27:\".is-bg .icon-whatsapp:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-whatsapp\";}}}i:1;a:2:{i:0;s:39:\"background-color:var(--whatsapp-hcolor)\";i:1;s:44:\"box-shadow:0 3px 12px var(--whatsapp-hcolor)\";}}i:236;a:2:{i:0;a:1:{s:21:\".is-color .icon-vimeo\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-vimeo\";}}}i:1;a:1:{i:0;s:24:\"color:var(--vimeo-color)\";}}i:237;a:2:{i:0;a:1:{s:27:\".is-color .icon-vimeo:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-vimeo\";}}}i:1;a:2:{i:0;s:25:\"color:var(--vimeo-hcolor)\";i:1;s:42:\"text-shadow:0 3px 12px var(--vimeo-hcolor)\";}}i:238;a:2:{i:0;a:1:{s:18:\".is-bg .icon-vimeo\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-vimeo\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--vimeo-color)\";}}i:239;a:2:{i:0;a:1:{s:24:\".is-bg .icon-vimeo:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-vimeo\";}}}i:1;a:2:{i:0;s:36:\"background-color:var(--vimeo-hcolor)\";i:1;s:41:\"box-shadow:0 3px 12px var(--vimeo-hcolor)\";}}i:240;a:2:{i:0;a:1:{s:24:\".is-color .icon-telegram\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-telegram\";}}}i:1;a:1:{i:0;s:26:\"color:var(--telegam-color)\";}}i:241;a:2:{i:0;a:1:{s:30:\".is-color .icon-telegram:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-telegram\";}}}i:1;a:2:{i:0;s:27:\"color:var(--telegam-hcolor)\";i:1;s:44:\"text-shadow:0 3px 12px var(--telegam-hcolor)\";}}i:242;a:2:{i:0;a:1:{s:21:\".is-bg .icon-telegram\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-telegram\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--telegam-color)\";}}i:243;a:2:{i:0;a:1:{s:27:\".is-bg .icon-telegram:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-telegram\";}}}i:1;a:2:{i:0;s:38:\"background-color:var(--telegam-hcolor)\";i:1;s:43:\"box-shadow:0 3px 12px var(--telegam-hcolor)\";}}i:244;a:2:{i:0;a:1:{s:19:\".is-color .icon-rss\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:8:\"icon-rss\";}}}i:1;a:1:{i:0;s:13:\"color:#ffd43f\";}}i:245;a:2:{i:0;a:1:{s:25:\".is-color .icon-rss:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:8:\"icon-rss\";}}}i:1;a:2:{i:0;s:13:\"color:#eab910\";i:1;s:30:\"text-shadow:0 3px 12px #eab910\";}}i:246;a:2:{i:0;a:1:{s:16:\".is-bg .icon-rss\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:8:\"icon-rss\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ffd43f\";}}i:247;a:2:{i:0;a:1:{s:22:\".is-bg .icon-rss:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:8:\"icon-rss\";}}}i:1;a:2:{i:0;s:24:\"background-color:#eab910\";i:1;s:29:\"box-shadow:0 3px 12px #eab910\";}}i:248;a:2:{i:0;a:1:{s:22:\".is-color .icon-reddit\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-reddit\";}}}i:1;a:1:{i:0;s:13:\"color:#ff4500\";}}i:249;a:2:{i:0;a:1:{s:28:\".is-color .icon-reddit:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-reddit\";}}}i:1;a:2:{i:0;s:13:\"color:#e02200\";i:1;s:30:\"text-shadow:0 3px 12px #e02200\";}}i:250;a:2:{i:0;a:1:{s:19:\".is-bg .icon-reddit\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-reddit\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff4500\";}}i:251;a:2:{i:0;a:1:{s:25:\".is-bg .icon-reddit:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-reddit\";}}}i:1;a:2:{i:0;s:24:\"background-color:#e02200\";i:1;s:29:\"box-shadow:0 3px 12px #e02200\";}}i:252;a:2:{i:0;a:1:{s:21:\".is-color .icon-email\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-email\";}}}i:1;a:1:{i:0;s:13:\"color:#efab68\";}}i:253;a:2:{i:0;a:1:{s:27:\".is-color .icon-email:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-email\";}}}i:1;a:2:{i:0;s:13:\"color:#ff9c38\";i:1;s:30:\"text-shadow:0 3px 12px #ff9c38\";}}i:254;a:2:{i:0;a:1:{s:18:\".is-bg .icon-email\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-email\";}}}i:1;a:1:{i:0;s:24:\"background-color:#efab68\";}}i:255;a:2:{i:0;a:1:{s:24:\".is-bg .icon-email:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-email\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ff9c38\";i:1;s:29:\"box-shadow:0 3px 12px #ff9c38\";}}i:256;a:2:{i:0;a:1:{s:20:\".is-color .icon-copy\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-copy\";}}}i:1;a:1:{i:0;s:13:\"color:#66bbbf\";}}i:257;a:2:{i:0;a:1:{s:26:\".is-color .icon-copy:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-copy\";}}}i:1;a:1:{i:0;s:13:\"color:#38787a\";}}i:258;a:2:{i:0;a:1:{s:21:\".is-color .icon-print\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-print\";}}}i:1;a:1:{i:0;s:13:\"color:#4082f1\";}}i:259;a:2:{i:0;a:1:{s:27:\".is-color .icon-print:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-print\";}}}i:1;a:2:{i:0;s:13:\"color:#0f67f6\";i:1;s:30:\"text-shadow:0 3px 12px #0f67f6\";}}i:260;a:2:{i:0;a:1:{s:17:\".is-bg .icon-copy\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:9:\"icon-copy\";}}}i:1;a:1:{i:0;s:24:\"background-color:#66bbbf\";}}i:261;a:2:{i:0;a:1:{s:23:\".is-bg .icon-copy:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:9:\"icon-copy\";}}}i:1;a:2:{i:0;s:24:\"background-color:#38787a\";i:1;s:29:\"box-shadow:0 3px 12px #38787a\";}}i:262;a:2:{i:0;a:1:{s:18:\".is-bg .icon-print\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-print\";}}}i:1;a:1:{i:0;s:24:\"background-color:#4082f1\";}}i:263;a:2:{i:0;a:1:{s:24:\".is-bg .icon-print:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-print\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0f67f6\";i:1;s:29:\"box-shadow:0 3px 12px #0f67f6\";}}i:264;a:2:{i:0;a:1:{s:23:\".is-color .icon-threads\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-threads\";}}}i:1;a:1:{i:0;s:26:\"color:var(--threads-color)\";}}i:265;a:2:{i:0;a:1:{s:29:\".is-color .icon-threads:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-threads\";}}}i:1;a:2:{i:0;s:27:\"color:var(--threads-hcolor)\";i:1;s:44:\"text-shadow:0 3px 12px var(--threads-hcolor)\";}}i:266;a:2:{i:0;a:1:{s:20:\".is-bg .icon-threads\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-threads\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--threads-color)\";}}i:267;a:2:{i:0;a:1:{s:26:\".is-bg .icon-threads:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-threads\";}}}i:1;a:2:{i:0;s:38:\"background-color:var(--threads-hcolor)\";i:1;s:43:\"box-shadow:0 3px 12px var(--threads-hcolor)\";}}i:268;a:2:{i:0;a:1:{s:22:\".is-color .icon-custom\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-custom\";}}}i:1;a:1:{i:0;s:24:\"color:var(--dark-accent)\";}}i:269;a:2:{i:0;a:1:{s:37:\".btn-ani-2 .is-bg .share-action:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:5:\"is-bg\";i:2;s:12:\"share-action\";}}}i:1;a:2:{i:0;s:30:\"transform:var(--btn-animation)\";i:1;s:28:\"box-shadow:var(--btn-shadow)\";}}i:270;a:2:{i:0;a:1:{s:37:\".btn-ani-3 .is-bg .share-action:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-3\";i:1;s:5:\"is-bg\";i:2;s:12:\"share-action\";}}}i:1;a:1:{i:0;s:15:\"box-shadow:none\";}}i:271;a:2:{i:0;a:1:{s:27:\".effect-fadeout.activated a\";a:2:{i:1;a:2:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:11:\"opacity:.25\";}}i:272;a:2:{i:0;a:2:{s:33:\".effect-fadeout.activated a:hover\";a:2:{i:1;a:2:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";}i:0;a:1:{i:0;s:1:\"a\";}}s:33:\".effect-fadeout.activated a:focus\";a:2:{i:1;a:2:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:273;a:2:{i:0;a:2:{s:27:\".header-social-list a:hover\";a:2:{i:1;a:1:{i:0;s:18:\"header-social-list\";}i:0;a:1:{i:0;s:1:\"a\";}}s:27:\".footer-social-list a:hover\";a:2:{i:1;a:1:{i:0;s:18:\"footer-social-list\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(1.2)\";i:1;s:20:\"transform:scale(1.2)\";}}i:274;a:2:{i:0;a:1:{s:6:\".is-bg\";a:1:{i:1;a:1:{i:0;s:5:\"is-bg\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:275;a:2:{i:0;a:1:{s:8:\".is-bg *\";a:1:{i:1;a:1:{i:0;s:5:\"is-bg\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:276;a:2:{i:0;a:1:{s:10:\".rb-loader\";a:1:{i:1;a:1:{i:0;s:9:\"rb-loader\";}}}i:1;a:13:{i:0;s:14:\"font-size:10px\";i:1;s:17:\"position:relative\";i:2;s:12:\"display:none\";i:3;s:15:\"overflow:hidden\";i:4;s:9:\"width:3em\";i:5;s:10:\"height:3em\";i:6;s:23:\"transform:translateZ(0)\";i:7;s:41:\"animation:spin-loader .8s infinite linear\";i:8;s:19:\"text-indent:-9999em\";i:9;s:20:\"color:var(--g-color)\";i:10;s:17:\"border-radius:50%\";i:11;s:23:\"background:currentColor\";i:12;s:76:\"background:linear-gradient(to left,currentColor 10%,rgba(255,255,255,0) 50%)\";}}i:277;a:2:{i:0;a:1:{s:17:\".rb-loader:before\";a:1:{i:1;a:1:{i:0;s:9:\"rb-loader\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:9:\"width:50%\";i:4;s:10:\"height:50%\";i:5;s:10:\"content:\"\"\";i:6;s:13:\"color:inherit\";i:7;s:24:\"border-radius:0 100% 0 0\";i:8;s:23:\"background:currentColor\";}}i:278;a:2:{i:0;a:1:{s:16:\".rb-loader:after\";a:1:{i:1;a:1:{i:0;s:9:\"rb-loader\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:9:\"width:75%\";i:6;s:10:\"height:75%\";i:7;s:11:\"margin:auto\";i:8;s:10:\"content:\"\"\";i:9;s:10:\"opacity:.5\";i:10;s:17:\"border-radius:50%\";i:11;s:29:\"background:var(--solid-white)\";}}i:279;a:2:{i:0;a:1:{s:20:\".loader-2 .rb-loader\";a:1:{i:1;a:2:{i:0;s:8:\"loader-2\";i:1;s:9:\"rb-loader\";}}}i:1;a:7:{i:0;s:9:\"width:3em\";i:1;s:10:\"height:3em\";i:2;s:42:\"animation:spin-loader 1s infinite ease-out\";i:3;s:16:\"border:2px solid\";i:4;s:37:\"border-color:currentColor transparent\";i:5;s:17:\"border-radius:50%\";i:6;s:15:\"background:none\";}}i:280;a:2:{i:0;a:1:{s:20:\".loader-3 .rb-loader\";a:1:{i:1;a:2:{i:0;s:8:\"loader-3\";i:1;s:9:\"rb-loader\";}}}i:1;a:5:{i:0;s:9:\"width:2em\";i:1;s:10:\"height:3em\";i:2;s:51:\"animation:3s linear infinite spin-loader-1 forwards\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:31:\"background-color:var(--g-color)\";}}i:281;a:2:{i:0;a:4:{s:27:\".loader-2 .rb-loader:before\";a:1:{i:1;a:2:{i:0;s:8:\"loader-2\";i:1;s:9:\"rb-loader\";}}s:26:\".loader-2 .rb-loader:after\";a:1:{i:1;a:2:{i:0;s:8:\"loader-2\";i:1;s:9:\"rb-loader\";}}s:27:\".loader-3 .rb-loader:before\";a:1:{i:1;a:2:{i:0;s:8:\"loader-3\";i:1;s:9:\"rb-loader\";}}s:26:\".loader-3 .rb-loader:after\";a:1:{i:1;a:2:{i:0;s:8:\"loader-3\";i:1;s:9:\"rb-loader\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:282;a:2:{i:0;a:1:{s:27:\".loader-4 .rb-loader:before\";a:1:{i:1;a:2:{i:0;s:8:\"loader-4\";i:1;s:9:\"rb-loader\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:12:\"right:-1.5em\";i:3;s:11:\"bottom:auto\";i:4;s:9:\"left:auto\";i:5;s:11:\"width:1.2em\";i:6;s:12:\"height:1.2em\";i:7;s:42:\"animation:spin-bounce 1.3s linear infinite\";i:8;s:9:\"opacity:1\";i:9;s:17:\"border-radius:50%\";i:10;s:25:\"background:var(--g-color)\";}}i:283;a:2:{i:0;a:1:{s:20:\".loader-4 .rb-loader\";a:1:{i:1;a:2:{i:0;s:8:\"loader-4\";i:1;s:9:\"rb-loader\";}}}i:1;a:7:{i:0;s:16:\"overflow:visible\";i:1;s:11:\"width:1.2em\";i:2;s:12:\"height:1.2em\";i:3;s:43:\"animation:spin-opacity 1.3s linear infinite\";i:4;s:19:\"animation-delay:-1s\";i:5;s:17:\"border-radius:50%\";i:6;s:25:\"background:var(--g-color)\";}}i:284;a:2:{i:0;a:1:{s:26:\".loader-4 .rb-loader:after\";a:1:{i:1;a:2:{i:0;s:8:\"loader-4\";i:1;s:9:\"rb-loader\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:11:\"right:1.5em\";i:3;s:11:\"bottom:auto\";i:4;s:9:\"left:auto\";i:5;s:11:\"width:1.2em\";i:6;s:12:\"height:1.2em\";i:7;s:43:\"animation:spin-opacity 1.3s linear infinite\";i:8;s:20:\"animation-delay:-.8s\";i:9;s:9:\"opacity:1\";i:10;s:17:\"border-radius:50%\";i:11;s:25:\"background:var(--g-color)\";}}i:285;s:31:\"@-webkit-keyframes spin-loader{\";i:286;s:26:\"0%{transform:rotate(0deg)}\";i:287;s:31:\"100%{transform:rotate(-360deg)}\";i:288;s:24:\"}@keyframes spin-loader{\";i:289;s:26:\"0%{transform:rotate(0deg)}\";i:290;s:31:\"100%{transform:rotate(-360deg)}\";i:291;s:34:\"}@-webkit-keyframes spin-loader-1{\";i:292;s:31:\"0%,100%{transform:rotate(0deg)}\";i:293;s:31:\"30%{transform:rotateY(-360deg)}\";i:294;s:30:\"70%{transform:rotateX(360deg)}\";i:295;s:26:\"}@keyframes spin-loader-1{\";i:296;s:31:\"0%,100%{transform:rotate(0deg)}\";i:297;s:31:\"30%{transform:rotateY(-360deg)}\";i:298;s:30:\"70%{transform:rotateX(360deg)}\";i:299;s:25:\"}@keyframes spin-opacity{\";i:300;s:18:\"0%,100%{opacity:0}\";i:301;s:14:\"60%{opacity:1}\";i:302;s:33:\"}@-webkit-keyframes spin-opacity{\";i:303;s:18:\"0%,100%{opacity:0}\";i:304;s:14:\"60%{opacity:1}\";i:305;s:1:\"}\";i:306;a:2:{i:0;a:1:{s:26:\".rb-loader.loader-absolute\";a:1:{i:1;a:2:{i:0;s:9:\"rb-loader\";i:1;s:15:\"loader-absolute\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:9:\"right:50%\";i:3;s:10:\"bottom:50%\";i:4;s:13:\"display:block\";i:5;s:17:\"margin-top:-1.5em\";i:6;s:19:\"margin-right:-1.5em\";}}i:307;a:2:{i:0;a:1:{s:17:\".rb-absolute-link\";a:1:{i:1;a:1:{i:0;s:16:\"rb-absolute-link\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";}}i:308;a:2:{i:0;a:1:{s:16:\".opacity-animate\";a:1:{i:1;a:1:{i:0;s:15:\"opacity-animate\";}}}i:1;a:2:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";}}i:309;a:2:{i:0;a:1:{s:13:\".is-invisible\";a:1:{i:1;a:1:{i:0;s:12:\"is-invisible\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:310;a:2:{i:0;a:12:{s:12:\".is-relative\";a:1:{i:1;a:1:{i:0;s:11:\"is-relative\";}}s:12:\".holder-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"holder-wrap\";}}s:21:\".logged-status-avatar\";a:1:{i:1;a:1:{i:0;s:20:\"logged-status-avatar\";}}s:17:\".block-covid-data\";a:1:{i:1;a:1:{i:0;s:16:\"block-covid-data\";}}s:5:\".cbox\";a:1:{i:1;a:1:{i:0;s:4:\"cbox\";}}s:7:\".a-card\";a:1:{i:1;a:1:{i:0;s:6:\"a-card\";}}s:25:\".p-center .counter-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:14:\"counter-holder\";}}s:7:\".p-wrap\";a:1:{i:1;a:1:{i:0;s:6:\"p-wrap\";}}s:10:\".p-content\";a:1:{i:1;a:1:{i:0;s:9:\"p-content\";}}s:24:\".large-menu .sub-menu li\";a:2:{i:1;a:2:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:20:\".menu-has-child-flex\";a:1:{i:1;a:1:{i:0;s:19:\"menu-has-child-flex\";}}s:13:\".bypostauthor\";a:1:{i:1;a:1:{i:0;s:12:\"bypostauthor\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:311;a:2:{i:0;a:1:{s:16:\".pagination-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"pagination-wrap\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";i:4;s:42:\"margin-top:max(20px,var(--bottom-spacing))\";i:5;s:33:\"padding-right:var(--column-gap,0)\";i:6;s:32:\"padding-left:var(--column-gap,0)\";}}i:312;a:2:{i:0;a:1:{s:30:\".is-pagi-text .pagination-wrap\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:15:\"pagination-wrap\";}}}i:1;a:1:{i:0;s:53:\"margin-top:max(15px,calc(var(--bottom-spacing) * .6))\";}}i:313;a:2:{i:0;a:1:{s:36:\".pagination-nextprev > *:first-child\";a:1:{i:1;a:1:{i:0;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:16:\"margin-left:10px\";}}i:314;a:2:{i:0;a:1:{s:30:\".pagination-trigger.is-disable\";a:1:{i:1;a:2:{i:0;s:18:\"pagination-trigger\";i:1;s:10:\"is-disable\";}}}i:1;a:2:{i:0;s:19:\"pointer-events:none\";i:1;s:10:\"opacity:.5\";}}i:315;a:2:{i:0;a:5:{s:22:\".loadmore-trigger span\";a:2:{i:1;a:1:{i:0;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:19:\".pagination-trigger\";a:1:{i:1;a:1:{i:0;s:18:\"pagination-trigger\";}}s:25:\".pagination-wrap .older a\";a:2:{i:1;a:2:{i:0;s:15:\"pagination-wrap\";i:1;s:5:\"older\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\".pagination-wrap .newer a\";a:2:{i:1;a:2:{i:0;s:15:\"pagination-wrap\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:32:\".pagination-number .page-numbers\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}}}i:1;a:14:{i:0;s:34:\"font-size:var(--pagi-size,inherit)\";i:1;s:48:\"line-height:calc(var(--pagi-size,inherit) * 1.6)\";i:2;s:17:\"position:relative\";i:3;s:19:\"display:inline-flex\";i:4;s:18:\"align-items:center\";i:5;s:20:\"flex-flow:row nowrap\";i:6;s:38:\"min-height:max(var(--height-34),2.6em)\";i:7;s:25:\"padding:var(--padding-40)\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:36:\"color:var(--pagi-color,currentColor)\";i:11;s:56:\"border-color:var(--pagi-accent-color,var(--flex-gray-7))\";i:12;s:28:\"border-radius:var(--round-7)\";i:13;s:60:\"background-color:var(--pagi-accent-color,var(--flex-gray-7))\";}}i:316;a:2:{i:0;a:1:{s:32:\".pagination-number .page-numbers\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}}}i:1;a:5:{i:0;s:12:\"margin:0 3px\";i:1;s:14:\"padding:0 15px\";i:2;s:16:\"border-width:1px\";i:3;s:18:\"border-style:solid\";i:4;s:28:\"background-color:transparent\";}}i:317;a:2:{i:0;a:1:{s:54:\".pagination-number .page-numbers:not(.prev):not(.next)\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}}}i:1;a:1:{i:0;s:14:\"padding:0 10px\";}}i:318;a:2:{i:0;a:1:{s:31:\".pagination-number span.current\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:7:\"current\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:10:\"color:#fff\";i:1;s:52:\"border-color:var(--pagi-accent-color,var(--g-color))\";i:2;s:56:\"background-color:var(--pagi-accent-color,var(--g-color))\";}}i:319;a:2:{i:0;a:1:{s:28:\".pagination-number span.dots\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:4:\"dots\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:4:{i:0;s:14:\"padding:0 20px\";i:1;s:10:\"opacity:.5\";i:2;s:24:\"border-color:transparent\";i:3;s:28:\"background-color:transparent\";}}i:320;a:2:{i:0;a:1:{s:36:\".pagination-number span.page-numbers\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:321;a:2:{i:0;a:1:{s:30:\".loadmore-trigger.loading span\";a:2:{i:1;a:2:{i:0;s:16:\"loadmore-trigger\";i:1;s:7:\"loading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:322;a:2:{i:0;a:1:{s:31:\".pagination-loadmore .rb-loader\";a:1:{i:1;a:2:{i:0;s:19:\"pagination-loadmore\";i:1;s:9:\"rb-loader\";}}}i:1;a:6:{i:0;s:13:\"font-size:8px\";i:1;s:17:\"position:absolute\";i:2;s:7:\"top:50%\";i:3;s:9:\"right:50%\";i:4;s:17:\"margin-top:-1.5em\";i:5;s:19:\"margin-right:-1.5em\";}}i:323;a:2:{i:0;a:1:{s:41:\".loader-3 .pagination-loadmore .rb-loader\";a:1:{i:1;a:3:{i:0;s:8:\"loader-3\";i:1;s:19:\"pagination-loadmore\";i:2;s:9:\"rb-loader\";}}}i:1;a:1:{i:0;s:17:\"margin-right:-1em\";}}i:324;a:2:{i:0;a:1:{s:41:\".loader-4 .pagination-loadmore .rb-loader\";a:1:{i:1;a:3:{i:0;s:8:\"loader-4\";i:1;s:19:\"pagination-loadmore\";i:2;s:9:\"rb-loader\";}}}i:1;a:2:{i:0;s:16:\"margin-top:-.6em\";i:1;s:18:\"margin-right:-.6em\";}}i:325;a:2:{i:0;a:1:{s:17:\".infinite-trigger\";a:1:{i:1;a:1:{i:0;s:16:\"infinite-trigger\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";i:4;s:14:\"min-height:3em\";}}i:326;a:2:{i:0;a:1:{s:28:\".infinite-trigger .rb-loader\";a:1:{i:1;a:2:{i:0;s:16:\"infinite-trigger\";i:1;s:9:\"rb-loader\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:9:\"right:50%\";i:3;s:19:\"margin-right:-1.5em\";}}i:327;a:2:{i:0;a:1:{s:11:\".page-links\";a:1:{i:1;a:1:{i:0;s:10:\"page-links\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";}}i:328;a:2:{i:0;a:1:{s:30:\".page-links .post-page-numbers\";a:1:{i:1;a:2:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";}}}i:1;a:11:{i:0;s:28:\"line-height:var(--height-34)\";i:1;s:17:\"position:relative\";i:2;s:19:\"display:inline-flex\";i:3;s:18:\"align-items:center\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:12:\"margin:0 2px\";i:6;s:14:\"padding:0 10px\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:28:\"border-radius:var(--round-7)\";i:10;s:35:\"background-color:var(--flex-gray-7)\";}}i:329;a:2:{i:0;a:1:{s:50:\".page-links .post-page-numbers:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:330;a:2:{i:0;a:1:{s:59:\".page-links a.post-page-numbers:hover:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:331;a:2:{i:0;a:2:{s:46:\".page-links .text-link-next .post-page-numbers\";a:1:{i:1;a:3:{i:0;s:10:\"page-links\";i:1;s:14:\"text-link-next\";i:2;s:17:\"post-page-numbers\";}}s:46:\".page-links .text-link-prev .post-page-numbers\";a:1:{i:1;a:3:{i:0;s:10:\"page-links\";i:1;s:14:\"text-link-prev\";i:2;s:17:\"post-page-numbers\";}}}i:1;a:1:{i:0;s:25:\"padding:var(--padding-40)\";}}i:332;a:2:{i:0;a:1:{s:38:\".page-links .post-page-numbers.current\";a:1:{i:1;a:3:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";i:2;s:7:\"current\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:25:\"background:var(--g-color)\";}}i:333;a:2:{i:0;a:1:{s:22:\".text-link-next a span\";a:2:{i:1;a:1:{i:0;s:14:\"text-link-next\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:15:\"margin-left:4px\";}}i:334;a:2:{i:0;a:1:{s:22:\".text-link-prev a span\";a:2:{i:1;a:1:{i:0;s:14:\"text-link-prev\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:16:\"margin-right:4px\";}}i:335;a:2:{i:0;a:1:{s:22:\".pagination-simple > *\";a:1:{i:1;a:1:{i:0;s:17:\"pagination-simple\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";}}i:336;a:2:{i:0;a:1:{s:37:\".pagination-simple .older:first-child\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-simple\";i:1;s:5:\"older\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:15:\"padding-right:0\";i:2;s:14:\"padding-left:0\";}}i:337;a:2:{i:0;a:1:{s:36:\".pagination-simple .newer:last-child\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-simple\";i:1;s:5:\"newer\";}}}i:1;a:3:{i:0;s:16:\"margin-left:auto\";i:1;s:15:\"padding-right:0\";i:2;s:14:\"padding-left:0\";}}i:338;a:2:{i:0;a:4:{s:33:\".is-pagi-text .pagination-trigger\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}s:36:\".is-pagi-text .loadmore-trigger span\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:39:\".is-pagi-text .pagination-trigger:hover\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}s:42:\".is-pagi-text .loadmore-trigger:hover span\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";i:2;s:36:\"color:var(--pagi-color,currentColor)\";}}i:339;a:2:{i:0;a:4:{s:53:\".is-pagi-text .pagination-trigger:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}s:58:\".is-pagi-text .loadmore-trigger span:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:59:\".is-pagi-text .pagination-trigger:hover:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}s:64:\".is-pagi-text .loadmore-trigger:hover span:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:28:\"background-color:transparent\";i:1;s:15:\"box-shadow:none\";}}i:340;a:2:{i:0;a:1:{s:44:\".is-pagi-text .loadmore-trigger > span:after\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:5:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:18:\"padding-right:.4em\";i:2;s:13:\"content:\"\"\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";}}i:341;a:2:{i:0;a:1:{s:66:\".is-pagi-text .loadmore-trigger > span:after:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:342;a:2:{i:0;a:1:{s:36:\".is-pagi-text .rbi-angle-left:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:14:\"rbi-angle-left\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:17:\"padding-left:.2em\";i:2;s:13:\"content:\"\"\";}}i:343;a:2:{i:0;a:1:{s:37:\".is-pagi-text .rbi-angle-right:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:15:\"rbi-angle-right\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:18:\"padding-right:.2em\";i:2;s:13:\"content:\"\"\";}}i:344;a:2:{i:0;a:1:{s:46:\".is-pagi-text .pagination-number .page-numbers\";a:1:{i:1;a:3:{i:0;s:12:\"is-pagi-text\";i:1;s:17:\"pagination-number\";i:2;s:12:\"page-numbers\";}}}i:1;a:1:{i:0;s:24:\"border-color:transparent\";}}i:345;a:2:{i:0;a:1:{s:31:\".is-pagi-text .rbi-cleft:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:9:\"rbi-cleft\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:346;a:2:{i:0;a:1:{s:32:\".is-pagi-text .rbi-cright:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:10:\"rbi-cright\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:347;a:2:{i:0;a:1:{s:36:\".rtl .is-pagi-text .rbi-cleft:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:12:\"is-pagi-text\";i:2;s:9:\"rbi-cleft\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:348;a:2:{i:0;a:1:{s:37:\".rtl .is-pagi-text .rbi-cright:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:12:\"is-pagi-text\";i:2;s:10:\"rbi-cright\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:349;a:2:{i:0;a:1:{s:35:\".is-pagi-text .pagination-trigger i\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:350;a:2:{i:0;a:1:{s:39:\".is-pagi-text .pagination-trigger:hover\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}}i:1;a:1:{i:0;s:28:\"color:var(--g-color,inherit)\";}}i:351;a:2:{i:0;a:1:{s:64:\".is-pagi-text .loadmore-trigger:hover span:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:28:\"color:var(--g-color,inherit)\";}}i:352;a:2:{i:0;a:1:{s:56:\".is-pagi-text .pagination-trigger:hover i.rbi-angle-left\";a:2:{i:1;a:3:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";i:2;s:14:\"rbi-angle-left\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:translateX(5px)\";i:1;s:25:\"transform:translateX(5px)\";}}i:353;a:2:{i:0;a:2:{s:57:\".is-pagi-text .pagination-trigger:hover i.rbi-angle-right\";a:2:{i:1;a:3:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";i:2;s:15:\"rbi-angle-right\";}i:0;a:1:{i:0;s:1:\"i\";}}s:50:\".is-pagi-text .loadmore-trigger:hover > span:after\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:34:\"-webkit-transform:translateX(-5px)\";i:1;s:26:\"transform:translateX(-5px)\";}}i:354;a:2:{i:0;a:4:{s:38:\".is-pagi-border .loadmore-trigger span\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:35:\".is-pagi-border .pagination-trigger\";a:1:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:18:\"pagination-trigger\";}}s:24:\".is-pagi-border .newer a\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:24:\".is-pagi-border .older a\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:5:\"older\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:54:\"border:1px solid var(--pagi-accent-color,currentColor)\";i:1;s:28:\"background-color:transparent\";}}i:355;a:2:{i:0;a:2:{s:46:\".is-pagi-text .newer a:not(:hover):not(:focus)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:46:\".is-pagi-text .older a:not(:hover):not(:focus)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:5:\"older\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:356;a:2:{i:0;a:2:{s:44:\".is-pagi-border .loadmore-trigger:hover span\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:41:\".is-pagi-border .pagination-trigger:hover\";a:1:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:18:\"pagination-trigger\";}}}i:1;a:1:{i:0;s:27:\"border-color:var(--g-color)\";}}i:357;a:2:{i:0;a:2:{s:30:\".is-pagi-border .newer a:hover\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:30:\".is-pagi-border .older a:hover\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:5:\"older\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:10:\"color:#fff\";i:1;s:27:\"border-color:var(--g-color)\";i:2;s:31:\"background-color:var(--g-color)\";}}i:358;a:2:{i:0;a:1:{s:26:\"body .p-wrap.end-list-info\";a:2:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"end-list-info\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:3:{i:0;s:13:\"flex:0 0 100%\";i:1;s:14:\"max-width:100%\";i:2;s:17:\"text-align:center\";}}i:359;a:2:{i:0;a:1:{s:48:\"body .p-wrap.end-list-info:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"end-list-info\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"min-height:0\";}}i:360;a:2:{i:0;a:1:{s:16:\".end-list-info i\";a:2:{i:1;a:1:{i:0;s:13:\"end-list-info\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:16:\"padding-left:7px\";}}i:361;a:2:{i:0;a:1:{s:38:\".end-list-info > *:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:13:\"end-list-info\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:362;a:2:{i:0;a:2:{s:12:\".search-form\";a:1:{i:1;a:1:{i:0;s:11:\"search-form\";}}s:32:\".wp-block-search__inside-wrapper\";a:1:{i:1;a:1:{i:0;s:31:\"wp-block-search__inside-wrapper\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"overflow:hidden\";i:3;s:19:\"align-items:stretch\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:10:\"width:100%\";i:6;s:28:\"border-radius:var(--round-7)\";i:7;s:35:\"background-color:var(--flex-gray-7)\";}}i:363;a:2:{i:0;a:1:{s:18:\".search-form-input\";a:1:{i:1;a:1:{i:0;s:17:\"search-form-input\";}}}i:1;a:2:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"flex-grow:1\";}}i:364;a:2:{i:0;a:1:{s:41:\".wp-block-search .wp-block-search__button\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-search\";i:1;s:23:\"wp-block-search__button\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:365;a:2:{i:0;a:1:{s:37:\".wp-block-search input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:14:\"padding:0 15px\";i:3;s:11:\"border:none\";}}i:366;a:2:{i:0;a:1:{s:59:\".wp-block-search input[type=\'search\']:not(#_#_#_#_#_#_#_#_)\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:15:\"background:none\";}}i:367;a:2:{i:0;a:1:{s:32:\".widget_block.widget_search form\";a:2:{i:1;a:2:{i:0;s:12:\"widget_block\";i:1;s:13:\"widget_search\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"overflow:hidden\";i:3;s:19:\"align-items:stretch\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:10:\"width:100%\";}}i:368;a:2:{i:0;a:1:{s:48:\".widget_search.widget_block input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:13:\"widget_search\";i:1;s:12:\"widget_block\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:17:\"padding:10px 20px\";}}i:369;a:2:{i:0;a:1:{s:17:\".search-form-icon\";a:1:{i:1;a:1:{i:0;s:16:\"search-form-icon\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"flex-grow:0\";i:3;s:13:\"flex-shrink:0\";i:4;s:22:\"justify-content:center\";i:5;s:18:\"padding-right:15px\";}}i:370;a:2:{i:0;a:1:{s:19:\".search-form-icon i\";a:2:{i:1;a:1:{i:0;s:16:\"search-form-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--em-small)\";}}i:371;a:2:{i:0;a:1:{s:19:\".search-form-submit\";a:1:{i:1;a:1:{i:0;s:18:\"search-form-submit\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:11:\"flex-grow:0\";i:4;s:13:\"flex-shrink:0\";i:5;s:22:\"justify-content:center\";}}i:372;a:2:{i:0;a:1:{s:26:\".search-form-submit:before\";a:1:{i:1;a:1:{i:0;s:18:\"search-form-submit\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:7:\"right:0\";i:3;s:11:\"height:.8em\";i:4;s:16:\"margin-top:-.4em\";i:5;s:10:\"content:\"\"\";i:6;s:37:\"border-right:2px solid var(--g-color)\";}}i:373;a:2:{i:0;a:1:{s:32:\".wp-block-search [type=\'submit\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}}}i:1;a:10:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:16:\"padding:5px 20px\";i:3;s:14:\"cursor:pointer\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:13:\"color:inherit\";i:7;s:11:\"border:none\";i:8;s:28:\"background-color:transparent\";i:9;s:15:\"box-shadow:none\";}}i:374;a:2:{i:0;a:1:{s:39:\".wp-block-search [type=\'submit\']:before\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:7:\"right:0\";i:3;s:11:\"height:.8em\";i:4;s:16:\"margin-top:-.4em\";i:5;s:10:\"content:\"\"\";i:6;s:37:\"border-right:2px solid var(--g-color)\";}}i:375;a:2:{i:0;a:1:{s:7:\".mfp-bg\";a:1:{i:1;a:1:{i:0;s:6:\"mfp-bg\";}}}i:1;a:8:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9042\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:15:\"overflow:hidden\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:29:\"background:var(--dark-accent)\";}}i:376;a:2:{i:0;a:1:{s:9:\".mfp-wrap\";a:1:{i:1;a:1:{i:0;s:8:\"mfp-wrap\";}}}i:1;a:7:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9043\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:34:\"-webkit-backface-visibility:hidden\";}}i:377;a:2:{i:0;a:1:{s:29:\".mfp-wrap:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:8:\"mfp-wrap\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:378;a:2:{i:0;a:1:{s:20:\".mfp-wrap button > *\";a:2:{i:1;a:1:{i:0;s:8:\"mfp-wrap\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:379;a:2:{i:0;a:1:{s:14:\".mfp-container\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-container\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:21:\"box-sizing:border-box\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:9:\"padding:0\";i:7;s:17:\"text-align:center\";}}i:380;a:2:{i:0;a:1:{s:21:\".mfp-container:before\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-container\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:11:\"height:100%\";i:2;s:10:\"content:\"\"\";i:3;s:21:\"vertical-align:middle\";}}i:381;a:2:{i:0;a:1:{s:12:\".mfp-content\";a:1:{i:1;a:1:{i:0;s:11:\"mfp-content\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"z-index:1045\";i:2;s:20:\"display:inline-block\";i:3;s:13:\"margin:0 auto\";i:4;s:16:\"text-align:right\";i:5;s:21:\"vertical-align:middle\";}}i:382;a:2:{i:0;a:2:{s:31:\".mfp-inline-holder .mfp-content\";a:1:{i:1;a:2:{i:0;s:17:\"mfp-inline-holder\";i:1;s:11:\"mfp-content\";}}s:29:\".mfp-ajax-holder .mfp-content\";a:1:{i:1;a:2:{i:0;s:15:\"mfp-ajax-holder\";i:1;s:11:\"mfp-content\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:11:\"cursor:auto\";}}i:383;a:2:{i:0;a:1:{s:13:\".mfp-ajax-cur\";a:1:{i:1;a:1:{i:0;s:12:\"mfp-ajax-cur\";}}}i:1;a:1:{i:0;s:15:\"cursor:progress\";}}i:384;a:2:{i:0;a:2:{s:17:\".mfp-zoom-out-cur\";a:1:{i:1;a:1:{i:0;s:16:\"mfp-zoom-out-cur\";}}s:46:\".mfp-zoom-out-cur .mfp-image-holder .mfp-close\";a:1:{i:1;a:3:{i:0;s:16:\"mfp-zoom-out-cur\";i:1;s:16:\"mfp-image-holder\";i:2;s:9:\"mfp-close\";}}}i:1;a:1:{i:0;s:15:\"cursor:zoom-out\";}}i:385;a:2:{i:0;a:1:{s:9:\".mfp-zoom\";a:1:{i:1;a:1:{i:0;s:8:\"mfp-zoom\";}}}i:1;a:1:{i:0;s:14:\"cursor:zoom-in\";}}i:386;a:2:{i:0;a:1:{s:29:\".mfp-auto-cursor .mfp-content\";a:1:{i:1;a:2:{i:0;s:15:\"mfp-auto-cursor\";i:1;s:11:\"mfp-content\";}}}i:1;a:1:{i:0;s:11:\"cursor:auto\";}}i:387;a:2:{i:0;a:4:{s:10:\".mfp-close\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-close\";}}s:10:\".mfp-arrow\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}s:14:\".mfp-preloader\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-preloader\";}}s:12:\".mfp-counter\";a:1:{i:1;a:1:{i:0;s:11:\"mfp-counter\";}}}i:1;a:3:{i:0;s:21:\"-moz-user-select:none\";i:1;s:24:\"-webkit-user-select:none\";i:2;s:16:\"user-select:none\";}}i:388;a:2:{i:0;a:1:{s:14:\".mfp-preloader\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-preloader\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:12:\"z-index:1044\";i:2;s:7:\"top:50%\";i:3;s:9:\"right:8px\";i:4;s:8:\"left:8px\";i:5;s:10:\"width:auto\";i:6;s:16:\"margin-top:-.8em\";i:7;s:17:\"text-align:center\";i:8;s:10:\"color:#ccc\";}}i:389;a:2:{i:0;a:1:{s:16:\".mfp-preloader a\";a:2:{i:1;a:1:{i:0;s:13:\"mfp-preloader\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"color:#ccc\";}}i:390;a:2:{i:0;a:1:{s:22:\".mfp-preloader a:hover\";a:2:{i:1;a:1:{i:0;s:13:\"mfp-preloader\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"color:#fff\";}}i:391;a:2:{i:0;a:2:{s:29:\".mfp-hide:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:8:\"mfp-hide\";}}s:30:\".is-hidden:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:9:\"is-hidden\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:392;a:2:{i:0;a:6:{s:27:\".mfp-s-ready .mfp-preloader\";a:1:{i:1;a:2:{i:0;s:11:\"mfp-s-ready\";i:1;s:13:\"mfp-preloader\";}}s:25:\".mfp-s-error .mfp-content\";a:1:{i:1;a:2:{i:0;s:11:\"mfp-s-error\";i:1;s:11:\"mfp-content\";}}s:23:\".wp-block-search__label\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-search__label\";}}s:36:\".mfp-align-top .mfp-container:before\";a:1:{i:1;a:2:{i:0;s:13:\"mfp-align-top\";i:1;s:13:\"mfp-container\";}}s:23:\".mfp-loading.mfp-figure\";a:1:{i:1;a:2:{i:0;s:11:\"mfp-loading\";i:1;s:10:\"mfp-figure\";}}s:28:\".logo-wrap .logo-transparent\";a:1:{i:1;a:2:{i:0;s:9:\"logo-wrap\";i:1;s:16:\"logo-transparent\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:393;a:2:{i:0;a:1:{s:13:\".is-invisible\";a:1:{i:1;a:1:{i:0;s:12:\"is-invisible\";}}}i:1;a:2:{i:0;s:17:\"visibility:hidden\";i:1;s:9:\"opacity:0\";}}i:394;a:2:{i:0;a:1:{s:24:\"button::-moz-focus-inner\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:2:{i:0;s:9:\"padding:0\";i:1;s:8:\"border:0\";}}i:395;a:2:{i:0;a:1:{s:10:\".mfp-arrow\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:11:\"width:130px\";i:3;s:12:\"height:110px\";i:4;s:8:\"margin:0\";i:5;s:16:\"margin-top:-55px\";i:6;s:9:\"padding:0\";i:7;s:11:\"opacity:.65\";i:8;s:39:\"-webkit-tap-highlight-color:transparent\";}}i:396;a:2:{i:0;a:1:{s:17:\".mfp-arrow:active\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:1:{i:0;s:16:\"margin-top:-54px\";}}i:397;a:2:{i:0;a:1:{s:17:\".mfp-arrow-left i\";a:2:{i:1;a:1:{i:0;s:14:\"mfp-arrow-left\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:18:\"margin-right:-30px\";}}i:398;a:2:{i:0;a:1:{s:18:\".mfp-arrow-right i\";a:2:{i:1;a:1:{i:0;s:15:\"mfp-arrow-right\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:17:\"margin-left:-30px\";}}i:399;a:2:{i:0;a:2:{s:16:\".mfp-arrow:hover\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}s:16:\".mfp-arrow:focus\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:400;a:2:{i:0;a:2:{s:17:\".mfp-arrow:before\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}s:16:\".mfp-arrow:after\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:13:\"display:block\";i:4;s:7:\"width:0\";i:5;s:8:\"height:0\";i:6;s:15:\"margin-top:35px\";i:7;s:17:\"margin-right:35px\";i:8;s:10:\"content:\"\"\";i:9;s:31:\"border:medium inset transparent\";}}i:401;a:2:{i:0;a:1:{s:16:\".mfp-arrow:after\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:3:{i:0;s:7:\"top:8px\";i:1;s:21:\"border-top-width:13px\";i:2;s:24:\"border-bottom-width:13px\";}}i:402;a:2:{i:0;a:1:{s:17:\".mfp-arrow:before\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:3:{i:0;s:10:\"opacity:.7\";i:1;s:21:\"border-top-width:21px\";i:2;s:24:\"border-bottom-width:21px\";}}i:403;a:2:{i:0;a:1:{s:15:\".mfp-arrow-left\";a:1:{i:1;a:1:{i:0;s:14:\"mfp-arrow-left\";}}}i:1;a:1:{i:0;s:7:\"right:0\";}}i:404;a:2:{i:0;a:1:{s:16:\".mfp-arrow-right\";a:1:{i:1;a:1:{i:0;s:15:\"mfp-arrow-right\";}}}i:1;a:1:{i:0;s:6:\"left:0\";}}i:405;a:2:{i:0;a:1:{s:18:\".mfp-iframe-holder\";a:1:{i:1;a:1:{i:0;s:17:\"mfp-iframe-holder\";}}}i:1;a:2:{i:0;s:16:\"padding-top:40px\";i:1;s:19:\"padding-bottom:40px\";}}i:406;a:2:{i:0;a:1:{s:31:\".mfp-iframe-holder .mfp-content\";a:1:{i:1;a:2:{i:0;s:17:\"mfp-iframe-holder\";i:1;s:11:\"mfp-content\";}}}i:1;a:3:{i:0;s:13:\"line-height:0\";i:1;s:10:\"width:100%\";i:2;s:15:\"max-width:900px\";}}i:407;a:2:{i:0;a:1:{s:18:\".mfp-iframe-scaler\";a:1:{i:1;a:1:{i:0;s:17:\"mfp-iframe-scaler\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:10:\"width:100%\";i:2;s:8:\"height:0\";i:3;s:18:\"padding-top:56.25%\";}}i:408;a:2:{i:0;a:1:{s:29:\".mfp-iframe-scaler amp-iframe\";a:2:{i:1;a:1:{i:0;s:17:\"mfp-iframe-scaler\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:15:\"background:#000\";}}i:409;a:2:{i:0;a:2:{s:15:\"amp-img.mfp-img\";a:2:{i:1;a:1:{i:0;s:7:\"mfp-img\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\"amp-anim.mfp-img\";a:2:{i:1;a:1:{i:0;s:7:\"mfp-img\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:13:\"line-height:0\";i:1;s:13:\"display:block\";i:2;s:21:\"box-sizing:border-box\";i:3;s:10:\"width:auto\";i:4;s:14:\"max-width:100%\";i:5;s:11:\"height:auto\";i:6;s:13:\"margin:0 auto\";i:7;s:19:\"padding:40px 0 40px\";}}i:410;a:2:{i:0;a:1:{s:11:\".mfp-figure\";a:1:{i:1;a:1:{i:0;s:10:\"mfp-figure\";}}}i:1;a:1:{i:0;s:13:\"line-height:0\";}}i:411;a:2:{i:0;a:1:{s:17:\".mfp-figure:after\";a:1:{i:1;a:1:{i:0;s:10:\"mfp-figure\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:8:\"top:40px\";i:3;s:7:\"right:0\";i:4;s:11:\"bottom:40px\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"width:auto\";i:8;s:11:\"height:auto\";i:9;s:10:\"content:\"\"\";i:10;s:29:\"background:var(--dark-accent)\";}}i:412;a:2:{i:0;a:1:{s:17:\".mfp-figure small\";a:2:{i:1;a:1:{i:0;s:10:\"mfp-figure\";}i:0;a:1:{i:0;s:5:\"small\";}}}i:1;a:4:{i:0;s:14:\"font-size:12px\";i:1;s:16:\"line-height:14px\";i:2;s:13:\"display:block\";i:3;s:13:\"color:#bdbdbd\";}}i:413;a:2:{i:0;a:1:{s:18:\".mfp-figure figure\";a:2:{i:1;a:1:{i:0;s:10:\"mfp-figure\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:414;a:2:{i:0;a:1:{s:15:\".mfp-bottom-bar\";a:1:{i:1;a:1:{i:0;s:14:\"mfp-bottom-bar\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:100%\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:16:\"margin-top:-36px\";i:5;s:11:\"cursor:auto\";}}i:415;a:2:{i:0;a:1:{s:30:\".mfp-image-holder .mfp-content\";a:1:{i:1;a:2:{i:0;s:16:\"mfp-image-holder\";i:1;s:11:\"mfp-content\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:416;a:2:{i:0;a:1:{s:42:\".mfp-gallery .mfp-image-holder .mfp-figure\";a:1:{i:1;a:3:{i:0;s:11:\"mfp-gallery\";i:1;s:16:\"mfp-image-holder\";i:2;s:10:\"mfp-figure\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:417;a:2:{i:0;a:1:{s:23:\".mfp-bg.popup-animation\";a:1:{i:1;a:2:{i:0;s:6:\"mfp-bg\";i:1;s:15:\"popup-animation\";}}}i:1;a:3:{i:0;s:40:\"-webkit-transition:all .5s var(--timing)\";i:1;s:32:\"transition:all .5s var(--timing)\";i:2;s:9:\"opacity:0\";}}i:418;a:2:{i:0;a:1:{s:33:\".mfp-bg.mfp-ready.popup-animation\";a:1:{i:1;a:3:{i:0;s:6:\"mfp-bg\";i:1;s:9:\"mfp-ready\";i:2;s:15:\"popup-animation\";}}}i:1;a:1:{i:0;s:11:\"opacity:.92\";}}i:419;a:2:{i:0;a:1:{s:51:\".mfp-bg.mfp-ready.popup-animation.site-access-popup\";a:1:{i:1;a:4:{i:0;s:6:\"mfp-bg\";i:1;s:9:\"mfp-ready\";i:2;s:15:\"popup-animation\";i:3;s:17:\"site-access-popup\";}}}i:1;a:1:{i:0;s:11:\"opacity:.99\";}}i:420;a:2:{i:0;a:1:{s:66:\".mfp-removing.mfp-bg.mfp-ready.popup-animation:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:4:{i:0;s:12:\"mfp-removing\";i:1;s:6:\"mfp-bg\";i:2;s:9:\"mfp-ready\";i:3;s:15:\"popup-animation\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:421;a:2:{i:0;a:1:{s:29:\".popup-animation .mfp-content\";a:1:{i:1;a:2:{i:0;s:15:\"popup-animation\";i:1;s:11:\"mfp-content\";}}}i:1;a:3:{i:0;s:40:\"-webkit-transition:all .5s var(--timing)\";i:1;s:32:\"transition:all .5s var(--timing)\";i:2;s:9:\"opacity:0\";}}i:422;a:2:{i:0;a:1:{s:39:\".popup-animation.mfp-ready .mfp-content\";a:1:{i:1;a:3:{i:0;s:15:\"popup-animation\";i:1;s:9:\"mfp-ready\";i:2;s:11:\"mfp-content\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:423;a:2:{i:0;a:1:{s:42:\".popup-animation.mfp-removing .mfp-content\";a:1:{i:1;a:3:{i:0;s:15:\"popup-animation\";i:1;s:12:\"mfp-removing\";i:2;s:11:\"mfp-content\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:424;a:2:{i:0;a:1:{s:6:\".tipsy\";a:1:{i:1;a:1:{i:0;s:5:\"tipsy\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:14:\"z-index:100000\";i:2;s:11:\"padding:5px\";i:3;s:19:\"pointer-events:none\";}}i:425;a:2:{i:0;a:1:{s:12:\".tipsy-inner\";a:1:{i:1;a:1:{i:0;s:11:\"tipsy-inner\";}}}i:1;a:8:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:13:\"line-height:1\";i:2;s:15:\"max-width:200px\";i:3;s:16:\"padding:7px 10px\";i:4;s:17:\"text-align:center\";i:5;s:19:\"color:var(--awhite)\";i:6;s:28:\"border-radius:var(--round-3)\";i:7;s:35:\"background-color:var(--dark-accent)\";}}i:426;a:2:{i:0;a:1:{s:12:\".tipsy-arrow\";a:1:{i:1;a:1:{i:0;s:11:\"tipsy-arrow\";}}}i:1;a:5:{i:0;s:13:\"line-height:0\";i:1;s:17:\"position:absolute\";i:2;s:7:\"width:0\";i:3;s:8:\"height:0\";i:4;s:36:\"border:5px dashed var(--dark-accent)\";}}i:427;a:2:{i:0;a:1:{s:30:\"body.rtl .tipsy-e .tipsy-arrow\";a:2:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:7:\"tipsy-e\";i:2;s:11:\"tipsy-arrow\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:4:{i:0;s:7:\"right:0\";i:1;s:9:\"left:auto\";i:2;s:29:\"-webkit-transform:scale(-1,1)\";i:3;s:21:\"transform:scale(-1,1)\";}}i:428;a:2:{i:0;a:31:{s:24:\".rtl .rbi.rbi-pin:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:7:\"rbi-pin\";}}s:28:\".rtl .rbi.rbi-behance:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-behance\";}}s:25:\".rtl .rbi.rbi-digg:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:8:\"rbi-digg\";}}s:29:\".rtl .rbi.rbi-dribbble:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-dribbble\";}}s:29:\".rtl .rbi.rbi-linkedin:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-linkedin\";}}s:30:\".rtl .rbi.rbi-pinterest:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:13:\"rbi-pinterest\";}}s:27:\".rtl .rbi.rbi-reddit:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:10:\"rbi-reddit\";}}s:26:\".rtl .rbi.rbi-skype:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-skype\";}}s:31:\".rtl .rbi.rbi-soundcloud:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:14:\"rbi-soundcloud\";}}s:28:\".rtl .rbi.rbi-spotify:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-spotify\";}}s:27:\".rtl .rbi.rbi-stripe:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:10:\"rbi-stripe\";}}s:32:\".rtl .rbi.rbi-stumbleupon:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:15:\"rbi-stumbleupon\";}}s:29:\".rtl .rbi.rbi-telegram:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-telegram\";}}s:27:\".rtl .rbi.rbi-tiktok:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:10:\"rbi-tiktok\";}}s:27:\".rtl .rbi.rbi-tumblr:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:10:\"rbi-tumblr\";}}s:28:\".rtl .rbi.rbi-twitter:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-twitter\";}}s:32:\".rtl .rbi.rbi-twitter-old:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:15:\"rbi-twitter-old\";}}s:26:\".rtl .rbi.rbi-viber:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-viber\";}}s:26:\".rtl .rbi.rbi-vimeo:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-vimeo\";}}s:23:\".rtl .rbi.rbi-vk:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:6:\"rbi-vk\";}}s:25:\".rtl .rbi.rbi-waze:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:8:\"rbi-waze\";}}s:29:\".rtl .rbi.rbi-whatsapp:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-whatsapp\";}}s:25:\".rtl .rbi.rbi-yelp:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:8:\"rbi-yelp\";}}s:28:\".rtl .rbi.rbi-youtube:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-youtube\";}}s:28:\".rtl .rbi.rbi-myspace:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-myspace\";}}s:24:\".rtl .rbi.rbi-rss:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:7:\"rbi-rss\";}}s:26:\".rtl .rbi.rbi-print:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-print\";}}s:29:\".rtl .rbi.rbi-facebook:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-facebook\";}}s:26:\".rtl .rbi.rbi-gnews:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-gnews\";}}s:22:\"rbi.rbi-discord:before\";a:2:{i:1;a:1:{i:0;s:11:\"rbi-discord\";}i:0;a:1:{i:0;s:3:\"rbi\";}}s:30:\".rtl .rbi.rbi-instagram:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:13:\"rbi-instagram\";}}}i:1;a:2:{i:0;s:22:\"-webkit-transform:none\";i:1;s:14:\"transform:none\";}}i:429;a:2:{i:0;a:1:{s:14:\".tipsy-arrow-n\";a:1:{i:1;a:1:{i:0;s:13:\"tipsy-arrow-n\";}}}i:1;a:1:{i:0;s:38:\"border-bottom-color:var(--dark-accent)\";}}i:430;a:2:{i:0;a:1:{s:21:\".tipsy-n .tipsy-arrow\";a:1:{i:1;a:2:{i:0;s:7:\"tipsy-n\";i:1;s:11:\"tipsy-arrow\";}}}i:1;a:7:{i:0;s:7:\"top:1px\";i:1;s:9:\"right:50%\";i:2;s:17:\"margin-right:-5px\";i:3;s:15:\"border-top:none\";i:4;s:30:\"border-right-color:transparent\";i:5;s:25:\"border-bottom-style:solid\";i:6;s:29:\"border-left-color:transparent\";}}i:431;a:2:{i:0;a:1:{s:21:\".tipsy-w .tipsy-arrow\";a:1:{i:1;a:2:{i:0;s:7:\"tipsy-w\";i:1;s:11:\"tipsy-arrow\";}}}i:1;a:7:{i:0;s:7:\"top:50%\";i:1;s:9:\"right:1px\";i:2;s:15:\"margin-top:-5px\";i:3;s:28:\"border-top-color:transparent\";i:4;s:17:\"border-right:none\";i:5;s:31:\"border-bottom-color:transparent\";i:6;s:23:\"border-left-style:solid\";}}i:432;a:2:{i:0;a:1:{s:21:\".tipsy-e .tipsy-arrow\";a:1:{i:1;a:2:{i:0;s:7:\"tipsy-e\";i:1;s:11:\"tipsy-arrow\";}}}i:1;a:7:{i:0;s:7:\"top:50%\";i:1;s:8:\"left:1px\";i:2;s:15:\"margin-top:-5px\";i:3;s:28:\"border-top-color:transparent\";i:4;s:24:\"border-right-style:solid\";i:5;s:31:\"border-bottom-color:transparent\";i:6;s:16:\"border-left:none\";}}i:433;a:2:{i:0;a:1:{s:21:\".tipsy-s .tipsy-arrow\";a:1:{i:1;a:2:{i:0;s:7:\"tipsy-s\";i:1;s:11:\"tipsy-arrow\";}}}i:1;a:7:{i:0;s:9:\"right:50%\";i:1;s:10:\"bottom:1px\";i:2;s:17:\"margin-right:-5px\";i:3;s:22:\"border-top-style:solid\";i:4;s:30:\"border-right-color:transparent\";i:5;s:18:\"border-bottom:none\";i:6;s:29:\"border-left-color:transparent\";}}i:434;a:2:{i:0;a:2:{s:37:\".web-stories-singleton-overlay__title\";a:1:{i:1;a:1:{i:0;s:36:\"web-stories-singleton-overlay__title\";}}s:29:\".story-content-overlay__title\";a:1:{i:1;a:1:{i:0;s:28:\"story-content-overlay__title\";}}}i:1;a:6:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:29:\"font-weight:var(--h4-fweight)\";i:2;s:27:\"font-style:var(--h4-fstyle)\";i:3;s:34:\"line-height:var(--h4-fheight,1.45)\";i:4;s:31:\"letter-spacing:var(--h4-fspace)\";i:5;s:34:\"text-transform:var(--h4-transform)\";}}i:435;a:2:{i:0;a:2:{s:39:\".web-stories-lightbox-open .header-wrap\";a:1:{i:1;a:2:{i:0;s:25:\"web-stories-lightbox-open\";i:1;s:11:\"header-wrap\";}}s:34:\".web-stories-lightbox-open #footer\";a:2:{i:1;a:1:{i:0;s:25:\"web-stories-lightbox-open\";}i:2;a:1:{i:0;s:6:\"footer\";}}}i:1;a:1:{i:0;s:9:\"z-index:1\";}}i:436;a:2:{i:0;a:1:{s:53:\".elementor-widget-container > [class^=\'web-stories-\']\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:26:\"elementor-widget-container\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:437;a:2:{i:0;a:1:{s:23:\"[class^=\'web-stories-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}}i:1;a:4:{i:0;s:36:\"--ws-font-size-title:var(--h3-fsize)\";i:1;s:43:\"--ws-font-size-circle-title:var(--h4-fsize)\";i:2;s:43:\"--ws-font-size-excerpt:var(--excerpt-fsize)\";i:3;s:44:\"--ws-font-size-author-date:var(--meta-fsize)\";}}i:438;a:2:{i:0;a:3:{s:4:\".rbi\";a:1:{i:1;a:1:{i:0;s:3:\"rbi\";}}s:15:\"[class^=\'rbi-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:14:\"[class=\'rbi-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}}i:1;a:7:{i:0;s:18:\"font-weight:normal\";i:1;s:17:\"font-style:normal\";i:2;s:19:\"font-variant:normal\";i:3;s:19:\"text-transform:none\";i:4;s:34:\"-webkit-font-smoothing:antialiased\";i:5;s:33:\"-moz-osx-font-smoothing:grayscale\";i:6;s:10:\"speak:none\";}}i:439;a:2:{i:0;a:3:{s:24:\".rbi:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:3:\"rbi\";}}s:35:\"[class^=\'rbi-\']:not(#_#_#_#_#_#_#_)\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:34:\"[class=\'rbi-\']:not(#_#_#_#_#_#_#_)\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:440;a:2:{i:0;a:1:{s:20:\"body.rtl .rbi:before\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:29:\"-webkit-transform:scale(-1,1)\";i:2;s:21:\"transform:scale(-1,1)\";i:3;s:79:\"-ms-filter:\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\"\";}}i:441;a:2:{i:0;a:1:{s:19:\".rbi-version:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-version\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:442;a:2:{i:0;a:1:{s:16:\".rbi-copy:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-copy\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:443;a:2:{i:0;a:1:{s:15:\".rbi-pin:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-pin\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:444;a:2:{i:0;a:1:{s:24:\".rbi-notification:before\";a:1:{i:1;a:1:{i:0;s:16:\"rbi-notification\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:445;a:2:{i:0;a:1:{s:23:\".rbi-information:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-information\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:446;a:2:{i:0;a:1:{s:18:\".rbi-shield:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-shield\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:447;a:2:{i:0;a:2:{s:17:\".rbi-right:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-right\";}}s:16:\".rbi-next:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-next\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:448;a:2:{i:0;a:2:{s:16:\".rbi-left:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-left\";}}s:16:\".rbi-prev:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-prev\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:449;a:2:{i:0;a:1:{s:18:\".rbi-resize:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-resize\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:450;a:2:{i:0;a:1:{s:16:\".rbi-help:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-help\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:451;a:2:{i:0;a:1:{s:19:\".rbi-minus-o:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-minus-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:452;a:2:{i:0;a:1:{s:18:\".rbi-cancel:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-cancel\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:453;a:2:{i:0;a:1:{s:17:\".rbi-check:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-check\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:454;a:2:{i:0;a:1:{s:19:\".rbi-gallery:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-gallery\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:455;a:2:{i:0;a:1:{s:17:\".rbi-audio:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-audio\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:456;a:2:{i:0;a:1:{s:17:\".rbi-video:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-video\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:457;a:2:{i:0;a:1:{s:22:\".rbi-darrow-top:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-darrow-top\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:458;a:2:{i:0;a:1:{s:18:\".rbi-search:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-search\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:459;a:2:{i:0;a:1:{s:17:\".rbi-watch:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-watch\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:460;a:2:{i:0;a:1:{s:17:\".rbi-close:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-close\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:461;a:2:{i:0;a:1:{s:21:\".rbi-portfolio:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-portfolio\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:462;a:2:{i:0;a:1:{s:16:\".rbi-menu:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-menu\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:463;a:2:{i:0;a:1:{s:17:\".rbi-chart:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-chart\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:464;a:2:{i:0;a:1:{s:20:\".rbi-suitcase:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-suitcase\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:465;a:2:{i:0;a:1:{s:17:\".rbi-clock:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-clock\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:466;a:2:{i:0;a:1:{s:16:\".rbi-time:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-time\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:467;a:2:{i:0;a:1:{s:19:\".rbi-comment:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-comment\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:468;a:2:{i:0;a:1:{s:17:\".rbi-email:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-email\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:469;a:2:{i:0;a:1:{s:17:\".rbi-share:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-share\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:470;a:2:{i:0;a:1:{s:16:\".rbi-load:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-load\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:471;a:2:{i:0;a:1:{s:16:\".rbi-read:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-read\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:472;a:2:{i:0;a:1:{s:19:\".rbi-archive:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-archive\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:473;a:2:{i:0;a:1:{s:15:\".rbi-tag:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-tag\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:474;a:2:{i:0;a:1:{s:17:\".rbi-print:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-print\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:475;a:2:{i:0;a:1:{s:17:\".rbi-500px:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-500px\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:476;a:2:{i:0;a:1:{s:18:\".rbi-amazon:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-amazon\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:477;a:2:{i:0;a:1:{s:17:\".rbi-store:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-store\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:478;a:2:{i:0;a:1:{s:19:\".rbi-behance:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-behance\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:479;a:2:{i:0;a:1:{s:19:\".rbi-blogger:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-blogger\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:480;a:2:{i:0;a:1:{s:22:\".rbi-chromecast:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-chromecast\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:481;a:2:{i:0;a:1:{s:16:\".rbi-digg:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-digg\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:482;a:2:{i:0;a:1:{s:20:\".rbi-dribbble:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-dribbble\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:483;a:2:{i:0;a:1:{s:19:\".rbi-dropbox:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-dropbox\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:484;a:2:{i:0;a:1:{s:16:\".rbi-ebay:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-ebay\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:485;a:2:{i:0;a:1:{s:16:\".rbi-etsy:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-etsy\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:486;a:2:{i:0;a:1:{s:20:\".rbi-facebook:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-facebook\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:487;a:2:{i:0;a:1:{s:21:\".rbi-messenger:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-messenger\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:488;a:2:{i:0;a:1:{s:18:\".rbi-flickr:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-flickr\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:489;a:2:{i:0;a:1:{s:23:\".rbi-flipboard-f:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-flipboard-f\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:490;a:2:{i:0;a:1:{s:21:\".rbi-flipboard:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-flipboard\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:491;a:2:{i:0;a:1:{s:18:\".rbi-github:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-github\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:492;a:2:{i:0;a:1:{s:18:\".rbi-google:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-google\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:493;a:2:{i:0;a:1:{s:17:\".rbi-drive:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-drive\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:494;a:2:{i:0;a:1:{s:18:\".rbi-chplay:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-chplay\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:495;a:2:{i:0;a:1:{s:18:\".rbi-wallet:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-wallet\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:496;a:2:{i:0;a:1:{s:21:\".rbi-instagram:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-instagram\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:497;a:2:{i:0;a:1:{s:20:\".rbi-linkedin:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-linkedin\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:498;a:2:{i:0;a:1:{s:21:\".rbi-mailchimp:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-mailchimp\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:499;a:2:{i:0;a:1:{s:17:\".rbi-close:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-close\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:500;a:2:{i:0;a:1:{s:18:\".rbi-medium:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-medium\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:501;a:2:{i:0;a:1:{s:18:\".rbi-paypal:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-paypal\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:502;a:2:{i:0;a:1:{s:21:\".rbi-pinterest:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-pinterest\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:503;a:2:{i:0;a:1:{s:17:\".rbi-quora:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-quora\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:504;a:2:{i:0;a:1:{s:18:\".rbi-reddit:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-reddit\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:505;a:2:{i:0;a:1:{s:17:\".rbi-skype:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-skype\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:506;a:2:{i:0;a:1:{s:20:\".rbi-snapchat:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-snapchat\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:507;a:2:{i:0;a:1:{s:22:\".rbi-soundcloud:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-soundcloud\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:508;a:2:{i:0;a:1:{s:19:\".rbi-spotify:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-spotify\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:509;a:2:{i:0;a:1:{s:18:\".rbi-stripe:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-stripe\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:510;a:2:{i:0;a:1:{s:23:\".rbi-stumbleupon:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-stumbleupon\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:511;a:2:{i:0;a:1:{s:20:\".rbi-telegram:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-telegram\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:512;a:2:{i:0;a:1:{s:18:\".rbi-tiktok:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-tiktok\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:513;a:2:{i:0;a:1:{s:23:\".rbi-tripadvisor:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-tripadvisor\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:514;a:2:{i:0;a:1:{s:18:\".rbi-tumblr:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-tumblr\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:515;a:2:{i:0;a:1:{s:18:\".rbi-twitch:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-twitch\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:516;a:2:{i:0;a:1:{s:23:\".rbi-twitter-old:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-twitter-old\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:517;a:2:{i:0;a:1:{s:19:\".rbi-twitter:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-twitter\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:518;a:2:{i:0;a:1:{s:17:\".rbi-viber:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-viber\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:519;a:2:{i:0;a:1:{s:17:\".rbi-vimeo:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-vimeo\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:520;a:2:{i:0;a:1:{s:14:\".rbi-vk:before\";a:1:{i:1;a:1:{i:0;s:6:\"rbi-vk\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:521;a:2:{i:0;a:1:{s:16:\".rbi-waze:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-waze\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:522;a:2:{i:0;a:1:{s:20:\".rbi-whatsapp:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-whatsapp\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:523;a:2:{i:0;a:1:{s:21:\".rbi-wordpress:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-wordpress\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:524;a:2:{i:0;a:1:{s:16:\".rbi-yelp:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-yelp\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:525;a:2:{i:0;a:1:{s:19:\".rbi-youtube:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-youtube\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:526;a:2:{i:0;a:1:{s:25:\".rbi-bookmark-fill:before\";a:1:{i:1;a:1:{i:0;s:17:\"rbi-bookmark-fill\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:527;a:2:{i:0;a:1:{s:20:\".rbi-bookmark:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-bookmark\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:528;a:2:{i:0;a:1:{s:16:\".rbi-plus:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-plus\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:529;a:2:{i:0;a:1:{s:18:\".rbi-cright:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-cright\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:530;a:2:{i:0;a:1:{s:17:\".rbi-cleft:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-cleft\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:531;a:2:{i:0;a:1:{s:17:\".rbi-cdown:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-cdown\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:532;a:2:{i:0;a:1:{s:15:\".rbi-cup:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-cup\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:533;a:2:{i:0;a:1:{s:21:\".rbi-thumbs-up:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-thumbs-up\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:534;a:2:{i:0;a:1:{s:17:\".rbi-minus:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-minus\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:535;a:2:{i:0;a:1:{s:19:\".rbi-myspace:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-myspace\";}}}i:1;a:1:{i:0;s:11:\"content:\"0\"\";}}i:536;a:2:{i:0;a:1:{s:17:\".rbi-heart:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-heart\";}}}i:1;a:1:{i:0;s:11:\"content:\"l\"\";}}i:537;a:2:{i:0;a:1:{s:15:\".rbi-rss:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-rss\";}}}i:1;a:1:{i:0;s:11:\"content:\"B\"\";}}i:538;a:2:{i:0;a:1:{s:22:\".rbi-angle-down:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-angle-down\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:539;a:2:{i:0;a:1:{s:22:\".rbi-angle-left:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-angle-left\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:540;a:2:{i:0;a:1:{s:23:\".rbi-angle-right:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-angle-right\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:541;a:2:{i:0;a:1:{s:20:\".rbi-angle-up:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-angle-up\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:542;a:2:{i:0;a:1:{s:16:\".rbi-cart:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-cart\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:543;a:2:{i:0;a:1:{s:17:\".rbi-trash:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-trash\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:544;a:2:{i:0;a:1:{s:15:\".rbi-via:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-via\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:545;a:2:{i:0;a:1:{s:20:\".rbi-trending:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-trending\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:546;a:2:{i:0;a:1:{s:19:\".rbi-bitcoin:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-bitcoin\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:547;a:2:{i:0;a:1:{s:21:\".rbi-star-half:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-star-half\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:548;a:2:{i:0;a:1:{s:18:\".rbi-star-o:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-star-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:549;a:2:{i:0;a:1:{s:16:\".rbi-star:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-star\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:550;a:2:{i:0;a:1:{s:18:\".rbi-link-o:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-link-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:551;a:2:{i:0;a:1:{s:23:\".rbi-portfolio-o:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-portfolio-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:552;a:2:{i:0;a:1:{s:18:\".rbi-home-o:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-home-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:553;a:2:{i:0;a:1:{s:20:\".rbi-external:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-external\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:554;a:2:{i:0;a:1:{s:17:\".rbi-clone:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-clone\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:555;a:2:{i:0;a:1:{s:16:\".rbi-link:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-link\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:556;a:2:{i:0;a:1:{s:16:\".rbi-rdoc:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-rdoc\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:557;a:2:{i:0;a:1:{s:15:\".rbi-mic:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-mic\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:558;a:2:{i:0;a:1:{s:21:\".rbi-frequency:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-frequency\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:559;a:2:{i:0;a:1:{s:20:\".rbi-stitcher:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-stitcher\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:560;a:2:{i:0;a:1:{s:25:\".rbi-googlepodcast:before\";a:1:{i:1;a:1:{i:0;s:17:\"rbi-googlepodcast\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:561;a:2:{i:0;a:1:{s:24:\".rbi-applepodcast:before\";a:1:{i:1;a:1:{i:0;s:16:\"rbi-applepodcast\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:562;a:2:{i:0;a:1:{s:17:\".rbi-pause:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-pause\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:563;a:2:{i:0;a:1:{s:18:\".rbi-volume:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-volume\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:564;a:2:{i:0;a:1:{s:22:\".rbi-volume-off:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-volume-off\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:565;a:2:{i:0;a:1:{s:18:\".rbi-reload:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-reload\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:566;a:2:{i:0;a:1:{s:16:\".rbi-play:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-play\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:567;a:2:{i:0;a:1:{s:21:\".rbi-skip-back:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-skip-back\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:568;a:2:{i:0;a:1:{s:19:\".rbi-loading:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-loading\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:569;a:2:{i:0;a:1:{s:21:\".rbi-jump-next:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-jump-next\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:570;a:2:{i:0;a:1:{s:18:\".rbi-cookie:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-cookie\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:571;a:2:{i:0;a:1:{s:24:\".rbi-dislike-fill:before\";a:1:{i:1;a:1:{i:0;s:16:\"rbi-dislike-fill\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:572;a:2:{i:0;a:1:{s:21:\".rbi-like-fill:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-like-fill\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:573;a:2:{i:0;a:1:{s:16:\".rbi-like:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-like\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:574;a:2:{i:0;a:1:{s:19:\".rbi-dislike:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-dislike\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:575;a:2:{i:0;a:1:{s:18:\".rbi-secure:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-secure\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:576;a:2:{i:0;a:1:{s:16:\".rbi-hide:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-hide\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:577;a:2:{i:0;a:1:{s:16:\".rbi-show:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-show\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:578;a:2:{i:0;a:1:{s:16:\".rbi-idea:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-idea\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:579;a:2:{i:0;a:1:{s:19:\".rbi-warning:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-warning\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:580;a:2:{i:0;a:1:{s:21:\".rbi-not-allow:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-not-allow\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:581;a:2:{i:0;a:1:{s:17:\".rbi-flash:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-flash\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:582;a:2:{i:0;a:1:{s:19:\".rbi-checked:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-checked\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:583;a:2:{i:0;a:1:{s:21:\".rbi-unchecked:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-unchecked\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:584;a:2:{i:0;a:1:{s:19:\".rbi-check-v:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-check-v\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:585;a:2:{i:0;a:1:{s:16:\".rbi-more:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-more\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:586;a:2:{i:0;a:1:{s:17:\".rbi-gnews:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-gnews\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:587;a:2:{i:0;a:1:{s:18:\".rbi-unlock:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-unlock\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:588;a:2:{i:0;a:1:{s:19:\".rbi-patreon:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-patreon\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:589;a:2:{i:0;a:1:{s:17:\".rbi-truth:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-truth\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:590;a:2:{i:0;a:1:{s:19:\".rbi-threads:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-threads\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:591;a:2:{i:0;a:1:{s:17:\".rbi-steam:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-steam\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:592;a:2:{i:0;a:1:{s:22:\".rbi-foursquare:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-foursquare\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:593;a:2:{i:0;a:1:{s:17:\".rbi-plane:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-plane\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:594;a:2:{i:0;a:1:{s:16:\".rbi-lock:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-lock\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:595;a:2:{i:0;a:1:{s:16:\".rbi-fire:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-fire\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:596;a:2:{i:0;a:1:{s:20:\".rbi-feedback:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-feedback\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:597;a:2:{i:0;a:1:{s:18:\".rbi-logout:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-logout\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:598;a:2:{i:0;a:1:{s:18:\".rbi-user-l:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-user-l\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:599;a:2:{i:0;a:1:{s:16:\".rbi-live:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-live\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:600;a:2:{i:0;a:1:{s:20:\".rbi-location:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-location\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:601;a:2:{i:0;a:1:{s:15:\".rbi-map:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-map\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:602;a:2:{i:0;a:1:{s:21:\".rbi-briefcase:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-briefcase\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:603;a:2:{i:0;a:1:{s:18:\".rbi-hastag:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-hastag\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:604;a:2:{i:0;a:1:{s:19:\".rbi-discord:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-discord\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:605;a:2:{i:0;a:1:{s:19:\".rbi-weather:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-weather\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:606;a:2:{i:0;a:1:{s:16:\".rbi-cook:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-cook\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:607;a:2:{i:0;a:1:{s:21:\".rbi-dashboard:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-dashboard\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:608;a:2:{i:0;a:1:{s:16:\".rbi-user:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-user\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:609;a:2:{i:0;a:1:{s:20:\".rbi-download:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-download\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:610;a:2:{i:0;a:1:{s:16:\".rbi-wavy:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-wavy\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:611;a:2:{i:0;a:1:{s:19:\".rbi-bluesky:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-bluesky\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:612;a:2:{i:0;a:1:{s:16:\".rbi-home:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-home\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:613;a:2:{i:0;a:1:{s:17:\".swiper-container\";a:1:{i:1;a:1:{i:0;s:16:\"swiper-container\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:15:\"overflow:hidden\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";i:5;s:9:\"padding:0\";i:6;s:15:\"list-style:none\";}}i:614;a:2:{i:0;a:1:{s:44:\".pre-load:not(.swiper-container-initialized)\";a:1:{i:1;a:1:{i:0;s:8:\"pre-load\";}}}i:1;a:1:{i:0;s:12:\"max-height:0\";}}i:615;a:2:{i:0;a:1:{s:44:\".swiper-container-vertical > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-vertical\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:21:\"flex-direction:column\";}}i:616;a:2:{i:0;a:1:{s:15:\".swiper-wrapper\";a:1:{i:1;a:1:{i:0;s:14:\"swiper-wrapper\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:12:\"display:flex\";i:3;s:22:\"box-sizing:content-box\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:29:\"transition-property:transform\";}}i:617;a:2:{i:0;a:2:{s:39:\".swiper-container-android .swiper-slide\";a:1:{i:1;a:2:{i:0;s:24:\"swiper-container-android\";i:1;s:12:\"swiper-slide\";}}s:15:\".swiper-wrapper\";a:1:{i:1;a:1:{i:0;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:30:\"transform:translate3d(0px,0,0)\";}}i:618;a:2:{i:0;a:1:{s:44:\".swiper-container-multirow > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-multirow\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:14:\"flex-wrap:wrap\";}}i:619;a:2:{i:0;a:1:{s:51:\".swiper-container-multirow-column > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:32:\"swiper-container-multirow-column\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:2:{i:0;s:21:\"flex-direction:column\";i:1;s:14:\"flex-wrap:wrap\";}}i:620;a:2:{i:0;a:1:{s:45:\".swiper-container-free-mode > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:26:\"swiper-container-free-mode\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:2:{i:0;s:13:\"margin:0 auto\";i:1;s:35:\"transition-timing-function:ease-out\";}}i:621;a:2:{i:0;a:1:{s:32:\".swiper-container-pointer-events\";a:1:{i:1;a:1:{i:0;s:31:\"swiper-container-pointer-events\";}}}i:1;a:1:{i:0;s:18:\"touch-action:pan-y\";}}i:622;a:2:{i:0;a:1:{s:58:\".swiper-container-pointer-events.swiper-container-vertical\";a:1:{i:1;a:2:{i:0;s:31:\"swiper-container-pointer-events\";i:1;s:25:\"swiper-container-vertical\";}}}i:1;a:1:{i:0;s:18:\"touch-action:pan-x\";}}i:623;a:2:{i:0;a:1:{s:13:\".swiper-slide\";a:1:{i:1;a:1:{i:0;s:12:\"swiper-slide\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"flex-shrink:0\";i:2;s:10:\"width:100%\";i:3;s:11:\"height:100%\";i:4;s:29:\"transition-property:transform\";}}i:624;a:2:{i:0;a:1:{s:29:\".swiper-slide-invisible-blank\";a:1:{i:1;a:1:{i:0;s:28:\"swiper-slide-invisible-blank\";}}}i:1;a:1:{i:0;s:17:\"visibility:hidden\";}}i:625;a:2:{i:0;a:2:{s:28:\".swiper-container-autoheight\";a:1:{i:1;a:1:{i:0;s:27:\"swiper-container-autoheight\";}}s:42:\".swiper-container-autoheight .swiper-slide\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-autoheight\";i:1;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:626;a:2:{i:0;a:1:{s:44:\".swiper-container-autoheight .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-autoheight\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:36:\"transition-property:transform,height\";}}i:627;a:2:{i:0;a:1:{s:20:\".swiper-container-3d\";a:1:{i:1;a:1:{i:0;s:19:\"swiper-container-3d\";}}}i:1;a:1:{i:0;s:18:\"perspective:1200px\";}}i:628;a:2:{i:0;a:7:{s:36:\".swiper-container-3d .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:14:\"swiper-wrapper\";}}s:34:\".swiper-container-3d .swiper-slide\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:12:\"swiper-slide\";}}s:46:\".swiper-container-3d .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:24:\"swiper-slide-shadow-left\";}}s:47:\".swiper-container-3d .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:25:\"swiper-slide-shadow-right\";}}s:45:\".swiper-container-3d .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:23:\"swiper-slide-shadow-top\";}}s:48:\".swiper-container-3d .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}s:40:\".swiper-container-3d .swiper-cube-shadow\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:18:\"swiper-cube-shadow\";}}}i:1;a:1:{i:0;s:27:\"transform-style:preserve-3d\";}}i:629;a:2:{i:0;a:4:{s:46:\".swiper-container-3d .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:24:\"swiper-slide-shadow-left\";}}s:47:\".swiper-container-3d .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:25:\"swiper-slide-shadow-right\";}}s:45:\".swiper-container-3d .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:23:\"swiper-slide-shadow-top\";}}s:48:\".swiper-container-3d .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:19:\"pointer-events:none\";}}i:630;a:2:{i:0;a:1:{s:46:\".swiper-container-3d .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:24:\"swiper-slide-shadow-left\";}}}i:1;a:1:{i:0;s:71:\"background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))\";}}i:631;a:2:{i:0;a:1:{s:47:\".swiper-container-3d .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:25:\"swiper-slide-shadow-right\";}}}i:1;a:1:{i:0;s:70:\"background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))\";}}i:632;a:2:{i:0;a:1:{s:45:\".swiper-container-3d .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:23:\"swiper-slide-shadow-top\";}}}i:1;a:1:{i:0;s:69:\"background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))\";}}i:633;a:2:{i:0;a:1:{s:48:\".swiper-container-3d .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}}i:1;a:1:{i:0;s:72:\"background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))\";}}i:634;a:2:{i:0;a:1:{s:44:\".swiper-container-css-mode > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-css-mode\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:3:{i:0;s:13:\"overflow:auto\";i:1;s:23:\"-ms-overflow-style:none\";i:2;s:20:\"scrollbar-width:none\";}}i:635;a:2:{i:0;a:1:{s:63:\".swiper-container-css-mode > .swiper-wrapper::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-css-mode\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:636;a:2:{i:0;a:1:{s:60:\".swiper-container-css-mode > .swiper-wrapper > .swiper-slide\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-css-mode\";i:1;s:14:\"swiper-wrapper\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:29:\"scroll-snap-align:start start\";}}i:637;a:2:{i:0;a:1:{s:72:\".swiper-container-horizontal.swiper-container-css-mode > .swiper-wrapper\";a:1:{i:1;a:3:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:25:\"swiper-container-css-mode\";i:2;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:28:\"scroll-snap-type:x mandatory\";}}i:638;a:2:{i:0;a:1:{s:70:\".swiper-container-vertical.swiper-container-css-mode > .swiper-wrapper\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-container-css-mode\";i:2;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:28:\"scroll-snap-type:y mandatory\";}}i:639;a:2:{i:0;a:2:{s:19:\".swiper-button-prev\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-prev\";}}s:19:\".swiper-button-next\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-next\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:7:\"top:50%\";i:3;s:12:\"display:flex\";i:4;s:18:\"align-items:center\";i:5;s:22:\"justify-content:center\";i:6;s:51:\"width:calc(var(--swiper-navigation-size) / 44 * 27)\";i:7;s:36:\"height:var(--swiper-navigation-size)\";i:8;s:60:\"margin-top:calc(0px - ( var(--swiper-navigation-size) / 2 ))\";i:9;s:14:\"cursor:pointer\";i:10;s:51:\"color:var(--swiper-navigation-color,var(--g-color))\";}}i:640;a:2:{i:0;a:2:{s:42:\".swiper-button-prev.swiper-button-disabled\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-prev\";i:1;s:22:\"swiper-button-disabled\";}}s:42:\".swiper-button-next.swiper-button-disabled\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-next\";i:1;s:22:\"swiper-button-disabled\";}}}i:1;a:3:{i:0;s:11:\"cursor:auto\";i:1;s:19:\"pointer-events:none\";i:2;s:11:\"opacity:.35\";}}i:641;a:2:{i:0;a:2:{s:25:\".swiper-button-prev:after\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-prev\";}}s:25:\".swiper-button-next:after\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-next\";}}}i:1;a:5:{i:0;s:39:\"font-size:var(--swiper-navigation-size)\";i:1;s:20:\"font-variant:initial\";i:2;s:13:\"line-height:1\";i:3;s:16:\"letter-spacing:0\";i:4;s:19:\"text-transform:none\";}}i:642;a:2:{i:0;a:2:{s:19:\".swiper-button-prev\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-prev\";}}s:41:\".swiper-container-rtl .swiper-button-next\";a:1:{i:1;a:2:{i:0;s:20:\"swiper-container-rtl\";i:1;s:18:\"swiper-button-next\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:9:\"left:10px\";}}i:643;a:2:{i:0;a:2:{s:25:\".swiper-button-prev:after\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-prev\";}}s:47:\".swiper-container-rtl .swiper-button-next:after\";a:1:{i:1;a:2:{i:0;s:20:\"swiper-container-rtl\";i:1;s:18:\"swiper-button-next\";}}}i:1;a:1:{i:0;s:14:\"content:\"prev\"\";}}i:644;a:2:{i:0;a:2:{s:19:\".swiper-button-next\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-next\";}}s:41:\".swiper-container-rtl .swiper-button-prev\";a:1:{i:1;a:2:{i:0;s:20:\"swiper-container-rtl\";i:1;s:18:\"swiper-button-prev\";}}}i:1;a:2:{i:0;s:10:\"right:10px\";i:1;s:9:\"left:auto\";}}i:645;a:2:{i:0;a:2:{s:25:\".swiper-button-next:after\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-next\";}}s:47:\".swiper-container-rtl .swiper-button-prev:after\";a:1:{i:1;a:2:{i:0;s:20:\"swiper-container-rtl\";i:1;s:18:\"swiper-button-prev\";}}}i:1;a:1:{i:0;s:14:\"content:\"next\"\";}}i:646;a:2:{i:0;a:2:{s:39:\".swiper-button-prev.swiper-button-white\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-prev\";i:1;s:19:\"swiper-button-white\";}}s:39:\".swiper-button-next.swiper-button-white\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-next\";i:1;s:19:\"swiper-button-white\";}}}i:1;a:1:{i:0;s:30:\"--swiper-navigation-color:#fff\";}}i:647;a:2:{i:0;a:2:{s:39:\".swiper-button-prev.swiper-button-black\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-prev\";i:1;s:19:\"swiper-button-black\";}}s:39:\".swiper-button-next.swiper-button-black\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-next\";i:1;s:19:\"swiper-button-black\";}}}i:1;a:1:{i:0;s:30:\"--swiper-navigation-color:#000\";}}i:648;a:2:{i:0;a:3:{s:23:\".swiper-pagination-lock\";a:1:{i:1;a:1:{i:0;s:22:\"swiper-pagination-lock\";}}s:22:\".swiper-scrollbar-lock\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-scrollbar-lock\";}}s:19:\".swiper-button-lock\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-lock\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:649;a:2:{i:0;a:1:{s:18:\".swiper-pagination\";a:1:{i:1;a:1:{i:0;s:17:\"swiper-pagination\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:24:\"transition:300ms opacity\";i:3;s:28:\"transform:translate3d(0,0,0)\";i:4;s:17:\"text-align:center\";}}i:650;a:2:{i:0;a:1:{s:43:\".swiper-pagination.swiper-pagination-hidden\";a:1:{i:1;a:2:{i:0;s:17:\"swiper-pagination\";i:1;s:24:\"swiper-pagination-hidden\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:651;a:2:{i:0;a:3:{s:27:\".swiper-pagination-fraction\";a:1:{i:1;a:1:{i:0;s:26:\"swiper-pagination-fraction\";}}s:25:\".swiper-pagination-custom\";a:1:{i:1;a:1:{i:0;s:24:\"swiper-pagination-custom\";}}s:57:\".swiper-container-horizontal > .swiper-pagination-bullets\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:25:\"swiper-pagination-bullets\";}}}i:1;a:3:{i:0;s:7:\"right:0\";i:1;s:11:\"bottom:10px\";i:2;s:10:\"width:100%\";}}i:652;a:2:{i:0;a:1:{s:30:\"body .swiper-pagination-bullet\";a:2:{i:1;a:1:{i:0;s:24:\"swiper-pagination-bullet\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:10:{i:0;s:17:\"position:relative\";i:1;s:20:\"display:inline-block\";i:2;s:36:\"width:calc(var(--nav-size,32px) / 2)\";i:3;s:37:\"height:calc(var(--nav-size,32px) / 2)\";i:4;s:14:\"margin-right:0\";i:5;s:13:\"margin-left:0\";i:6;s:54:\"-webkit-transition:-webkit-transform .2s var(--timing)\";i:7;s:38:\"transition:transform .2s var(--timing)\";i:8;s:10:\"opacity:.4\";i:9;s:15:\"background:none\";}}i:653;a:2:{i:0;a:1:{s:32:\".swiper-pagination-bullet:before\";a:1:{i:1;a:1:{i:0;s:24:\"swiper-pagination-bullet\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:10:\"content:\"\"\";i:6;s:27:\"-webkit-transform:scale(.5)\";i:7;s:19:\"transform:scale(.5)\";i:8;s:19:\"pointer-events:none\";i:9;s:13:\"color:inherit\";i:10;s:17:\"border-radius:50%\";i:11;s:23:\"background:currentColor\";}}i:654;a:2:{i:0;a:1:{s:57:\".swiper-pagination-bullet.swiper-pagination-bullet-active\";a:1:{i:1;a:2:{i:0;s:24:\"swiper-pagination-bullet\";i:1;s:31:\"swiper-pagination-bullet-active\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:655;a:2:{i:0;a:1:{s:64:\".swiper-pagination-bullet.swiper-pagination-bullet-active:before\";a:1:{i:1;a:2:{i:0;s:24:\"swiper-pagination-bullet\";i:1;s:31:\"swiper-pagination-bullet-active\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(.75)\";i:1;s:20:\"transform:scale(.75)\";}}i:656;a:2:{i:0;a:1:{s:31:\"button.swiper-pagination-bullet\";a:2:{i:1;a:1:{i:0;s:24:\"swiper-pagination-bullet\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:6:{i:0;s:8:\"margin:0\";i:1;s:9:\"padding:0\";i:2;s:11:\"border:none\";i:3;s:15:\"box-shadow:none\";i:4;s:23:\"-webkit-appearance:none\";i:5;s:15:\"appearance:none\";}}i:657;a:2:{i:0;a:1:{s:32:\".swiper-pagination-bullet-active\";a:1:{i:1;a:1:{i:0;s:31:\"swiper-pagination-bullet-active\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:658;a:2:{i:0;a:1:{s:55:\".swiper-container-vertical > .swiper-pagination-bullets\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-pagination-bullets\";}}}i:1;a:3:{i:0;s:7:\"top:50%\";i:1;s:9:\"left:10px\";i:2;s:33:\"transform:translate3d(0px,-50%,0)\";}}i:659;a:2:{i:0;a:1:{s:81:\".swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:24:\"swiper-pagination-bullet\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:12:\"margin:6px 0\";}}i:660;a:2:{i:0;a:1:{s:89:\".swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";}}}i:1;a:3:{i:0;s:7:\"top:50%\";i:1;s:9:\"width:8px\";i:2;s:26:\"transform:translateY(-50%)\";}}i:661;a:2:{i:0;a:1:{s:115:\".swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet\";a:1:{i:1;a:4:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";i:3;s:24:\"swiper-pagination-bullet\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:36:\"transition:200ms transform,200ms top\";}}i:662;a:2:{i:0;a:1:{s:95:\".block-wrap .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet\";a:1:{i:1;a:4:{i:0;s:10:\"block-wrap\";i:1;s:27:\"swiper-container-horizontal\";i:2;s:25:\"swiper-pagination-bullets\";i:3;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:663;a:2:{i:0;a:1:{s:91:\".swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic\";a:1:{i:1;a:3:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";}}}i:1;a:3:{i:0;s:9:\"right:50%\";i:1;s:25:\"transform:translateX(50%)\";i:2;s:18:\"white-space:nowrap\";}}i:664;a:2:{i:0;a:1:{s:117:\".swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet\";a:1:{i:1;a:4:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";i:3;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:38:\"transition:200ms transform,200ms right\";}}i:665;a:2:{i:0;a:1:{s:112:\".swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet\";a:1:{i:1;a:4:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:20:\"swiper-container-rtl\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";i:3;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:38:\"transition:200ms transform,200ms right\";}}i:666;a:2:{i:0;a:1:{s:30:\".swiper-pagination-progressbar\";a:1:{i:1;a:1:{i:0;s:29:\"swiper-pagination-progressbar\";}}}i:1;a:2:{i:0;s:17:\"position:absolute\";i:1;s:32:\"background:var(--dark-accent-90)\";}}i:667;a:2:{i:0;a:1:{s:71:\"body .swiper-pagination-progressbar .swiper-pagination-progressbar-fill\";a:2:{i:1;a:2:{i:0;s:29:\"swiper-pagination-progressbar\";i:1;s:34:\"swiper-pagination-progressbar-fill\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:18:\"transform:scale(0)\";i:6;s:26:\"transform-origin:right top\";i:7;s:25:\"background:var(--g-color)\";}}i:668;a:2:{i:0;a:1:{s:88:\".swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill\";a:1:{i:1;a:3:{i:0;s:20:\"swiper-container-rtl\";i:1;s:29:\"swiper-pagination-progressbar\";i:2;s:34:\"swiper-pagination-progressbar-fill\";}}}i:1;a:1:{i:0;s:26:\"transform-origin:right top\";}}i:669;a:2:{i:0;a:2:{s:61:\".swiper-container-horizontal > .swiper-pagination-progressbar\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:29:\"swiper-pagination-progressbar\";}}s:98:\".swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-vertical\";i:1;s:29:\"swiper-pagination-progressbar\";i:2;s:38:\"swiper-pagination-progressbar-opposite\";}}}i:1;a:6:{i:0;s:9:\"right:30%\";i:1;s:11:\"bottom:15px\";i:2;s:8:\"left:30%\";i:3;s:15:\"overflow:hidden\";i:4;s:10:\"height:3px\";i:5;s:17:\"border-radius:5px\";}}i:670;a:2:{i:0;a:2:{s:59:\".swiper-container-vertical > .swiper-pagination-progressbar\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-vertical\";i:1;s:29:\"swiper-pagination-progressbar\";}}s:100:\".swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite\";a:1:{i:1;a:3:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:29:\"swiper-pagination-progressbar\";i:2;s:38:\"swiper-pagination-progressbar-opposite\";}}}i:1;a:3:{i:0;s:5:\"top:0\";i:1;s:7:\"right:0\";i:2;s:10:\"height:2px\";}}i:671;a:2:{i:0;a:1:{s:17:\".swiper-scrollbar\";a:1:{i:1;a:1:{i:0;s:16:\"swiper-scrollbar\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:30:\"background:var(--flex-gray-20)\";i:3;s:21:\"-ms-touch-action:none\";}}i:672;a:2:{i:0;a:1:{s:48:\".swiper-container-horizontal > .swiper-scrollbar\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:16:\"swiper-scrollbar\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:50\";i:2;s:8:\"right:1%\";i:3;s:10:\"bottom:3px\";i:4;s:9:\"width:98%\";i:5;s:10:\"height:5px\";}}i:673;a:2:{i:0;a:1:{s:46:\".swiper-container-vertical > .swiper-scrollbar\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-vertical\";i:1;s:16:\"swiper-scrollbar\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:50\";i:2;s:6:\"top:1%\";i:3;s:8:\"left:3px\";i:4;s:9:\"width:5px\";i:5;s:10:\"height:98%\";}}i:674;a:2:{i:0;a:1:{s:22:\".swiper-scrollbar-drag\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-scrollbar-drag\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:28:\"border-radius:var(--round-7)\";i:6;s:25:\"background:var(--g-color)\";}}i:675;a:2:{i:0;a:1:{s:29:\".swiper-scrollbar-cursor-drag\";a:1:{i:1;a:1:{i:0;s:28:\"swiper-scrollbar-cursor-drag\";}}}i:1;a:1:{i:0;s:11:\"cursor:move\";}}i:676;a:2:{i:0;a:1:{s:22:\".swiper-zoom-container\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:17:\"text-align:center\";}}i:677;a:2:{i:0;a:4:{s:32:\".swiper-zoom-container > amp-img\";a:2:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:33:\".swiper-zoom-container > amp-anim\";a:2:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:28:\".swiper-zoom-container > svg\";a:2:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:31:\".swiper-zoom-container > canvas\";a:2:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}i:0;a:1:{i:0;s:6:\"canvas\";}}}i:1;a:3:{i:0;s:14:\"max-width:100%\";i:1;s:15:\"max-height:100%\";i:2;s:18:\"object-fit:contain\";}}i:678;a:2:{i:0;a:1:{s:20:\".swiper-slide-zoomed\";a:1:{i:1;a:1:{i:0;s:19:\"swiper-slide-zoomed\";}}}i:1;a:1:{i:0;s:11:\"cursor:move\";}}i:679;a:2:{i:0;a:1:{s:22:\".swiper-lazy-preloader\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-lazy-preloader\";}}}i:1;a:14:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:7:\"top:50%\";i:3;s:9:\"right:50%\";i:4;s:21:\"box-sizing:border-box\";i:5;s:10:\"width:42px\";i:6;s:11:\"height:42px\";i:7;s:16:\"margin-top:-21px\";i:8;s:18:\"margin-right:-21px\";i:9;s:20:\"transform-origin:50%\";i:10;s:50:\"animation:swiper-preloader-spin 1s infinite linear\";i:11;s:61:\"border:4px solid var(--swiper-preloader-color,var(--g-color))\";i:12;s:28:\"border-top-color:transparent\";i:13;s:17:\"border-radius:50%\";}}i:680;a:2:{i:0;a:1:{s:28:\".swiper-lazy-preloader-white\";a:1:{i:1;a:1:{i:0;s:27:\"swiper-lazy-preloader-white\";}}}i:1;a:1:{i:0;s:29:\"--swiper-preloader-color:#fff\";}}i:681;a:2:{i:0;a:1:{s:28:\".swiper-lazy-preloader-black\";a:1:{i:1;a:1:{i:0;s:27:\"swiper-lazy-preloader-black\";}}}i:1;a:1:{i:0;s:29:\"--swiper-preloader-color:#000\";}}i:682;s:33:\"@keyframes swiper-preloader-spin{\";i:683;s:31:\"100%{transform:rotate(-360deg)}\";i:684;s:1:\"}\";i:685;a:2:{i:0;a:1:{s:38:\".swiper-container .swiper-notification\";a:1:{i:1;a:2:{i:0;s:16:\"swiper-container\";i:1;s:19:\"swiper-notification\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:13:\"z-index:-1000\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:19:\"pointer-events:none\";i:5;s:9:\"opacity:0\";}}i:686;a:2:{i:0;a:1:{s:63:\".swiper-container-fade.swiper-container-free-mode .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-fade\";i:1;s:26:\"swiper-container-free-mode\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:35:\"transition-timing-function:ease-out\";}}i:687;a:2:{i:0;a:1:{s:36:\".swiper-container-fade .swiper-slide\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-fade\";i:1;s:12:\"swiper-slide\";}}}i:1;a:2:{i:0;s:27:\"transition-property:opacity\";i:1;s:19:\"pointer-events:none\";}}i:688;a:2:{i:0;a:1:{s:50:\".swiper-container-fade .swiper-slide .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-fade\";i:1;s:12:\"swiper-slide\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:689;a:2:{i:0;a:2:{s:43:\".swiper-container-fade .swiper-slide-active\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-fade\";i:1;s:19:\"swiper-slide-active\";}}s:64:\".swiper-container-fade .swiper-slide-active .swiper-slide-active\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-fade\";i:1;s:19:\"swiper-slide-active\";i:2;s:19:\"swiper-slide-active\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:690;a:2:{i:0;a:1:{s:22:\".swiper-container-cube\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-container-cube\";}}}i:1;a:1:{i:0;s:16:\"overflow:visible\";}}i:691;a:2:{i:0;a:1:{s:36:\".swiper-container-cube .swiper-slide\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:12:\"swiper-slide\";}}}i:1;a:8:{i:0;s:9:\"z-index:1\";i:1;s:17:\"visibility:hidden\";i:2;s:10:\"width:100%\";i:3;s:11:\"height:100%\";i:4;s:23:\"transform-origin:100% 0\";i:5;s:19:\"pointer-events:none\";i:6;s:34:\"-webkit-backface-visibility:hidden\";i:7;s:26:\"backface-visibility:hidden\";}}i:692;a:2:{i:0;a:1:{s:50:\".swiper-container-cube .swiper-slide .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-cube\";i:1;s:12:\"swiper-slide\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:693;a:2:{i:0;a:1:{s:57:\".swiper-container-cube.swiper-container-rtl .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-cube\";i:1;s:20:\"swiper-container-rtl\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:23:\"transform-origin:100% 0\";}}i:694;a:2:{i:0;a:2:{s:43:\".swiper-container-cube .swiper-slide-active\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:19:\"swiper-slide-active\";}}s:64:\".swiper-container-cube .swiper-slide-active .swiper-slide-active\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-cube\";i:1;s:19:\"swiper-slide-active\";i:2;s:19:\"swiper-slide-active\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:695;a:2:{i:0;a:4:{s:43:\".swiper-container-cube .swiper-slide-active\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:19:\"swiper-slide-active\";}}s:41:\".swiper-container-cube .swiper-slide-next\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:17:\"swiper-slide-next\";}}s:41:\".swiper-container-cube .swiper-slide-prev\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:17:\"swiper-slide-prev\";}}s:57:\".swiper-container-cube .swiper-slide-next + .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-cube\";i:1;s:17:\"swiper-slide-next\";i:2;s:12:\"swiper-slide\";}}}i:1;a:2:{i:0;s:18:\"visibility:visible\";i:1;s:19:\"pointer-events:auto\";}}i:696;a:2:{i:0;a:4:{s:47:\".swiper-container-cube .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:23:\"swiper-slide-shadow-top\";}}s:50:\".swiper-container-cube .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}s:48:\".swiper-container-cube .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:24:\"swiper-slide-shadow-left\";}}s:49:\".swiper-container-cube .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:25:\"swiper-slide-shadow-right\";}}}i:1;a:3:{i:0;s:9:\"z-index:0\";i:1;s:34:\"-webkit-backface-visibility:hidden\";i:2;s:26:\"backface-visibility:hidden\";}}i:697;a:2:{i:0;a:1:{s:42:\".swiper-container-cube .swiper-cube-shadow\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:18:\"swiper-cube-shadow\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:10:\"opacity:.6\";}}i:698;a:2:{i:0;a:1:{s:49:\".swiper-container-cube .swiper-cube-shadow:before\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:18:\"swiper-cube-shadow\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:15:\"background:#000\";i:7;s:25:\"-webkit-filter:blur(50px)\";i:8;s:17:\"filter:blur(50px)\";}}i:699;a:2:{i:0;a:1:{s:22:\".swiper-container-flip\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-container-flip\";}}}i:1;a:1:{i:0;s:16:\"overflow:visible\";}}i:700;a:2:{i:0;a:1:{s:36:\".swiper-container-flip .swiper-slide\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:12:\"swiper-slide\";}}}i:1;a:4:{i:0;s:9:\"z-index:1\";i:1;s:19:\"pointer-events:none\";i:2;s:34:\"-webkit-backface-visibility:hidden\";i:3;s:26:\"backface-visibility:hidden\";}}i:701;a:2:{i:0;a:1:{s:50:\".swiper-container-flip .swiper-slide .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-flip\";i:1;s:12:\"swiper-slide\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:702;a:2:{i:0;a:2:{s:43:\".swiper-container-flip .swiper-slide-active\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:19:\"swiper-slide-active\";}}s:64:\".swiper-container-flip .swiper-slide-active .swiper-slide-active\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-flip\";i:1;s:19:\"swiper-slide-active\";i:2;s:19:\"swiper-slide-active\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:703;a:2:{i:0;a:4:{s:47:\".swiper-container-flip .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:23:\"swiper-slide-shadow-top\";}}s:50:\".swiper-container-flip .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}s:48:\".swiper-container-flip .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:24:\"swiper-slide-shadow-left\";}}s:49:\".swiper-container-flip .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:25:\"swiper-slide-shadow-right\";}}}i:1;a:3:{i:0;s:9:\"z-index:0\";i:1;s:34:\"-webkit-backface-visibility:hidden\";i:2;s:26:\"backface-visibility:hidden\";}}i:704;a:2:{i:0;a:1:{s:12:\".header-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"header-wrap\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:705;a:2:{i:0;a:2:{s:39:\".header-fw .navbar-wrap > .rb-container\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:11:\"navbar-wrap\";i:2;s:12:\"rb-container\";}}s:45:\".header-fw.header-4 .logo-sec > .rb-container\";a:1:{i:1;a:4:{i:0;s:9:\"header-fw\";i:1;s:8:\"header-4\";i:2;s:8:\"logo-sec\";i:3;s:12:\"rb-container\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:706;a:2:{i:0;a:1:{s:12:\".navbar-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-wrap\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:999\";i:2;s:13:\"display:block\";}}i:707;a:2:{i:0;a:1:{s:14:\".header-mobile\";a:1:{i:1;a:1:{i:0;s:13:\"header-mobile\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:708;a:2:{i:0;a:1:{s:26:\"#amp-header .header-mobile\";a:2:{i:1;a:1:{i:0;s:13:\"header-mobile\";}i:2;a:1:{i:0;s:10:\"amp-header\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:709;a:2:{i:0;a:1:{s:19:\".navbar-transparent\";a:1:{i:1;a:1:{i:0;s:18:\"navbar-transparent\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:710;a:2:{i:0;a:1:{s:33:\".navbar-transparent .navbar-inner\";a:1:{i:1;a:2:{i:0;s:18:\"navbar-transparent\";i:1;s:12:\"navbar-inner\";}}}i:1;a:1:{i:0;s:45:\"border-bottom:1px solid rgba(255,255,255,.15)\";}}i:711;a:2:{i:0;a:1:{s:44:\".sticky-on .navbar-transparent .navbar-inner\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:18:\"navbar-transparent\";i:2;s:12:\"navbar-inner\";}}}i:1;a:1:{i:0;s:24:\"border-color:transparent\";}}i:712;a:2:{i:0;a:2:{s:37:\".navbar-wrap:not(.navbar-transparent)\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-wrap\";}}s:23:\".sticky-on .navbar-wrap\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:11:\"navbar-wrap\";}}}i:1;a:3:{i:0;s:24:\"background:var(--nav-bg)\";i:1;s:85:\"background:-webkit-linear-gradient(right,var(--nav-bg-from) 0%,var(--nav-bg-to) 100%)\";i:2;s:79:\"background:linear-gradient(to left,var(--nav-bg-from) 0%,var(--nav-bg-to) 100%)\";}}i:713;a:2:{i:0;a:2:{s:51:\".style-shadow .navbar-wrap:not(.navbar-transparent)\";a:1:{i:1;a:2:{i:0;s:12:\"style-shadow\";i:1;s:11:\"navbar-wrap\";}}s:23:\".sticky-on .navbar-wrap\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:11:\"navbar-wrap\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:714;a:2:{i:0;a:4:{s:69:\".header-fw.style-d-border .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:14:\"style-d-border\";i:2;s:11:\"navbar-wrap\";}}s:71:\".header-fw.style-tbd-border .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:16:\"style-tbd-border\";i:2;s:11:\"navbar-wrap\";}}s:88:\".header-wrapper.style-d-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\";a:1:{i:1;a:4:{i:0;s:14:\"header-wrapper\";i:1;s:14:\"style-d-border\";i:2;s:11:\"navbar-wrap\";i:3;s:12:\"navbar-inner\";}}s:90:\".header-wrapper.style-tbd-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\";a:1:{i:1;a:4:{i:0;s:14:\"header-wrapper\";i:1;s:16:\"style-tbd-border\";i:2;s:11:\"navbar-wrap\";i:3;s:12:\"navbar-inner\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:6:\"left:0\";i:4;s:10:\"width:100%\";i:5;s:8:\"height:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:36:\"border-bottom:2px solid currentColor\";}}i:715;a:2:{i:0;a:2:{s:67:\".header-fw.style-border .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:12:\"style-border\";i:2;s:11:\"navbar-wrap\";}}s:86:\".header-wrapper.style-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\";a:1:{i:1;a:4:{i:0;s:14:\"header-wrapper\";i:1;s:12:\"style-border\";i:2;s:11:\"navbar-wrap\";i:3;s:12:\"navbar-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:8:\"height:0\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:716;a:2:{i:0;a:2:{s:72:\".header-fw.style-tbd-border .navbar-wrap:not(.navbar-transparent):before\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:16:\"style-tbd-border\";i:2;s:11:\"navbar-wrap\";}}s:91:\".header-wrapper.style-tbd-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\";a:1:{i:1;a:4:{i:0;s:14:\"header-wrapper\";i:1;s:16:\"style-tbd-border\";i:2;s:11:\"navbar-wrap\";i:3;s:12:\"navbar-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:auto\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:8:\"height:0\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:36:\"border-bottom:2px solid currentColor\";}}i:717;a:2:{i:0;a:1:{s:54:\".header-4 .navbar-wrap:not(.navbar-transparent):before\";a:1:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:11:\"navbar-wrap\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";i:4;s:10:\"width:100%\";i:5;s:8:\"height:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:718;a:2:{i:0;a:3:{s:53:\".header-4 .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:11:\"navbar-wrap\";}}s:79:\".header-5.style-tb-border.header-fw .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:4:{i:0;s:8:\"header-5\";i:1;s:15:\"style-tb-border\";i:2;s:9:\"header-fw\";i:3;s:11:\"navbar-wrap\";}}s:98:\".header-5.style-tb-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\";a:1:{i:1;a:5:{i:0;s:8:\"header-5\";i:1;s:15:\"style-tb-border\";i:2;s:14:\"header-wrapper\";i:3;s:11:\"navbar-wrap\";i:4;s:12:\"navbar-inner\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:6:\"left:0\";i:4;s:10:\"width:100%\";i:5;s:8:\"height:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:719;a:2:{i:0;a:4:{s:106:\".header-5.style-tb-shadow-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\";a:1:{i:1;a:5:{i:0;s:8:\"header-5\";i:1;s:22:\"style-tb-shadow-border\";i:2;s:14:\"header-wrapper\";i:3;s:11:\"navbar-wrap\";i:4;s:12:\"navbar-inner\";}}s:87:\".header-5.style-tb-shadow-border.header-fw .navbar-wrap:not(.navbar-transparent):before\";a:1:{i:1;a:4:{i:0;s:8:\"header-5\";i:1;s:22:\"style-tb-shadow-border\";i:2;s:9:\"header-fw\";i:3;s:11:\"navbar-wrap\";}}s:80:\".header-5.style-tb-border.header-fw .navbar-wrap:not(.navbar-transparent):before\";a:1:{i:1;a:4:{i:0;s:8:\"header-5\";i:1;s:15:\"style-tb-border\";i:2;s:9:\"header-fw\";i:3;s:11:\"navbar-wrap\";}}s:99:\".header-5.style-tb-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\";a:1:{i:1;a:5:{i:0;s:8:\"header-5\";i:1;s:15:\"style-tb-border\";i:2;s:14:\"header-wrapper\";i:3;s:11:\"navbar-wrap\";i:4;s:12:\"navbar-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:auto\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:8:\"height:0\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:720;a:2:{i:0;a:1:{s:70:\".header-5.style-tb-shadow-border .navbar-wrap:not(.navbar-transparent)\";a:1:{i:1;a:3:{i:0;s:8:\"header-5\";i:1;s:22:\"style-tb-shadow-border\";i:2;s:11:\"navbar-wrap\";}}}i:1;a:1:{i:0;s:39:\"box-shadow:0 10px 10px var(--shadow-20)\";}}i:721;a:2:{i:0;a:1:{s:13:\".navbar-inner\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-inner\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:19:\"align-items:stretch\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:29:\"justify-content:space-between\";i:5;s:14:\"max-width:100%\";i:6;s:28:\"min-height:var(--nav-height)\";}}i:722;a:2:{i:0;a:3:{s:12:\".navbar-left\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-left\";}}s:13:\".navbar-right\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-right\";}}s:14:\".navbar-center\";a:1:{i:1;a:1:{i:0;s:13:\"navbar-center\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:20:\"flex-flow:row nowrap\";}}i:723;a:2:{i:0;a:1:{s:12:\".navbar-left\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-left\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:724;a:2:{i:0;a:2:{s:35:\".header-3 .navbar-wrap .navbar-left\";a:1:{i:1;a:3:{i:0;s:8:\"header-3\";i:1;s:11:\"navbar-wrap\";i:2;s:11:\"navbar-left\";}}s:36:\".header-3 .navbar-wrap .navbar-right\";a:1:{i:1;a:3:{i:0;s:8:\"header-3\";i:1;s:11:\"navbar-wrap\";i:2;s:12:\"navbar-right\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:0\";}}i:725;a:2:{i:0;a:1:{s:37:\".header-3 .navbar-wrap .navbar-center\";a:1:{i:1;a:3:{i:0;s:8:\"header-3\";i:1;s:11:\"navbar-wrap\";i:2;s:13:\"navbar-center\";}}}i:1;a:2:{i:0;s:11:\"flex-grow:1\";i:1;s:22:\"justify-content:center\";}}i:726;a:2:{i:0;a:1:{s:10:\".logo-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:13:\"flex-shrink:0\";i:3;s:15:\"max-height:100%\";i:4;s:16:\"margin-left:20px\";}}i:727;a:2:{i:0;a:1:{s:11:\".the-logo a\";a:2:{i:1;a:1:{i:0;s:8:\"the-logo\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";}}i:728;a:2:{i:0;a:2:{s:17:\".the-logo amp-img\";a:2:{i:1;a:1:{i:0;s:8:\"the-logo\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:18:\".the-logo amp-anim\";a:2:{i:1;a:1:{i:0;s:8:\"the-logo\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";}}i:729;a:2:{i:0;a:1:{s:12:\".logo-wrap a\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:15:\"max-height:100%\";}}i:730;a:2:{i:0;a:1:{s:26:\".is-image-logo.logo-wrap a\";a:2:{i:1;a:2:{i:0;s:13:\"is-image-logo\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:731;a:2:{i:0;a:2:{s:18:\".logo-wrap amp-img\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:19:\".logo-wrap amp-anim\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:13:\"display:block\";i:1;s:10:\"width:auto\";i:2;s:28:\"max-height:var(--nav-height)\";i:3;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:4;s:36:\"transition:opacity .2s var(--timing)\";i:5;s:16:\"object-fit:cover\";}}i:732;a:2:{i:0;a:2:{s:8:\".is-hd-4\";a:1:{i:1;a:1:{i:0;s:7:\"is-hd-4\";}}s:8:\".is-hd-5\";a:1:{i:1;a:1:{i:0;s:7:\"is-hd-5\";}}}i:1;a:1:{i:0;s:17:\"--nav-height:40px\";}}i:733;a:2:{i:0;a:2:{s:51:\".header-4 .logo-wrap:not(.mobile-logo-wrap) amp-img\";a:2:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:52:\".header-4 .logo-wrap:not(.mobile-logo-wrap) amp-anim\";a:2:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:38:\"max-height:var(--hd4-logo-height,60px)\";}}i:734;a:2:{i:0;a:2:{s:51:\".header-5 .logo-wrap:not(.mobile-logo-wrap) amp-img\";a:2:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:52:\".header-5 .logo-wrap:not(.mobile-logo-wrap) amp-anim\";a:2:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:38:\"max-height:var(--hd5-logo-height,60px)\";}}i:735;a:2:{i:0;a:2:{s:29:\".header-4 .main-menu > li > a\";a:2:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}s:43:\".header-4 .more-section-outer .more-trigger\";a:1:{i:1;a:3:{i:0;s:8:\"header-4\";i:1;s:18:\"more-section-outer\";i:2;s:12:\"more-trigger\";}}}i:1;a:3:{i:0;s:43:\"padding-right:var(--menu-item-spacing,20px)\";i:1;s:42:\"padding-left:var(--menu-item-spacing,20px)\";i:2;s:42:\"border-right:1px solid var(--flex-gray-15)\";}}i:736;a:2:{i:0;a:1:{s:51:\".header-4.header-fw .main-menu > li:first-child > a\";a:2:{i:1;a:3:{i:0;s:8:\"header-4\";i:1;s:9:\"header-fw\";i:2;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:17:\"border-right:none\";}}i:737;a:2:{i:0;a:3:{s:24:\".header-5 .logo-sec-left\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:13:\"logo-sec-left\";}}s:26:\".header-5 .logo-sec-center\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:15:\"logo-sec-center\";}}s:25:\".header-5 .logo-sec-right\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:14:\"logo-sec-right\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"flex:0 0 33.33%\";i:3;s:8:\"margin:0\";}}i:738;a:2:{i:0;a:1:{s:24:\".header-5 .logo-sec-left\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:13:\"logo-sec-left\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:18:\"align-items:center\";}}i:739;a:2:{i:0;a:1:{s:42:\".logo-sec-left > *:not(:last-child):before\";a:1:{i:1;a:1:{i:0;s:13:\"logo-sec-left\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:.4em\";i:2;s:11:\"bottom:.4em\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";i:5;s:10:\"content:\"\"\";i:6;s:41:\"border-left:1px solid var(--nav-color-10)\";}}i:740;a:2:{i:0;a:1:{s:26:\".header-5 .logo-sec-center\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:15:\"logo-sec-center\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:741;a:2:{i:0;a:1:{s:43:\".header-5 .logo-wrap:not(.mobile-logo-wrap)\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:9:\"logo-wrap\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:742;a:2:{i:0;a:1:{s:25:\".header-5 .logo-sec-right\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:14:\"logo-sec-right\";}}}i:1;a:2:{i:0;s:19:\"align-items:stretch\";i:1;s:24:\"justify-content:flex-end\";}}i:743;a:2:{i:0;a:1:{s:24:\".header-5 .navbar-center\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:13:\"navbar-center\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:10:\"width:100%\";}}i:744;a:2:{i:0;a:2:{s:33:\".more-section-outer .more-trigger\";a:1:{i:1;a:2:{i:0;s:18:\"more-section-outer\";i:1;s:12:\"more-trigger\";}}s:9:\".logo-sec\";a:1:{i:1;a:1:{i:0;s:8:\"logo-sec\";}}}i:1;a:2:{i:0;s:16:\"padding-top:15px\";i:1;s:19:\"padding-bottom:15px\";}}i:745;a:2:{i:0;a:1:{s:15:\".logo-sec-inner\";a:1:{i:1;a:1:{i:0;s:14:\"logo-sec-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:746;a:2:{i:0;a:1:{s:16:\".logo-sec-center\";a:1:{i:1;a:1:{i:0;s:15:\"logo-sec-center\";}}}i:1;a:1:{i:0;s:13:\"margin:0 auto\";}}i:747;a:2:{i:0;a:1:{s:15:\".logo-sec-right\";a:1:{i:1;a:1:{i:0;s:14:\"logo-sec-right\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"margin-right:auto\";i:4;s:8:\"gap:15px\";}}i:748;a:2:{i:0;a:1:{s:34:\".logo-sec-right .search-form-inner\";a:1:{i:1;a:2:{i:0;s:14:\"logo-sec-right\";i:1;s:17:\"search-form-inner\";}}}i:1;a:2:{i:0;s:15:\"min-width:320px\";i:1;s:35:\"background-color:var(--flex-gray-7)\";}}i:749;a:2:{i:0;a:1:{s:16:\".e-social-holder\";a:1:{i:1;a:1:{i:0;s:15:\"e-social-holder\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:27:\"gap:0 var(--icon-spacing,0)\";}}i:750;a:2:{i:0;a:2:{s:21:\".header-social-list a\";a:2:{i:1;a:1:{i:0;s:18:\"header-social-list\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".footer-social-list a\";a:2:{i:1;a:1:{i:0;s:18:\"footer-social-list\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:17:\"padding-right:5px\";i:3;s:16:\"padding-left:5px\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:751;a:2:{i:0;a:2:{s:20:\".is-logo-svg amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"is-logo-svg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:21:\".is-logo-svg amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"is-logo-svg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:auto\";i:1;s:12:\"height:999px\";i:2;s:18:\"object-fit:contain\";}}i:752;a:2:{i:0;a:3:{s:17:\".the-logo a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"the-logo\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\".logo-wrap a:hover amp-img\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:7:\"amp-img\";}}s:27:\".logo-wrap a:hover amp-anim\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:753;a:2:{i:0;a:1:{s:23:\".logo-wrap.is-text-logo\";a:1:{i:1;a:2:{i:0;s:9:\"logo-wrap\";i:1;s:12:\"is-text-logo\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:754;a:2:{i:0;a:1:{s:29:\".is-text-logo .logo-title > *\";a:1:{i:1;a:2:{i:0;s:12:\"is-text-logo\";i:1;s:10:\"logo-title\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:20:\"display:inline-block\";i:2;s:21:\"letter-spacing:-.05em\";i:3;s:24:\"text-transform:uppercase\";i:4;s:22:\"color:var(--nav-color)\";}}i:755;a:2:{i:0;a:1:{s:42:\".is-text-logo .logo-title > *:first-letter\";a:1:{i:1;a:2:{i:0;s:12:\"is-text-logo\";i:1;s:10:\"logo-title\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:756;a:2:{i:0;a:1:{s:17:\".navbar-right > *\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-right\";}}}i:1;a:4:{i:0;s:15:\"position:static\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:11:\"height:100%\";}}i:757;a:2:{i:0;a:1:{s:27:\".navbar-right .login-toggle\";a:1:{i:1;a:2:{i:0;s:12:\"navbar-right\";i:1;s:12:\"login-toggle\";}}}i:1;a:1:{i:0;s:16:\"margin-left:10px\";}}i:758;a:2:{i:0;a:1:{s:31:\".navbar-outer .navbar-right > *\";a:1:{i:1;a:2:{i:0;s:12:\"navbar-outer\";i:1;s:12:\"navbar-right\";}}}i:1;a:1:{i:0;s:22:\"color:var(--nav-color)\";}}i:759;a:2:{i:0;a:1:{s:16:\".large-menu > li\";a:2:{i:1;a:1:{i:0;s:10:\"large-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:11:\"float:right\";}}i:760;a:2:{i:0;a:2:{s:21:\".large-menu .sub-menu\";a:1:{i:1;a:2:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";}}s:16:\".header-dropdown\";a:1:{i:1;a:1:{i:0;s:15:\"header-dropdown\";}}}i:1;a:15:{i:0;s:17:\"position:absolute\";i:1;s:12:\"z-index:9999\";i:2;s:11:\"top:-9999px\";i:3;s:7:\"right:0\";i:4;s:9:\"left:auto\";i:5;s:13:\"display:block\";i:6;s:17:\"visibility:hidden\";i:7;s:15:\"min-width:210px\";i:8;s:15:\"margin-top:20px\";i:9;s:15:\"list-style:none\";i:10;s:76:\"-webkit-transition:top 0s,opacity .2s var(--timing),margin .2s var(--timing)\";i:11;s:68:\"transition:top 0s,opacity .2s var(--timing),margin .2s var(--timing)\";i:12;s:19:\"pointer-events:none\";i:13;s:9:\"opacity:0\";i:14;s:28:\"border-radius:var(--round-5)\";}}i:761;a:2:{i:0;a:2:{s:14:\".mega-dropdown\";a:1:{i:1;a:1:{i:0;s:13:\"mega-dropdown\";}}s:14:\".flex-dropdown\";a:1:{i:1;a:1:{i:0;s:13:\"flex-dropdown\";}}}i:1;a:14:{i:0;s:17:\"position:absolute\";i:1;s:11:\"z-index:888\";i:2;s:11:\"top:-9999px\";i:3;s:10:\"right:auto\";i:4;s:9:\"left:-10%\";i:5;s:13:\"display:block\";i:6;s:15:\"min-width:180px\";i:7;s:15:\"margin-top:20px\";i:8;s:11:\"cursor:auto\";i:9;s:89:\"-webkit-transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\";i:10;s:81:\"transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\";i:11;s:19:\"pointer-events:none\";i:12;s:9:\"opacity:0\";i:13;s:22:\"background:transparent\";}}i:762;a:2:{i:0;a:1:{s:20:\".mega-template-inner\";a:1:{i:1;a:1:{i:0;s:19:\"mega-template-inner\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:763;a:2:{i:0;a:1:{s:20:\".mega-dropdown-inner\";a:1:{i:1;a:1:{i:0;s:19:\"mega-dropdown-inner\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:27:\"padding:20px 20px 30px 20px\";i:3;s:19:\"pointer-events:auto\";i:4;s:28:\"border-radius:var(--round-7)\";i:5;s:27:\"background:var(--subnav-bg)\";i:6;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:7;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:8;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:764;a:2:{i:0;a:1:{s:68:\"body:not([data-theme=\'dark\']) .is-mega-category .mega-dropdown-inner\";a:2:{i:1;a:2:{i:0;s:16:\"is-mega-category\";i:1;s:19:\"mega-dropdown-inner\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:3:{i:0;s:42:\"background:var(--mega-bg,var(--subnav-bg))\";i:1;s:121:\"background:-webkit-linear-gradient(right,var(--mega-bg,var(--subnav-bg-from)) 0%,var(--mega-bg,var(--subnav-bg-to)) 100%)\";i:2;s:115:\"background:linear-gradient(to left,var(--mega-bg,var(--subnav-bg-from)) 0%,var(--mega-bg,var(--subnav-bg-to)) 100%)\";}}i:765;a:2:{i:0;a:1:{s:19:\".more-section-inner\";a:1:{i:1;a:1:{i:0;s:18:\"more-section-inner\";}}}i:1;a:10:{i:0;s:13:\"overflow:clip\";i:1;s:28:\"width:var(--more-width,auto)\";i:2;s:15:\"max-width:100vw\";i:3;s:19:\"pointer-events:auto\";i:4;s:25:\"color:var(--subnav-color)\";i:5;s:28:\"border-radius:var(--round-7)\";i:6;s:27:\"background:var(--subnav-bg)\";i:7;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:8;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:9;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:766;a:2:{i:0;a:1:{s:32:\".more-section .heading-title > *\";a:1:{i:1;a:2:{i:0;s:12:\"more-section\";i:1;s:13:\"heading-title\";}}}i:1;a:1:{i:0;s:25:\"color:var(--subnav-color)\";}}i:767;a:2:{i:0;a:3:{s:34:\".large-menu > li:hover > .sub-menu\";a:2:{i:1;a:2:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:41:\".large-menu > li:hover > .header-dropdown\";a:2:{i:1;a:2:{i:0;s:10:\"large-menu\";i:1;s:15:\"header-dropdown\";}i:0;a:1:{i:0;s:2:\"li\";}}s:58:\".header-dropdown-outer.dropdown-activated .header-dropdown\";a:1:{i:1;a:3:{i:0;s:21:\"header-dropdown-outer\";i:1;s:18:\"dropdown-activated\";i:2;s:15:\"header-dropdown\";}}}i:1;a:7:{i:0;s:20:\"top:calc(100% - 1px)\";i:1;s:11:\"bottom:auto\";i:2;s:18:\"visibility:visible\";i:3;s:16:\"max-width:1240px\";i:4;s:12:\"margin-top:0\";i:5;s:19:\"pointer-events:auto\";i:6;s:9:\"opacity:1\";}}i:768;a:2:{i:0;a:3:{s:52:\"li.menu-item.mega-menu-loaded:hover > .mega-dropdown\";a:2:{i:1;a:3:{i:0;s:9:\"menu-item\";i:1;s:16:\"mega-menu-loaded\";i:2;s:13:\"mega-dropdown\";}i:0;a:1:{i:0;s:2:\"li\";}}s:52:\"li.menu-item.mega-menu-loaded:hover > .flex-dropdown\";a:2:{i:1;a:3:{i:0;s:9:\"menu-item\";i:1;s:16:\"mega-menu-loaded\";i:2;s:13:\"flex-dropdown\";}i:0;a:1:{i:0;s:2:\"li\";}}s:54:\".menu-has-child-flex.dropdown-activated .flex-dropdown\";a:1:{i:1;a:3:{i:0;s:19:\"menu-has-child-flex\";i:1;s:18:\"dropdown-activated\";i:2;s:13:\"flex-dropdown\";}}}i:1;a:7:{i:0;s:20:\"top:calc(100% - 1px)\";i:1;s:11:\"bottom:auto\";i:2;s:18:\"visibility:visible\";i:3;s:12:\"margin-top:0\";i:4;s:87:\"-webkit-transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\";i:5;s:79:\"transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\";i:6;s:9:\"opacity:1\";}}i:769;a:2:{i:0;a:1:{s:31:\".large-menu .sub-menu .sub-menu\";a:1:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";i:2;s:8:\"sub-menu\";}}}i:1;a:4:{i:0;s:9:\"top:-10px\";i:1;s:10:\"right:100%\";i:2;s:12:\"margin-top:0\";i:3;s:17:\"margin-right:20px\";}}i:770;a:2:{i:0;a:1:{s:42:\".large-menu .sub-menu li:hover > .sub-menu\";a:2:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";i:2;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:5:{i:0;s:22:\"right:calc(100% - 5px)\";i:1;s:18:\"visibility:visible\";i:2;s:14:\"margin-right:0\";i:3;s:19:\"pointer-events:auto\";i:4;s:9:\"opacity:1\";}}i:771;a:2:{i:0;a:1:{s:15:\".sub-menu-title\";a:1:{i:1;a:1:{i:0;s:14:\"sub-menu-title\";}}}i:1;a:10:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:8:\"top:-3px\";i:4;s:10:\"right:100%\";i:5;s:16:\"margin-right:5px\";i:6;s:15:\"padding:2px 5px\";i:7;s:25:\"color:var(--subnav-color)\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:15:\"background:#eee\";}}i:772;a:2:{i:0;a:1:{s:51:\".menu-has-child-mega .mega-dropdown-inner .sub-menu\";a:1:{i:1;a:3:{i:0;s:19:\"menu-has-child-mega\";i:1;s:19:\"mega-dropdown-inner\";i:2;s:8:\"sub-menu\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:773;a:2:{i:0;a:1:{s:12:\".mega-header\";a:1:{i:1;a:1:{i:0;s:11:\"mega-header\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:10:\"width:100%\";i:4;s:18:\"margin-bottom:20px\";}}i:774;a:2:{i:0;a:1:{s:33:\".mega-header:not(.mega-header-fw)\";a:1:{i:1;a:1:{i:0;s:11:\"mega-header\";}}}i:1;a:2:{i:0;s:18:\"padding-bottom:5px\";i:1;s:46:\"border-bottom:1px solid var(--subnav-color-10)\";}}i:775;a:2:{i:0;a:1:{s:10:\".mega-link\";a:1:{i:1;a:1:{i:0;s:9:\"mega-link\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:17:\"margin-right:auto\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";}}i:776;a:2:{i:0;a:1:{s:12:\".mega-link i\";a:2:{i:1;a:1:{i:0;s:9:\"mega-link\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:16:\"margin-right:3px\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";}}i:777;a:2:{i:0;a:1:{s:16:\".mega-link:hover\";a:1:{i:1;a:1:{i:0;s:9:\"mega-link\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:778;a:2:{i:0;a:1:{s:18:\".mega-link:hover i\";a:2:{i:1;a:1:{i:0;s:9:\"mega-link\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:34:\"-webkit-transform:translateX(-3px)\";i:1;s:26:\"transform:translateX(-3px)\";}}i:779;a:2:{i:0;a:1:{s:35:\".flex-dropdown .mega-template-inner\";a:1:{i:1;a:2:{i:0;s:13:\"flex-dropdown\";i:1;s:19:\"mega-template-inner\";}}}i:1;a:2:{i:0;s:28:\"border-radius:var(--round-5)\";i:1;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:780;a:2:{i:0;a:1:{s:39:\".mega-hierarchical .mega-dropdown-inner\";a:1:{i:1;a:2:{i:0;s:17:\"mega-hierarchical\";i:1;s:19:\"mega-dropdown-inner\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:21:\"padding:20px 0 30px 0\";i:2;s:33:\"grid-template-columns:4fr 4fr 3fr\";}}i:781;a:2:{i:0;a:1:{s:38:\".mega-hierarchical .block-list-small-1\";a:1:{i:1;a:2:{i:0;s:17:\"mega-hierarchical\";i:1;s:18:\"block-list-small-1\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:12px\";}}i:782;a:2:{i:0;a:1:{s:9:\".mega-col\";a:1:{i:1;a:1:{i:0;s:8:\"mega-col\";}}}i:1;a:2:{i:0;s:18:\"padding-right:25px\";i:1;s:17:\"padding-left:25px\";}}i:783;a:2:{i:0;a:1:{s:15:\".mega-col-intro\";a:1:{i:1;a:1:{i:0;s:14:\"mega-col-intro\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:29:\"justify-content:space-between\";}}i:784;a:2:{i:0;a:1:{s:36:\".mega-col-intro > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:14:\"mega-col-intro\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:785;a:2:{i:0;a:1:{s:35:\".mega-col-intro .category-hero-wrap\";a:1:{i:1;a:2:{i:0;s:14:\"mega-col-intro\";i:1;s:18:\"category-hero-wrap\";}}}i:1;a:1:{i:0;s:13:\"max-width:90%\";}}i:786;a:2:{i:0;a:1:{s:35:\".mega-header:not(.mega-header-fw) i\";a:2:{i:1;a:1:{i:0;s:11:\"mega-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:9:\"width:1em\";i:1;s:15:\"margin-left:5px\";i:2;s:20:\"color:var(--g-color)\";}}i:787;a:2:{i:0;a:1:{s:47:\".mega-hierarchical .p-list-small-2 .feat-holder\";a:1:{i:1;a:3:{i:0;s:17:\"mega-hierarchical\";i:1;s:14:\"p-list-small-2\";i:2;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:11:\"width:125px\";}}i:788;a:2:{i:0;a:1:{s:17:\".cbox-description\";a:1:{i:1;a:1:{i:0;s:16:\"cbox-description\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:789;a:2:{i:0;a:1:{s:19:\".cbox-description *\";a:1:{i:1;a:1:{i:0;s:16:\"cbox-description\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:790;a:2:{i:0;a:1:{s:15:\".main-menu-wrap\";a:1:{i:1;a:1:{i:0;s:14:\"main-menu-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"height:100%\";}}i:791;a:2:{i:0;a:1:{s:25:\".main-menu-wrap .rb-error\";a:1:{i:1;a:2:{i:0;s:14:\"main-menu-wrap\";i:1;s:8:\"rb-error\";}}}i:1;a:1:{i:0;s:22:\"color:var(--nav-color)\";}}i:792;a:2:{i:0;a:1:{s:19:\".menu-item a > span\";a:2:{i:1;a:1:{i:0;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:8:{i:0;s:17:\"font-size:inherit\";i:1;s:19:\"font-weight:inherit\";i:2;s:18:\"font-style:inherit\";i:3;s:17:\"position:relative\";i:4;s:19:\"display:inline-flex\";i:5;s:18:\"align-items:center\";i:6;s:22:\"letter-spacing:inherit\";i:7;s:15:\"column-gap:.3em\";}}i:793;a:2:{i:0;a:1:{s:19:\".main-menu > li > a\";a:2:{i:1;a:1:{i:0;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:16:\"flex-wrap:nowrap\";i:4;s:24:\"height:var(--nav-height)\";i:5;s:43:\"padding-right:var(--menu-item-spacing,12px)\";i:6;s:42:\"padding-left:var(--menu-item-spacing,12px)\";i:7;s:18:\"white-space:nowrap\";i:8;s:22:\"color:var(--nav-color)\";}}i:794;a:2:{i:0;a:1:{s:40:\".no-edge .main-menu > li:first-child > a\";a:2:{i:1;a:2:{i:0;s:7:\"no-edge\";i:1;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:15:\"padding-right:0\";}}i:795;a:2:{i:0;a:1:{s:39:\".no-edge .main-menu > li:last-child > a\";a:2:{i:1;a:2:{i:0;s:7:\"no-edge\";i:1;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:14:\"padding-left:0\";}}i:796;a:2:{i:0;a:1:{s:20:\".main-menu .sub-menu\";a:1:{i:1;a:2:{i:0;s:9:\"main-menu\";i:1;s:8:\"sub-menu\";}}}i:1;a:5:{i:0;s:14:\"padding:10px 0\";i:1;s:27:\"background:var(--subnav-bg)\";i:2;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:3;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:4;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:797;a:2:{i:0;a:2:{s:47:\".menu-ani-1 .main-menu .sub-menu > .menu-item a\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:47:\".menu-ani-3 .main-menu .sub-menu > .menu-item a\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:78:\"-webkit-transition:background .2s var(--timing),border-color .2s var(--timing)\";i:1;s:70:\"transition:background .2s var(--timing),border-color .2s var(--timing)\";i:2;s:34:\"border-right:3px solid transparent\";}}i:798;a:2:{i:0;a:1:{s:53:\".menu-ani-1 .main-menu .sub-menu > .menu-item a:hover\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:49:\"border-color:var(--subnav-color-h,var(--g-color))\";i:1;s:35:\"background-color:var(--flex-gray-7)\";}}i:799;a:2:{i:0;a:2:{s:24:\".sub-menu > .menu-item a\";a:2:{i:1;a:2:{i:0;s:8:\"sub-menu\";i:1;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".user-dropdown a\";a:2:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";i:3;s:16:\"padding:7px 20px\";}}i:800;a:2:{i:0;a:4:{s:29:\".sub-menu > .menu-item a span\";a:2:{i:1;a:2:{i:0;s:8:\"sub-menu\";i:1;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:16:\".user-dropdown a\";a:2:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}i:0;a:1:{i:0;s:1:\"a\";}}s:15:\".more-section a\";a:2:{i:1;a:1:{i:0;s:12:\"more-section\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".elementor-widget-container .menu a\";a:2:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:4:\"menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:801;a:2:{i:0;a:4:{s:21:\".more-section a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"more-section\";}i:0;a:1:{i:0;s:1:\"a\";}}s:37:\".sub-menu > .menu-item a:hover > span\";a:2:{i:1;a:2:{i:0;s:8:\"sub-menu\";i:1;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:22:\".user-dropdown a:hover\";a:2:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}i:0;a:1:{i:0;s:1:\"a\";}}s:41:\".elementor-widget-container .menu a:hover\";a:2:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:4:\"menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:42:\"color:var(--subnav-color-h,var(--g-color))\";}}i:802;a:2:{i:0;a:1:{s:58:\".large-menu > .menu-item.menu-item-has-children > a > span\";a:2:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:9:\"menu-item\";i:2;s:22:\"menu-item-has-children\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:16:\"padding-left:2px\";}}i:803;a:2:{i:0;a:2:{s:57:\".large-menu > .menu-item.menu-item-has-children > a:after\";a:2:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:9:\"menu-item\";i:2;s:22:\"menu-item-has-children\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".logged-welcome:after\";a:1:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}}}i:1;a:6:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:25:\"font-size:var(--rem-mini)\";i:2;s:13:\"content:\"\"\";i:3;s:78:\"-webkit-transition:-webkit-transform .2s var(--timing),color .2s var(--timing)\";i:4;s:62:\"transition:transform .2s var(--timing),color .2s var(--timing)\";i:5;s:21:\"will-change:transform\";}}i:804;a:2:{i:0;a:2:{s:63:\".large-menu > .menu-item.menu-item-has-children:hover > a:after\";a:2:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:9:\"menu-item\";i:2;s:22:\"menu-item-has-children\";}i:0;a:1:{i:0;s:1:\"a\";}}s:63:\".header-dropdown-outer.dropdown-activated .logged-welcome:after\";a:1:{i:1;a:3:{i:0;s:21:\"header-dropdown-outer\";i:1;s:18:\"dropdown-activated\";i:2;s:14:\"logged-welcome\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transform:rotate(180deg)\";i:1;s:24:\"transform:rotate(180deg)\";}}i:805;a:2:{i:0;a:1:{s:65:\".large-menu .sub-menu .menu-item.menu-item-has-children > a:after\";a:2:{i:1;a:4:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";i:3;s:22:\"menu-item-has-children\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:27:\"font-size:var(--meta-fsize)\";i:2;s:13:\"line-height:1\";i:3;s:17:\"margin-right:auto\";i:4;s:13:\"margin-left:0\";i:5;s:13:\"content:\"\"\";}}i:806;a:2:{i:0;a:1:{s:74:\"body.rtl .large-menu .sub-menu .menu-item.menu-item-has-children > a:after\";a:2:{i:1;a:5:{i:0;s:3:\"rtl\";i:1;s:10:\"large-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";i:4;s:22:\"menu-item-has-children\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:1:\"a\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:29:\"-webkit-transform:scale(-1,1)\";i:2;s:21:\"transform:scale(-1,1)\";i:3;s:79:\"-ms-filter:\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\"\";}}i:807;a:2:{i:0;a:1:{s:19:\"span.menu-sub-title\";a:2:{i:1;a:1:{i:0;s:14:\"menu-sub-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:14:{i:0;s:37:\"font-size:min(var(--meta-fsize),.9em)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:10:\"right:auto\";i:4;s:19:\"display:inline-flex\";i:5;s:22:\"justify-content:center\";i:6;s:17:\"margin-top:-.75em\";i:7;s:16:\"margin-right:2px\";i:8;s:15:\"padding:2px 5px\";i:9;s:18:\"vertical-align:top\";i:10;s:18:\"white-space:nowrap\";i:11;s:25:\"color:var(--subnav-color)\";i:12;s:28:\"border-radius:var(--round-3)\";i:13;s:36:\"background-color:var(--flex-gray-15)\";}}i:808;a:2:{i:0;a:1:{s:33:\".rb-menu > li > a .menu-sub-title\";a:2:{i:1;a:2:{i:0;s:7:\"rb-menu\";i:1;s:14:\"menu-sub-title\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:22:\"color:var(--nav-color)\";}}i:809;a:2:{i:0;a:1:{s:13:\".menu-heading\";a:1:{i:1;a:1:{i:0;s:12:\"menu-heading\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";i:2;s:40:\"margin-bottom:var(--h-menu-spacing,15px)\";i:3;s:33:\"color:var(--h-menu-color,inherit)\";}}i:810;a:2:{i:0;a:2:{s:13:\".sidebar-menu\";a:1:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}}s:38:\".sidebar-menu .sub-menu > .menu-item a\";a:2:{i:1;a:3:{i:0;s:12:\"sidebar-menu\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:41:\"justify-content:var(--menu-align,initial)\";i:1;s:36:\"text-align:var(--menu-align,initial)\";}}i:811;a:2:{i:0;a:1:{s:27:\".sidebar-menu.is-horizontal\";a:1:{i:1;a:2:{i:0;s:12:\"sidebar-menu\";i:1;s:13:\"is-horizontal\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";}}i:812;a:2:{i:0;a:1:{s:38:\".sidebar-menu .sub-menu > .menu-item a\";a:2:{i:1;a:3:{i:0;s:12:\"sidebar-menu\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:44:\"padding:var(--sidebar-menu-spacing,5px) 20px\";}}i:813;a:2:{i:0;a:1:{s:29:\".sidebar-menu.is-horizontal a\";a:2:{i:1;a:2:{i:0;s:12:\"sidebar-menu\";i:1;s:13:\"is-horizontal\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:42:\"padding:0 var(--sidebar-menu-spacing,12px)\";}}i:814;a:2:{i:0;a:1:{s:28:\".mborder-gray .is-vertical a\";a:2:{i:1;a:2:{i:0;s:12:\"mborder-gray\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:815;a:2:{i:0;a:1:{s:28:\".mborder-dark .is-vertical a\";a:2:{i:1;a:2:{i:0;s:12:\"mborder-dark\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:33:\"border-top:1px solid currentColor\";}}i:816;a:2:{i:0;a:1:{s:32:\".mborder-gray-dot .is-vertical a\";a:2:{i:1;a:2:{i:0;s:16:\"mborder-gray-dot\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:41:\"border-top:1px dotted var(--flex-gray-15)\";}}i:817;a:2:{i:0;a:1:{s:32:\".mborder-dark-dot .is-vertical a\";a:2:{i:1;a:2:{i:0;s:16:\"mborder-dark-dot\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"border-top:1px dotted currentColor\";}}i:818;a:2:{i:0;a:1:{s:33:\".mborder-gray-dash .is-vertical a\";a:2:{i:1;a:2:{i:0;s:17:\"mborder-gray-dash\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:41:\"border-top:1px dashed var(--flex-gray-15)\";}}i:819;a:2:{i:0;a:1:{s:33:\".mborder-dark-dash .is-vertical a\";a:2:{i:1;a:2:{i:0;s:17:\"mborder-dark-dash\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"border-top:1px dashed currentColor\";}}i:820;a:2:{i:0;a:1:{s:33:\".is-vertical > li:first-child > a\";a:2:{i:1;a:1:{i:0;s:11:\"is-vertical\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:24:\"border-color:transparent\";}}i:821;a:2:{i:0;a:1:{s:12:\".wnav-holder\";a:1:{i:1;a:1:{i:0;s:11:\"wnav-holder\";}}}i:1;a:2:{i:0;s:17:\"padding-right:5px\";i:1;s:16:\"padding-left:5px\";}}i:822;a:2:{i:0;a:2:{s:16:\".wnav-holder svg\";a:2:{i:1;a:1:{i:0;s:11:\"wnav-holder\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:9:\".wnav-svg\";a:1:{i:1;a:1:{i:0;s:8:\"wnav-svg\";}}}i:1;a:3:{i:0;s:13:\"line-height:0\";i:1;s:22:\"width:var(--wnav-size)\";i:2;s:23:\"height:var(--wnav-size)\";}}i:823;a:2:{i:0;a:1:{s:10:\".wnav-icon\";a:1:{i:1;a:1:{i:0;s:9:\"wnav-icon\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--wnav-size)\";}}i:824;a:2:{i:0;a:1:{s:37:\".widget-h-login.header-dropdown-outer\";a:1:{i:1;a:2:{i:0;s:14:\"widget-h-login\";i:1;s:21:\"header-dropdown-outer\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";}}i:825;a:2:{i:0;a:1:{s:17:\".logged-user-menu\";a:1:{i:1;a:1:{i:0;s:16:\"logged-user-menu\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:10px\";}}i:826;a:2:{i:0;a:1:{s:27:\".user-dropdown a.logout-url\";a:2:{i:1;a:2:{i:0;s:13:\"user-dropdown\";i:1;s:10:\"logout-url\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:17:\"padding:10px 20px\";i:1;s:19:\"color:var(--awhite)\";i:2;s:35:\"background-color:var(--dark-accent)\";}}i:827;a:2:{i:0;a:1:{s:33:\".user-dropdown a.logout-url:hover\";a:2:{i:1;a:2:{i:0;s:13:\"user-dropdown\";i:1;s:10:\"logout-url\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:828;a:2:{i:0;a:1:{s:29:\".widget-h-login .logout-url i\";a:2:{i:1;a:2:{i:0;s:14:\"widget-h-login\";i:1;s:10:\"logout-url\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";}}i:829;a:2:{i:0;a:1:{s:40:\"body.rtl .widget-h-login .logout-url svg\";a:2:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:14:\"widget-h-login\";i:2;s:10:\"logout-url\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:3:\"svg\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:29:\"-webkit-transform:scale(-1,1)\";i:2;s:21:\"transform:scale(-1,1)\";i:3;s:79:\"-ms-filter:\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\"\";}}i:830;a:2:{i:0;a:1:{s:25:\".widget-p-listing .p-wrap\";a:1:{i:1;a:2:{i:0;s:16:\"widget-p-listing\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:831;a:2:{i:0;a:1:{s:22:\".sidebar-wrap .ad-wrap\";a:1:{i:1;a:2:{i:0;s:12:\"sidebar-wrap\";i:1;s:7:\"ad-wrap\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:14:\"padding-left:0\";}}i:832;a:2:{i:0;a:1:{s:36:\".w-header-search .header-search-form\";a:1:{i:1;a:2:{i:0;s:15:\"w-header-search\";i:1;s:18:\"header-search-form\";}}}i:1;a:4:{i:0;s:11:\"width:340px\";i:1;s:14:\"max-width:100%\";i:2;s:15:\"margin-bottom:0\";i:3;s:11:\"padding:5px\";}}i:833;a:2:{i:0;a:1:{s:30:\".w-header-search .header-popup\";a:1:{i:1;a:2:{i:0;s:15:\"w-header-search\";i:1;s:12:\"header-popup\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:6:\"left:0\";}}i:834;a:2:{i:0;a:1:{s:35:\".w-header-search .search-form-inner\";a:1:{i:1;a:2:{i:0;s:15:\"w-header-search\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:835;a:2:{i:0;a:1:{s:15:\".rb-search-form\";a:1:{i:1;a:1:{i:0;s:14:\"rb-search-form\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";}}i:836;a:2:{i:0;a:1:{s:34:\".rb-search-form input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:14:\"rb-search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:15:\"padding-right:0\";}}i:837;a:2:{i:0;a:1:{s:17:\".rb-search-submit\";a:1:{i:1;a:1:{i:0;s:16:\"rb-search-submit\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";}}i:838;a:2:{i:0;a:1:{s:38:\".rb-search-submit input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:9:\"padding:0\";i:1;s:9:\"opacity:0\";}}i:839;a:2:{i:0;a:1:{s:19:\".rb-search-submit i\";a:2:{i:1;a:1:{i:0;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:15:{i:0;s:34:\"font-size:var(--icon-size,inherit)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:5:\"top:0\";i:4;s:7:\"right:0\";i:5;s:8:\"bottom:0\";i:6;s:12:\"display:flex\";i:7;s:18:\"align-items:center\";i:8;s:24:\"justify-content:flex-end\";i:9;s:10:\"width:100%\";i:10;s:27:\"padding-left:max(.4em,10px)\";i:11;s:32:\"-webkit-transition:var(--effect)\";i:12;s:24:\"transition:var(--effect)\";i:13;s:19:\"pointer-events:none\";i:14;s:38:\"color:var(--input-fcolor,currentColor)\";}}i:840;a:2:{i:0;a:1:{s:28:\".rb-search-form .search-icon\";a:1:{i:1;a:2:{i:0;s:14:\"rb-search-form\";i:1;s:11:\"search-icon\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:13:\"flex-shrink:0\";}}i:841;a:2:{i:0;a:1:{s:22:\".notification-icon-svg\";a:1:{i:1;a:1:{i:0;s:21:\"notification-icon-svg\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:842;a:2:{i:0;a:4:{s:16:\".search-icon-svg\";a:1:{i:1;a:1:{i:0;s:15:\"search-icon-svg\";}}s:15:\".login-icon-svg\";a:1:{i:1;a:1:{i:0;s:14:\"login-icon-svg\";}}s:14:\".cart-icon-svg\";a:1:{i:1;a:1:{i:0;s:13:\"cart-icon-svg\";}}s:22:\".notification-icon-svg\";a:1:{i:1;a:1:{i:0;s:21:\"notification-icon-svg\";}}}i:1;a:8:{i:0;s:26:\"font-size:var(--wnav-size)\";i:1;s:9:\"width:1em\";i:2;s:10:\"height:1em\";i:3;s:13:\"color:inherit\";i:4;s:29:\"background-color:currentColor\";i:5;s:27:\"background-repeat:no-repeat\";i:6;s:23:\"-webkit-mask-size:cover\";i:7;s:15:\"mask-size:cover\";}}i:843;a:2:{i:0;a:1:{s:16:\".search-icon > *\";a:1:{i:1;a:1:{i:0;s:11:\"search-icon\";}}}i:1;a:5:{i:0;s:34:\"font-size:var(--icon-size,inherit)\";i:1;s:27:\"margin-right:max(.4em,10px)\";i:2;s:26:\"margin-left:max(.4em,10px)\";i:3;s:38:\"color:var(--input-fcolor,currentColor)\";i:4;s:37:\"fill:var(--input-fcolor,currentColor)\";}}i:844;a:2:{i:0;a:1:{s:20:\".header-search-label\";a:1:{i:1;a:1:{i:0;s:19:\"header-search-label\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:16:\"margin-right:7px\";}}i:845;a:2:{i:0;a:1:{s:25:\".rb-search-submit:hover i\";a:2:{i:1;a:1:{i:0;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:846;a:2:{i:0;a:1:{s:18:\".search-form-inner\";a:1:{i:1;a:1:{i:0;s:17:\"search-form-inner\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:36:\"border:1px solid var(--flex-gray-15)\";i:4;s:28:\"border-radius:var(--round-5)\";}}i:847;a:2:{i:0;a:1:{s:31:\".header-wrap .search-form-inner\";a:1:{i:1;a:2:{i:0;s:11:\"header-wrap\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:35:\"border-color:var(--subnav-color-10)\";}}i:848;a:2:{i:0;a:1:{s:35:\".mobile-collapse .search-form-inner\";a:1:{i:1;a:2:{i:0;s:15:\"mobile-collapse\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:57:\"border-color:var(--submbnav-color-10,var(--flex-gray-15))\";}}i:849;a:2:{i:0;a:1:{s:28:\".rb-search-form .search-text\";a:1:{i:1;a:2:{i:0;s:14:\"rb-search-form\";i:1;s:11:\"search-text\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:850;a:2:{i:0;a:1:{s:21:\".rb-search-form input\";a:2:{i:1;a:1:{i:0;s:14:\"rb-search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:14:\"padding:.6em 0\";i:2;s:11:\"border:none\";i:3;s:15:\"background:none\";}}i:851;a:2:{i:0;a:1:{s:34:\".rb-search-form input::placeholder\";a:2:{i:1;a:1:{i:0;s:14:\"rb-search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:10:\"opacity:.8\";i:1;s:13:\"color:inherit\";}}i:852;a:2:{i:0;a:2:{s:11:\"amp-img.svg\";a:2:{i:1;a:1:{i:0;s:3:\"svg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:12:\"amp-anim.svg\";a:2:{i:1;a:1:{i:0;s:3:\"svg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";i:2;s:18:\"object-fit:contain\";}}i:853;a:2:{i:0;a:1:{s:13:\".navbar-right\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-right\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"flex-shrink:0\";}}i:854;a:2:{i:0;a:2:{s:22:\".header-dropdown-outer\";a:1:{i:1;a:1:{i:0;s:21:\"header-dropdown-outer\";}}s:18:\".newsletter-box-bg\";a:1:{i:1;a:1:{i:0;s:17:\"newsletter-box-bg\";}}}i:1;a:1:{i:0;s:15:\"position:static\";}}i:855;a:2:{i:0;a:2:{s:26:\".featured-lightbox-trigger\";a:1:{i:1;a:1:{i:0;s:25:\"featured-lightbox-trigger\";}}s:17:\".dropdown-trigger\";a:1:{i:1;a:1:{i:0;s:16:\"dropdown-trigger\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:856;a:2:{i:0;a:1:{s:16:\".header-dropdown\";a:1:{i:1;a:1:{i:0;s:15:\"header-dropdown\";}}}i:1;a:9:{i:0;s:10:\"right:auto\";i:1;s:6:\"left:0\";i:2;s:15:\"overflow:hidden\";i:3;s:15:\"min-width:200px\";i:4;s:25:\"color:var(--subnav-color)\";i:5;s:27:\"background:var(--subnav-bg)\";i:6;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:7;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:8;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:857;a:2:{i:0;a:1:{s:14:\".user-dropdown\";a:1:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:9:\"left:auto\";}}i:858;a:2:{i:0;a:1:{s:32:\".header-dropdown .menu-item-icon\";a:1:{i:1;a:2:{i:0;s:15:\"header-dropdown\";i:1;s:14:\"menu-item-icon\";}}}i:1;a:2:{i:0;s:15:\"font-size:.92em\";i:1;s:15:\"min-width:1.2em\";}}i:859;a:2:{i:0;a:1:{s:44:\".menu-ani-1 .rb-menu > .menu-item > a > span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:2:{i:0;s:42:\"-webkit-transition:color .2s var(--timing)\";i:1;s:34:\"transition:color .2s var(--timing)\";}}i:860;a:2:{i:0;a:1:{s:51:\".menu-ani-1 .rb-menu > .menu-item > a > span:before\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:7:\"width:0\";i:4;s:10:\"height:3px\";i:5;s:10:\"content:\"\"\";i:6;s:76:\"-webkit-transition:width 0s var(--timing),background-color .2s var(--timing)\";i:7;s:68:\"transition:width 0s var(--timing),background-color .2s var(--timing)\";i:8;s:28:\"background-color:transparent\";}}i:861;a:2:{i:0;a:1:{s:50:\".menu-ani-1 .rb-menu > .menu-item > a > span:after\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"bottom:0\";i:2;s:6:\"left:0\";i:3;s:7:\"width:0\";i:4;s:10:\"height:3px\";i:5;s:10:\"content:\"\"\";i:6;s:42:\"-webkit-transition:width .2s var(--timing)\";i:7;s:34:\"transition:width .2s var(--timing)\";i:8;s:57:\"background-color:var(--nav-color-h-accent,var(--g-color))\";}}i:862;a:2:{i:0;a:1:{s:69:\".menu-ani-1 .rb-menu > .menu-item.current-menu-item > a > span:before\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";i:3;s:17:\"current-menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:57:\"background-color:var(--nav-color-h-accent,var(--g-color))\";}}i:863;a:2:{i:0;a:2:{s:38:\".rb-menu > .menu-item > a:hover > span\";a:2:{i:1;a:2:{i:0;s:7:\"rb-menu\";i:1;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:49:\".menu-ani-1 .rb-menu > .menu-item > a:hover:after\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:32:\"color:var(--nav-color-h,inherit)\";}}i:864;a:2:{i:0;a:1:{s:44:\".menu-ani-2 .rb-menu > .menu-item > a > span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-2\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:865;a:2:{i:0;a:1:{s:50:\".menu-ani-2 .rb-menu > .menu-item > a:hover > span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-2\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:866;a:2:{i:0;a:1:{s:47:\".menu-ani-2 .sub-menu > .menu-item a:hover span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-2\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:2:{i:0;s:10:\"opacity:.7\";i:1;s:40:\"color:var(--subnav-color-h,currentColor)\";}}i:867;a:2:{i:0;a:1:{s:57:\".menu-ani-1 .rb-menu > .menu-item > a:hover > span:before\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:42:\"-webkit-transition:width .2s var(--timing)\";i:2;s:34:\"transition:width .2s var(--timing)\";i:3;s:57:\"background-color:var(--nav-color-h-accent,var(--g-color))\";}}i:868;a:2:{i:0;a:2:{s:56:\".menu-ani-1 .rb-menu > .menu-item > a:hover > span:after\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:76:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span:after\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:41:\"-webkit-transition:width 0s var(--timing)\";i:2;s:33:\"transition:width 0s var(--timing)\";i:3;s:28:\"background-color:transparent\";}}i:869;a:2:{i:0;a:2:{s:70:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:69:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover:after\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:48:\"color:var(--transparent-nav-color-hover,inherit)\";}}i:870;a:2:{i:0;a:3:{s:70:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a > span:after\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:89:\".menu-ani-1 .header-transparent .rb-menu > .menu-item.current-menu-item > a > span:before\";a:2:{i:1;a:5:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";i:4;s:17:\"current-menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:77:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span:before\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:95:\"background-color:var(--transparent-nav-color-h-accent,var(--nav-color-h-accent,var(--g-color)))\";}}i:871;a:2:{i:0;a:1:{s:39:\".menu-ani-3 .main-menu > .menu-item > a\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:9:\"z-index:1\";}}i:872;a:2:{i:0;a:1:{s:46:\".menu-ani-3 .main-menu > .menu-item > a:before\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:7:\"top:5px\";i:3;s:9:\"right:1px\";i:4;s:10:\"bottom:5px\";i:5;s:8:\"left:1px\";i:6;s:13:\"display:block\";i:7;s:10:\"content:\"\"\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:28:\"border-radius:var(--round-3)\";i:11;s:28:\"background-color:transparent\";}}i:873;a:2:{i:0;a:4:{s:52:\".menu-ani-3 .main-menu > .current-menu-item > a span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:17:\"current-menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:50:\".menu-ani-3 .main-menu > .menu-item > a:hover span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:63:\".menu-ani-3 .main-menu > .menu-item.current-menu-item > a:after\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";i:3;s:17:\"current-menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:51:\".menu-ani-3 .main-menu > .menu-item > a:hover:after\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:37:\"color:var(--nav-color-h,currentColor)\";}}i:874;a:2:{i:0;a:2:{s:64:\".menu-ani-3 .main-menu > .menu-item.current-menu-item > a:before\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";i:3;s:17:\"current-menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:52:\".menu-ani-3 .main-menu > .menu-item > a:hover:before\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:56:\"background:var(--nav-color-h-accent,var(--flex-gray-15))\";}}i:875;a:2:{i:0;a:1:{s:53:\".menu-ani-3 .main-menu .sub-menu > .menu-item a:hover\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--flex-gray-15)\";}}i:876;a:2:{i:0;a:1:{s:60:\".menu-ani-3 .main-menu .sub-menu > .menu-item a:hover > span\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:40:\"color:var(--subnav-color-h,currentColor)\";}}i:877;a:2:{i:0;a:1:{s:44:\".menu-ani-4 .main-menu > .menu-item > a span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-4\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:5:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:23:\"border-bottom-width:2px\";i:3;s:25:\"border-bottom-style:solid\";i:4;s:31:\"border-bottom-color:transparent\";}}i:878;a:2:{i:0;a:2:{s:52:\".menu-ani-4 .main-menu > .menu-item > a:hover > span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-4\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:64:\".menu-ani-4 .main-menu > .menu-item.current-menu-item > a > span\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-4\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";i:3;s:17:\"current-menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:60:\"border-bottom-color:var(--nav-color-h-accent,var(--g-color))\";}}i:879;a:2:{i:0;a:6:{s:31:\".is-divider-slash .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:16:\"is-divider-slash\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:30:\".is-divider-pipe .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:15:\"is-divider-pipe\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:32:\".is-divider-pipe-2 .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:17:\"is-divider-pipe-2\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:32:\".is-divider-hyphen .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:17:\"is-divider-hyphen\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:29:\".is-divider-dot .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:14:\"is-divider-dot\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:31:\".is-divider-dot-2 .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:16:\"is-divider-dot-2\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";}}i:880;a:2:{i:0;a:1:{s:56:\".is-divider-slash .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:16:\"is-divider-slash\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"content:\"/\"\";i:2;s:39:\"color:var(--divider-color,currentColor)\";}}i:881;a:2:{i:0;a:1:{s:55:\".is-divider-pipe .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:15:\"is-divider-pipe\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"height:12px\";i:2;s:10:\"content:\"\"\";i:3;s:63:\"border-right:3px solid var(--divider-color,var(--flex-gray-40))\";}}i:882;a:2:{i:0;a:1:{s:57:\".is-divider-pipe-2 .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:17:\"is-divider-pipe-2\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"height:1em\";i:2;s:10:\"content:\"\"\";i:3;s:56:\"border-right:1px solid var(--divider-color,currentColor)\";}}i:883;a:2:{i:0;a:1:{s:57:\".is-divider-hyphen .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:17:\"is-divider-hyphen\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:20px\";i:2;s:10:\"content:\"\"\";i:3;s:59:\"border-bottom:1px solid var(--divider-color,var(--g-color))\";}}i:884;a:2:{i:0;a:1:{s:54:\".is-divider-dot .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:14:\"is-divider-dot\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:4px\";i:2;s:10:\"height:4px\";i:3;s:10:\"content:\"\"\";i:4;s:17:\"border-radius:50%\";i:5;s:52:\"background-color:var(--divider-color,var(--g-color))\";}}i:885;a:2:{i:0;a:1:{s:56:\".is-divider-dot-2 .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:16:\"is-divider-dot-2\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:.4em\";i:2;s:11:\"height:.4em\";i:3;s:10:\"content:\"\"\";i:4;s:52:\"background-color:var(--divider-color,var(--g-color))\";}}i:886;a:2:{i:0;a:1:{s:14:\".menu-item-svg\";a:1:{i:1;a:1:{i:0;s:13:\"menu-item-svg\";}}}i:1;a:2:{i:0;s:15:\"line-height:1em\";i:1;s:21:\"width:calc(1em + 5px)\";}}i:887;a:2:{i:0;a:1:{s:12:\".burger-icon\";a:1:{i:1;a:1:{i:0;s:11:\"burger-icon\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:24px\";i:3;s:11:\"height:16px\";i:4;s:30:\"color:var(--nav-color,inherit)\";}}i:888;a:2:{i:0;a:1:{s:19:\".burger-icon > span\";a:2:{i:1;a:1:{i:0;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:13:\"display:block\";i:3;s:10:\"height:2px\";i:4;s:40:\"-webkit-transition:all .5s var(--timing)\";i:5;s:32:\"transition:all .5s var(--timing)\";i:6;s:17:\"border-radius:2px\";i:7;s:29:\"background-color:currentColor\";}}i:889;a:2:{i:0;a:1:{s:39:\".collapse-activated .burger-icon > span\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:890;a:2:{i:0;a:1:{s:32:\".burger-icon > span:nth-child(1)\";a:2:{i:1;a:1:{i:0;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:5:\"top:0\";i:1;s:10:\"width:100%\";}}i:891;a:2:{i:0;a:1:{s:32:\".burger-icon > span:nth-child(2)\";a:2:{i:1;a:1:{i:0;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:7:\"top:50%\";i:1;s:9:\"width:65%\";i:2;s:15:\"margin-top:-1px\";}}i:892;a:2:{i:0;a:1:{s:32:\".burger-icon > span:nth-child(3)\";a:2:{i:1;a:1:{i:0;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:8:\"top:auto\";i:1;s:8:\"bottom:0\";i:2;s:9:\"width:40%\";}}i:893;a:2:{i:0;a:1:{s:52:\".collapse-activated .burger-icon > span:nth-child(2)\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:894;a:2:{i:0;a:1:{s:52:\".collapse-activated .burger-icon > span:nth-child(1)\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:6:{i:0;s:7:\"top:50%\";i:1;s:10:\"width:100%\";i:2;s:15:\"margin-top:-1px\";i:3;s:32:\"-webkit-transform:rotate(-45deg)\";i:4;s:24:\"transform:rotate(-45deg)\";i:5;s:30:\"transform-origin:center center\";}}i:895;a:2:{i:0;a:1:{s:52:\".collapse-activated .burger-icon > span:nth-child(3)\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:6:{i:0;s:7:\"top:50%\";i:1;s:10:\"width:100%\";i:2;s:15:\"margin-top:-1px\";i:3;s:31:\"-webkit-transform:rotate(45deg)\";i:4;s:23:\"transform:rotate(45deg)\";i:5;s:30:\"transform-origin:center center\";}}i:896;a:2:{i:0;a:2:{s:13:\".login-toggle\";a:1:{i:1;a:1:{i:0;s:12:\"login-toggle\";}}s:9:\".reg-link\";a:1:{i:1;a:1:{i:0;s:8:\"reg-link\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:21:\"vertical-align:middle\";}}i:897;a:2:{i:0;a:2:{s:33:\".login-toggle:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:12:\"login-toggle\";}}s:29:\".reg-link:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:8:\"reg-link\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:898;a:2:{i:0;a:2:{s:20:\".login-toggle.is-btn\";a:1:{i:1;a:2:{i:0;s:12:\"login-toggle\";i:1;s:6:\"is-btn\";}}s:16:\".reg-link.is-btn\";a:1:{i:1;a:2:{i:0;s:8:\"reg-link\";i:1;s:6:\"is-btn\";}}}i:1;a:3:{i:0;s:16:\"line-height:30px\";i:1;s:43:\"padding-right:var(--login-btn-padding,20px)\";i:2;s:42:\"padding-left:var(--login-btn-padding,20px)\";}}i:899;a:2:{i:0;a:2:{s:39:\".login-toggle span:not(.login-icon-svg)\";a:2:{i:1;a:1:{i:0;s:12:\"login-toggle\";}i:0;a:1:{i:0;s:4:\"span\";}}s:35:\".reg-link span:not(.login-icon-svg)\";a:2:{i:1;a:1:{i:0;s:8:\"reg-link\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:900;a:2:{i:0;a:2:{s:16:\".is-btn-icon svg\";a:2:{i:1;a:1:{i:0;s:11:\"is-btn-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:28:\".is-btn-icon .login-icon-svg\";a:1:{i:1;a:2:{i:0;s:11:\"is-btn-icon\";i:1;s:14:\"login-icon-svg\";}}}i:1;a:3:{i:0;s:12:\"width:1.25em\";i:1;s:13:\"height:1.25em\";i:2;s:17:\"margin-left:.25em\";}}i:901;a:2:{i:0;a:1:{s:14:\".is-btn-icon i\";a:2:{i:1;a:1:{i:0;s:11:\"is-btn-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:17:\"margin-left:.25em\";}}i:902;a:2:{i:0;a:1:{s:15:\".logged-welcome\";a:1:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:12:\"display:none\";i:2;s:18:\"align-items:center\";}}i:903;a:2:{i:0;a:1:{s:21:\".logged-welcome:after\";a:1:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";}}i:904;a:2:{i:0;a:1:{s:22:\".logged-welcome strong\";a:2:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:7:{i:0;s:17:\"font-style:normal\";i:1;s:15:\"overflow:hidden\";i:2;s:34:\"max-width:var(--uname-width,120px)\";i:3;s:17:\"margin-right:.2em\";i:4;s:16:\"margin-left:.2em\";i:5;s:18:\"white-space:nowrap\";i:6;s:22:\"text-overflow:ellipsis\";}}i:905;a:2:{i:0;a:1:{s:14:\".logged-avatar\";a:1:{i:1;a:1:{i:0;s:13:\"logged-avatar\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:15:\"margin-left:5px\";}}i:906;a:2:{i:0;a:2:{s:22:\".logged-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"logged-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".logged-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"logged-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:30:\"width:var(--user-isize,1.75em)\";i:1;s:31:\"height:var(--user-isize,1.75em)\";i:2;s:17:\"border-radius:50%\";}}i:907;a:2:{i:0;a:2:{s:26:\".widget-h-login .is-logged\";a:1:{i:1;a:2:{i:0;s:14:\"widget-h-login\";i:1;s:9:\"is-logged\";}}s:50:\".elementor-widget-foxiz-login-icon .logged-welcome\";a:1:{i:1;a:2:{i:0;s:33:\"elementor-widget-foxiz-login-icon\";i:1;s:14:\"logged-welcome\";}}}i:1;a:1:{i:0;s:19:\"display:inline-flex\";}}i:908;a:2:{i:0;a:1:{s:13:\".current-date\";a:1:{i:1;a:1:{i:0;s:12:\"current-date\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:909;a:2:{i:0;a:1:{s:18:\".notification-icon\";a:1:{i:1;a:1:{i:0;s:17:\"notification-icon\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:910;a:2:{i:0;a:1:{s:24:\".notification-icon-inner\";a:1:{i:1;a:1:{i:0;s:23:\"notification-icon-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:911;a:2:{i:0;a:2:{s:25:\".notification-icon-holder\";a:1:{i:1;a:1:{i:0;s:24:\"notification-icon-holder\";}}s:20:\".notification-icon i\";a:2:{i:1;a:1:{i:0;s:17:\"notification-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";}}i:912;a:2:{i:0;a:1:{s:19:\".empty-notification\";a:1:{i:1;a:1:{i:0;s:18:\"empty-notification\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:12:\"padding:20px\";}}i:913;a:2:{i:0;a:1:{s:18:\".notification-info\";a:1:{i:1;a:1:{i:0;s:17:\"notification-info\";}}}i:1;a:13:{i:0;s:14:\"font-size:11px\";i:1;s:16:\"line-height:18px\";i:2;s:17:\"position:absolute\";i:3;s:23:\"bottom:calc(100% - 9px)\";i:4;s:9:\"left:-9px\";i:5;s:10:\"width:18px\";i:6;s:11:\"height:18px\";i:7;s:17:\"text-align:center\";i:8;s:19:\"pointer-events:none\";i:9;s:9:\"opacity:0\";i:10;s:19:\"color:var(--awhite)\";i:11;s:17:\"border-radius:50%\";i:12;s:31:\"background-color:var(--g-color)\";}}i:914;s:29:\"@-webkit-keyframes heartbeat{\";i:915;s:22:\"0%{transform:scale(1)}\";i:916;s:25:\"50%{transform:scale(1.2)}\";i:917;s:24:\"100%{transform:scale(1)}\";i:918;s:22:\"}@keyframes heartbeat{\";i:919;s:22:\"0%{transform:scale(1)}\";i:920;s:25:\"50%{transform:scale(1.2)}\";i:921;s:24:\"100%{transform:scale(1)}\";i:922;s:1:\"}\";i:923;a:2:{i:0;a:1:{s:46:\".notification-trigger:hover .notification-info\";a:1:{i:1;a:2:{i:0;s:20:\"notification-trigger\";i:1;s:17:\"notification-info\";}}}i:1;a:2:{i:0;s:39:\"-webkit-animation:heartbeat 1s infinite\";i:1;s:31:\"animation:heartbeat 1s infinite\";}}i:924;a:2:{i:0;a:1:{s:20:\".notification-header\";a:1:{i:1;a:1:{i:0;s:19:\"notification-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:17:\"padding:10px 20px\";i:3;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:925;a:2:{i:0;a:1:{s:17:\".notification-url\";a:1:{i:1;a:1:{i:0;s:16:\"notification-url\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"margin-right:auto\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:10:\"opacity:.7\";}}i:926;a:2:{i:0;a:1:{s:23:\".notification-url:hover\";a:1:{i:1;a:1:{i:0;s:16:\"notification-url\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:927;a:2:{i:0;a:1:{s:19:\".notification-url i\";a:2:{i:1;a:1:{i:0;s:16:\"notification-url\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:16:\"margin-right:4px\";}}i:928;a:2:{i:0;a:1:{s:36:\".notification-content .scroll-holder\";a:1:{i:1;a:2:{i:0;s:20:\"notification-content\";i:1;s:13:\"scroll-holder\";}}}i:1;a:2:{i:0;s:17:\"overflow-y:scroll\";i:1;s:15:\"max-height:50vh\";}}i:929;a:2:{i:0;a:1:{s:19:\".notification-popup\";a:1:{i:1;a:1:{i:0;s:18:\"notification-popup\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:29:\"width:var(--dropdown-w,400px)\";i:2;s:15:\"max-width:100vw\";i:3;s:18:\"--bottom-spacing:0\";}}i:930;a:2:{i:0;a:1:{s:29:\".notification-content .p-wrap\";a:1:{i:1;a:2:{i:0;s:20:\"notification-content\";i:1;s:6:\"p-wrap\";}}}i:1;a:3:{i:0;s:12:\"padding:20px\";i:1;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";i:2;s:17:\"--el-spacing:10px\";}}i:931;a:2:{i:0;a:1:{s:28:\".menu-has-child-mega-columns\";a:1:{i:1;a:1:{i:0;s:27:\"menu-has-child-mega-columns\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:14:\"cursor:pointer\";}}i:932;a:2:{i:0;a:1:{s:13:\".more-trigger\";a:1:{i:1;a:1:{i:0;s:12:\"more-trigger\";}}}i:1;a:5:{i:0;s:13:\"line-height:0\";i:1;s:11:\"height:100%\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:22:\"color:var(--nav-color)\";}}i:933;a:2:{i:0;a:1:{s:29:\".more-section-outer .svg-icon\";a:1:{i:1;a:2:{i:0;s:18:\"more-section-outer\";i:1;s:8:\"svg-icon\";}}}i:1;a:1:{i:0;s:9:\"width:1em\";}}i:934;a:2:{i:0;a:1:{s:33:\".more-section-outer .more-trigger\";a:1:{i:1;a:2:{i:0;s:18:\"more-section-outer\";i:1;s:12:\"more-trigger\";}}}i:1;a:2:{i:0;s:43:\"padding-right:var(--menu-item-spacing,12px)\";i:1;s:42:\"padding-left:var(--menu-item-spacing,12px)\";}}i:935;a:2:{i:0;a:2:{s:39:\".more-section-outer .more-trigger:hover\";a:1:{i:1;a:2:{i:0;s:18:\"more-section-outer\";i:1;s:12:\"more-trigger\";}}s:52:\".more-section-outer.dropdown-activated .more-trigger\";a:1:{i:1;a:3:{i:0;s:18:\"more-section-outer\";i:1;s:18:\"dropdown-activated\";i:2;s:12:\"more-trigger\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:936;a:2:{i:0;a:1:{s:10:\".dots-icon\";a:1:{i:1;a:1:{i:0;s:9:\"dots-icon\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:11:\"height:18px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";}}i:937;a:2:{i:0;a:2:{s:30:\".more-trigger:hover .dots-icon\";a:1:{i:1;a:2:{i:0;s:12:\"more-trigger\";i:1;s:9:\"dots-icon\";}}s:30:\".dropdown-activated .dots-icon\";a:1:{i:1;a:2:{i:0;s:18:\"dropdown-activated\";i:1;s:9:\"dots-icon\";}}}i:1;a:2:{i:0;s:29:\"-webkit-transform:scaleY(1.2)\";i:1;s:21:\"transform:scaleY(1.2)\";}}i:938;a:2:{i:0;a:1:{s:17:\".dots-icon > span\";a:2:{i:1;a:1:{i:0;s:9:\"dots-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:9:\"width:4px\";i:2;s:10:\"height:4px\";i:3;s:18:\"border-radius:200%\";i:4;s:29:\"background-color:currentColor\";}}i:939;a:2:{i:0;a:1:{s:13:\".more-content\";a:1:{i:1;a:1:{i:0;s:12:\"more-content\";}}}i:1;a:1:{i:0;s:27:\"padding:30px 20px 10px 20px\";}}i:940;a:2:{i:0;a:1:{s:16:\".collapse-footer\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-footer\";}}}i:1;a:2:{i:0;s:12:\"padding:15px\";i:1;s:39:\"background-color:var(--subnav-color-10)\";}}i:941;a:2:{i:0;a:1:{s:13:\".mega-columns\";a:1:{i:1;a:1:{i:0;s:12:\"mega-columns\";}}}i:1;a:4:{i:0;s:12:\"display:grid\";i:1;s:18:\"margin-right:-20px\";i:2;s:17:\"margin-left:-20px\";i:3;s:29:\"grid-template-columns:1fr 1fr\";}}i:942;a:2:{i:0;a:1:{s:17:\".mega-columns > *\";a:1:{i:1;a:1:{i:0;s:12:\"mega-columns\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:943;a:2:{i:0;a:1:{s:55:\".menu-has-child-mega-columns.layout-col-1 .mega-columns\";a:1:{i:1;a:3:{i:0;s:27:\"menu-has-child-mega-columns\";i:1;s:12:\"layout-col-1\";i:2;s:12:\"mega-columns\";}}}i:1;a:1:{i:0;s:25:\"grid-template-columns:1fr\";}}i:944;a:2:{i:0;a:1:{s:55:\".menu-has-child-mega-columns.layout-col-3 .mega-columns\";a:1:{i:1;a:3:{i:0;s:27:\"menu-has-child-mega-columns\";i:1;s:12:\"layout-col-3\";i:2;s:12:\"mega-columns\";}}}i:1;a:1:{i:0;s:33:\"grid-template-columns:1fr 1fr 1fr\";}}i:945;a:2:{i:0;a:1:{s:55:\".menu-has-child-mega-columns.layout-col-4 .mega-columns\";a:1:{i:1;a:3:{i:0;s:27:\"menu-has-child-mega-columns\";i:1;s:12:\"layout-col-4\";i:2;s:12:\"mega-columns\";}}}i:1;a:1:{i:0;s:37:\"grid-template-columns:1fr 1fr 1fr 1fr\";}}i:946;a:2:{i:0;a:1:{s:55:\".menu-has-child-mega-columns.layout-col-5 .mega-columns\";a:1:{i:1;a:3:{i:0;s:27:\"menu-has-child-mega-columns\";i:1;s:12:\"layout-col-5\";i:2;s:12:\"mega-columns\";}}}i:1;a:1:{i:0;s:41:\"grid-template-columns:1fr 1fr 1fr 1fr 1fr\";}}i:947;a:2:{i:0;a:1:{s:33:\".more-section .header-search-form\";a:1:{i:1;a:2:{i:0;s:12:\"more-section\";i:1;s:18:\"header-search-form\";}}}i:1;a:2:{i:0;s:15:\"min-width:320px\";i:1;s:18:\"margin-bottom:25px\";}}i:948;a:2:{i:0;a:1:{s:9:\".more-col\";a:1:{i:1;a:1:{i:0;s:8:\"more-col\";}}}i:1;a:4:{i:0;s:15:\"min-width:170px\";i:1;s:18:\"margin-bottom:20px\";i:2;s:18:\"padding-right:20px\";i:3;s:17:\"padding-left:20px\";}}i:949;a:2:{i:0;a:2:{s:25:\".more-col .widget-heading\";a:1:{i:1;a:2:{i:0;s:8:\"more-col\";i:1;s:14:\"widget-heading\";}}s:39:\".elementor-widget-wp-widget-nav_menu h5\";a:2:{i:1;a:1:{i:0;s:35:\"elementor-widget-wp-widget-nav_menu\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--h4-fsize)\";i:1;s:13:\"display:block\";i:2;s:17:\"margin-bottom:7px\";}}i:950;a:2:{i:0;a:1:{s:23:\".header-search-form .h5\";a:1:{i:1;a:2:{i:0;s:18:\"header-search-form\";i:1;s:2:\"h5\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:10px\";}}i:951;a:2:{i:0;a:1:{s:21:\".live-search-response\";a:1:{i:1;a:1:{i:0;s:20:\"live-search-response\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";}}i:952;a:2:{i:0;a:1:{s:37:\".is-form-layout .live-search-response\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:20:\"live-search-response\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:12:\"z-index:1000\";i:2;s:20:\"top:calc(100% + 2px)\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:12:\"display:none\";i:6;s:23:\"color:var(--body-color)\";i:7;s:15:\"border-top:none\";i:8;s:28:\"border-radius:var(--round-5)\";i:9;s:27:\"background:var(--subnav-bg)\";i:10;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:11;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:12;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:953;a:2:{i:0;a:1:{s:41:\".search-form-border .live-search-response\";a:1:{i:1;a:2:{i:0;s:18:\"search-form-border\";i:1;s:20:\"live-search-response\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:15:\"box-shadow:none\";}}i:954;a:2:{i:0;a:1:{s:35:\".more-content .live-search-response\";a:1:{i:1;a:2:{i:0;s:12:\"more-content\";i:1;s:20:\"live-search-response\";}}}i:1;a:4:{i:0;s:25:\"color:var(--subnav-color)\";i:1;s:27:\"background:var(--subnav-bg)\";i:2;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:3;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";}}i:955;a:2:{i:0;a:1:{s:32:\".live-search-animation.rb-loader\";a:1:{i:1;a:2:{i:0;s:21:\"live-search-animation\";i:1;s:9:\"rb-loader\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:9:\"left:10px\";i:3;s:10:\"width:20px\";i:4;s:11:\"height:20px\";i:5;s:16:\"margin-top:-10px\";i:6;s:9:\"opacity:0\";i:7;s:38:\"color:var(--input-fcolor,currentColor)\";}}i:956;a:2:{i:0;a:1:{s:25:\".live-search-link .is-btn\";a:1:{i:1;a:2:{i:0;s:16:\"live-search-link\";i:1;s:6:\"is-btn\";}}}i:1;a:3:{i:0;s:27:\"line-height:min(2.6em,40px)\";i:1;s:20:\"display:inline-block\";i:2;s:14:\"padding:0 30px\";}}i:957;a:2:{i:0;a:1:{s:18:\".live-search-inner\";a:1:{i:1;a:1:{i:0;s:17:\"live-search-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:21:\"--bottom-spacing:10px\";}}i:958;a:2:{i:0;a:1:{s:22:\".live-search-inner > *\";a:1:{i:1;a:1:{i:0;s:17:\"live-search-inner\";}}}i:1;a:4:{i:0;s:33:\"padding-top:var(--bottom-spacing)\";i:1;s:18:\"padding-right:10px\";i:2;s:17:\"padding-left:10px\";i:3;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:959;a:2:{i:0;a:1:{s:53:\".is-search-category .live-search-inner > *:last-child\";a:1:{i:1;a:2:{i:0;s:18:\"is-search-category\";i:1;s:17:\"live-search-inner\";}}}i:1;a:1:{i:0;s:36:\"padding-bottom:var(--bottom-spacing)\";}}i:960;a:2:{i:0;a:1:{s:17:\".search-no-result\";a:1:{i:1;a:1:{i:0;s:16:\"search-no-result\";}}}i:1;a:5:{i:0;s:30:\"font-size:var(--excerpt-fsize)\";i:1;s:16:\"padding-top:20px\";i:2;s:19:\"padding-bottom:20px\";i:3;s:26:\"color:var(--excerpt-color)\";i:4;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:961;a:2:{i:0;a:2:{s:50:\".is-form-layout .live-search-inner > *:first-child\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:17:\"live-search-inner\";}}s:33:\".is-form-layout .search-no-result\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:16:\"search-no-result\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:962;a:2:{i:0;a:1:{s:17:\".live-search-link\";a:1:{i:1;a:1:{i:0;s:16:\"live-search-link\";}}}i:1;a:2:{i:0;s:30:\"margin:var(--bottom-spacing) 0\";i:1;s:17:\"text-align:center\";}}i:963;a:2:{i:0;a:1:{s:48:\".search-loading .live-search-animation.rb-loader\";a:1:{i:1;a:3:{i:0;s:14:\"search-loading\";i:1;s:21:\"live-search-animation\";i:2;s:9:\"rb-loader\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:9:\"opacity:1\";}}i:964;a:2:{i:0;a:1:{s:35:\".search-loading .rb-search-submit i\";a:2:{i:1;a:2:{i:0;s:14:\"search-loading\";i:1;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:965;a:2:{i:0;a:1:{s:36:\".search-form-none .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:966;a:2:{i:0;a:2:{s:36:\".search-form-line .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-line\";i:1;s:17:\"search-form-inner\";}}s:36:\".search-form-bold .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-bold\";i:1;s:17:\"search-form-inner\";}}}i:1;a:3:{i:0;s:9:\"padding:0\";i:1;s:11:\"border:none\";i:2;s:61:\"border-bottom:1px solid var(--search-form-color,currentColor)\";}}i:967;a:2:{i:0;a:3:{s:34:\".search-form-line .search-icon > *\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-line\";i:1;s:11:\"search-icon\";}}s:34:\".search-form-bold .search-icon > *\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-bold\";i:1;s:11:\"search-icon\";}}s:34:\".search-form-none .search-icon > *\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:11:\"search-icon\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:968;a:2:{i:0;a:3:{s:37:\".search-form-line .rb-search-submit i\";a:2:{i:1;a:2:{i:0;s:16:\"search-form-line\";i:1;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}s:37:\".search-form-bold .rb-search-submit i\";a:2:{i:1;a:2:{i:0;s:16:\"search-form-bold\";i:1;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}s:37:\".search-form-none .rb-search-submit i\";a:2:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"padding-left:0\";}}i:969;a:2:{i:0;a:1:{s:36:\".search-form-gray .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-gray\";i:1;s:17:\"search-form-inner\";}}}i:1;a:2:{i:0;s:11:\"border:none\";i:1;s:60:\"background-color:var(--search-form-color,var(--flex-gray-7))\";}}i:970;a:2:{i:0;a:1:{s:34:\".is-form-layout .search-form-inner\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:17:\"search-form-inner\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:57:\"border-color:var(--search-form-color,var(--flex-gray-15))\";}}i:971;a:2:{i:0;a:1:{s:28:\".is-form-layout .search-icon\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:11:\"search-icon\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:972;a:2:{i:0;a:1:{s:36:\".search-form-bold .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-bold\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:16:\"border-width:3px\";}}i:973;a:2:{i:0;a:1:{s:39:\".search-form-none .live-search-response\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:20:\"live-search-response\";}}}i:1;a:3:{i:0;s:24:\"padding:10px 10px 0 10px\";i:1;s:11:\"border:none\";i:2;s:37:\"box-shadow:0 4px 20px var(--shadow-7)\";}}i:974;a:2:{i:0;a:1:{s:36:\".search-form-none .rbi-cright:before\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:10:\"rbi-cright\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:975;a:2:{i:0;a:1:{s:20:\".collapse-footer > *\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-footer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:12px\";}}i:976;a:2:{i:0;a:1:{s:23:\".collapse-footer-menu a\";a:2:{i:1;a:1:{i:0;s:20:\"collapse-footer-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:47:\"color:var(--submbnav-color,var(--subnav-color))\";}}i:977;a:2:{i:0;a:1:{s:27:\".collapse-footer-menu-inner\";a:1:{i:1;a:1:{i:0;s:26:\"collapse-footer-menu-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:8:\"gap:10px\";}}i:978;a:2:{i:0;a:1:{s:30:\".collapse-footer-menu-inner li\";a:2:{i:1;a:1:{i:0;s:26:\"collapse-footer-menu-inner\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:979;a:2:{i:0;a:1:{s:53:\".collapse-footer-menu-inner li:not(:last-child):after\";a:2:{i:1;a:1:{i:0;s:26:\"collapse-footer-menu-inner\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:9:\"width:3px\";i:2;s:10:\"height:3px\";i:3;s:17:\"margin-right:10px\";i:4;s:16:\"margin-left:10px\";i:5;s:10:\"content:\"\"\";i:6;s:11:\"opacity:.25\";i:7;s:17:\"border-radius:50%\";i:8;s:29:\"background-color:currentColor\";}}i:980;a:2:{i:0;a:1:{s:19:\".collapse-copyright\";a:1:{i:1;a:1:{i:0;s:18:\"collapse-copyright\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:10:\"opacity:.7\";}}i:981;a:2:{i:0;a:2:{s:24:\".sub-menu.left-direction\";a:1:{i:1;a:2:{i:0;s:8:\"sub-menu\";i:1;s:14:\"left-direction\";}}s:31:\".header-dropdown.left-direction\";a:1:{i:1;a:2:{i:0;s:15:\"header-dropdown\";i:1;s:14:\"left-direction\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:9:\"left:-10%\";}}i:982;a:2:{i:0;a:1:{s:34:\".sub-menu .sub-menu.left-direction\";a:1:{i:1;a:3:{i:0;s:8:\"sub-menu\";i:1;s:8:\"sub-menu\";i:2;s:14:\"left-direction\";}}}i:1;a:2:{i:0;s:9:\"left:100%\";i:1;s:16:\"margin-left:20px\";}}i:983;a:2:{i:0;a:1:{s:57:\".large-menu .sub-menu li:hover > .sub-menu.left-direction\";a:2:{i:1;a:4:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";i:2;s:8:\"sub-menu\";i:3;s:14:\"left-direction\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:10:\"right:auto\";i:1;s:21:\"left:calc(100% - 1px)\";i:2;s:13:\"margin-left:0\";}}i:984;a:2:{i:0;a:1:{s:22:\".dark-mode-toggle-wrap\";a:1:{i:1;a:1:{i:0;s:21:\"dark-mode-toggle-wrap\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:985;a:2:{i:0;a:1:{s:17:\".dark-mode-toggle\";a:1:{i:1;a:1:{i:0;s:16:\"dark-mode-toggle\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:14:\"cursor:pointer\";}}i:986;a:2:{i:0;a:1:{s:58:\".dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\";a:1:{i:1;a:2:{i:0;s:21:\"dark-mode-toggle-wrap\";i:1;s:16:\"dark-mode-toggle\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:16:\"margin-right:5px\";i:2;s:18:\"padding-right:10px\";i:3;s:42:\"border-right:1px solid var(--flex-gray-40)\";}}i:987;a:2:{i:0;a:1:{s:72:\".navbar-outer .dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\";a:1:{i:1;a:3:{i:0;s:12:\"navbar-outer\";i:1;s:21:\"dark-mode-toggle-wrap\";i:2;s:16:\"dark-mode-toggle\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--nav-color-10)\";}}i:988;a:2:{i:0;a:1:{s:16:\".dark-mode-slide\";a:1:{i:1;a:1:{i:0;s:15:\"dark-mode-slide\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:39:\"width:calc(var(--dm-size,24px) * 1.666)\";i:2;s:39:\"height:calc(var(--dm-size,24px) - 10px)\";i:3;s:45:\"border-radius:calc(var(--dm-size,24px) - 2px)\";i:4;s:36:\"background-color:var(--flex-gray-15)\";}}i:989;a:2:{i:0;a:1:{s:20:\".dark-mode-slide-btn\";a:1:{i:1;a:1:{i:0;s:19:\"dark-mode-slide-btn\";}}}i:1;a:14:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:-5px\";i:2;s:7:\"right:0\";i:3;s:12:\"display:flex\";i:4;s:17:\"visibility:hidden\";i:5;s:18:\"align-items:center\";i:6;s:22:\"justify-content:center\";i:7;s:25:\"width:var(--dm-size,24px)\";i:8;s:26:\"height:var(--dm-size,24px)\";i:9;s:30:\"-webkit-transition:opacity .1s\";i:10;s:22:\"transition:opacity .1s\";i:11;s:9:\"opacity:0\";i:12;s:17:\"border-radius:50%\";i:13;s:35:\"background-color:var(--solid-white)\";}}i:990;a:2:{i:0;a:1:{s:40:\".dark-mode-slide-btn:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:19:\"dark-mode-slide-btn\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 1px 4px var(--shadow-12)\";}}i:991;a:2:{i:0;a:1:{s:31:\".triggered .dark-mode-slide-btn\";a:1:{i:1;a:2:{i:0;s:9:\"triggered\";i:1;s:19:\"dark-mode-slide-btn\";}}}i:1;a:3:{i:0;s:44:\"-webkit-transition:opacity .2s,transform .5s\";i:1;s:36:\"transition:opacity .2s,transform .5s\";i:2;s:21:\"will-change:transform\";}}i:992;a:2:{i:0;a:1:{s:15:\".svg-mode-light\";a:1:{i:1;a:1:{i:0;s:14:\"svg-mode-light\";}}}i:1;a:1:{i:0;s:24:\"color:var(--body-fcolor)\";}}i:993;a:2:{i:0;a:1:{s:15:\".mode-icon-dark\";a:1:{i:1;a:1:{i:0;s:14:\"mode-icon-dark\";}}}i:1;a:2:{i:0;s:10:\"color:#fff\";i:1;s:31:\"background-color:var(--g-color)\";}}i:994;a:2:{i:0;a:1:{s:24:\".dark-mode-slide-btn svg\";a:2:{i:1;a:1:{i:0;s:19:\"dark-mode-slide-btn\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:38:\"width:calc(var(--dm-size,24px) - 10px)\";i:1;s:39:\"height:calc(var(--dm-size,24px) - 10px)\";}}i:995;a:2:{i:0;a:1:{s:30:\".dark-mode-slide-btn.activated\";a:1:{i:1;a:2:{i:0;s:19:\"dark-mode-slide-btn\";i:1;s:9:\"activated\";}}}i:1;a:2:{i:0;s:18:\"visibility:visible\";i:1;s:9:\"opacity:1\";}}i:996;a:2:{i:0;a:2:{s:31:\".mode-icon-dark:not(.activated)\";a:1:{i:1;a:1:{i:0;s:14:\"mode-icon-dark\";}}s:28:\".mode-icon-default.activated\";a:1:{i:1;a:2:{i:0;s:17:\"mode-icon-default\";i:1;s:9:\"activated\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:translateX(0px)\";i:1;s:25:\"transform:translateX(0px)\";}}i:997;a:2:{i:0;a:2:{s:34:\".mode-icon-default:not(.activated)\";a:1:{i:1;a:1:{i:0;s:17:\"mode-icon-default\";}}s:25:\".mode-icon-dark.activated\";a:1:{i:1;a:2:{i:0;s:14:\"mode-icon-dark\";i:1;s:9:\"activated\";}}}i:1;a:2:{i:0;s:71:\"-webkit-transform:translateX(calc(-1 * ( var(--dm-size,24px) * .666 )))\";i:1;s:63:\"transform:translateX(calc(-1 * ( var(--dm-size,24px) * .666 )))\";}}i:998;a:2:{i:0;a:1:{s:18:\"body.switch-smooth\";a:2:{i:1;a:1:{i:0;s:13:\"switch-smooth\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:2:{i:0;s:53:\"-webkit-transition:background-color .2s var(--timing)\";i:1;s:45:\"transition:background-color .2s var(--timing)\";}}i:999;a:2:{i:0;a:1:{s:13:\".navbar-outer\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-outer\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:110\";i:2;s:13:\"display:block\";i:3;s:10:\"width:100%\";}}i:1000;a:2:{i:0;a:1:{s:44:\".elementor-editor-active .header-transparent\";a:1:{i:1;a:2:{i:0;s:23:\"elementor-editor-active\";i:1;s:18:\"header-transparent\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:1001;a:2:{i:0;a:1:{s:38:\".elementor-editor-active .navbar-outer\";a:1:{i:1;a:2:{i:0;s:23:\"elementor-editor-active\";i:1;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:9:\"z-index:0\";}}i:1002;a:2:{i:0;a:1:{s:75:\".elementor-editor-active .tax-accordion-item:first-child .tax-accordion-sub\";a:1:{i:1;a:3:{i:0;s:23:\"elementor-editor-active\";i:1;s:18:\"tax-accordion-item\";i:2;s:17:\"tax-accordion-sub\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1003;a:2:{i:0;a:1:{s:52:\".is-mstick .navbar-outer:not(.navbar-outer-template)\";a:1:{i:1;a:2:{i:0;s:9:\"is-mstick\";i:1;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:28:\"min-height:var(--nav-height)\";}}i:1004;a:2:{i:0;a:1:{s:25:\".is-mstick .sticky-holder\";a:1:{i:1;a:2:{i:0;s:9:\"is-mstick\";i:1;s:13:\"sticky-holder\";}}}i:1;a:4:{i:0;s:11:\"z-index:998\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";}}i:1005;s:35:\"@-webkit-keyframes stick-animation{\";i:1006;s:46:\"from{-webkit-transform:translate3d(0,-100%,0)}\";i:1007;s:40:\"to{-webkit-transform:translate3d(0,0,0)}\";i:1008;s:28:\"}@keyframes stick-animation{\";i:1009;s:38:\"from{transform:translate3d(0,-100%,0)}\";i:1010;s:32:\"to{transform:translate3d(0,0,0)}\";i:1011;s:1:\"}\";i:1012;a:2:{i:0;a:2:{s:35:\".sticky-on.is-mstick .sticky-holder\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:9:\"is-mstick\";i:2;s:13:\"sticky-holder\";}}s:28:\".sticky-on .e-section-sticky\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:16:\"e-section-sticky\";}}}i:1;a:7:{i:0;s:14:\"position:fixed\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";i:4;s:36:\"-webkit-transform:translate3d(0,0,0)\";i:5;s:28:\"transform:translate3d(0,0,0)\";i:6;s:34:\"-webkit-backface-visibility:hidden\";}}i:1013;a:2:{i:0;a:2:{s:40:\".stick-animated.is-mstick .sticky-holder\";a:1:{i:1;a:3:{i:0;s:14:\"stick-animated\";i:1;s:9:\"is-mstick\";i:2;s:13:\"sticky-holder\";}}s:33:\".stick-animated .e-section-sticky\";a:1:{i:1;a:2:{i:0;s:14:\"stick-animated\";i:1;s:16:\"e-section-sticky\";}}}i:1;a:9:{i:0;s:38:\"-webkit-animation-name:stick-animation\";i:1;s:30:\"animation-name:stick-animation\";i:2;s:30:\"-webkit-animation-duration:.2s\";i:3;s:22:\"animation-duration:.2s\";i:4;s:42:\"-webkit-animation-timing-function:ease-out\";i:5;s:34:\"animation-timing-function:ease-out\";i:6;s:35:\"-webkit-animation-iteration-count:1\";i:7;s:27:\"animation-iteration-count:1\";i:8;s:21:\"will-change:transform\";}}i:1014;a:2:{i:0;a:1:{s:24:\".sticky-on .mobile-qview\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:12:\"mobile-qview\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1015;a:2:{i:0;a:1:{s:36:\".collapse-activated div.mobile-qview\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1016;a:2:{i:0;a:1:{s:17:\".e-section-sticky\";a:1:{i:1;a:1:{i:0;s:16:\"e-section-sticky\";}}}i:1;a:1:{i:0;s:12:\"z-index:1000\";}}i:1017;a:2:{i:0;a:3:{s:24:\".collapse-activated body\";a:2:{i:1;a:1:{i:0;s:18:\"collapse-activated\";}i:0;a:1:{i:0;s:4:\"body\";}}s:34:\".collapse-activated .sticky-holder\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:13:\"sticky-holder\";}}s:34:\".collapse-activated .header-mobile\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:13:\"header-mobile\";}}}i:1;a:2:{i:0;s:15:\"overflow:hidden\";i:1;s:11:\"height:100%\";}}i:1018;a:2:{i:0;a:1:{s:31:\".collapse-activated .site-outer\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:10:\"site-outer\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:11:\"height:100%\";i:2;s:23:\"-webkit-transition:none\";i:3;s:15:\"transition:none\";}}i:1019;a:2:{i:0;a:1:{s:51:\".collapse-activated .site-outer:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:10:\"site-outer\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:1020;a:2:{i:0;a:1:{s:32:\".collapse-activated .header-wrap\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"header-wrap\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:11:\"height:100%\";i:4;s:16:\"min-height:100vh\";}}i:1021;a:2:{i:0;a:1:{s:33:\".collapse-activated .navbar-outer\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:1022;a:2:{i:0;a:1:{s:19:\".header-mobile-wrap\";a:1:{i:1;a:1:{i:0;s:18:\"header-mobile-wrap\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:99\";i:2;s:11:\"flex-grow:0\";i:3;s:13:\"flex-shrink:0\";i:4;s:41:\"color:var(--mbnav-color,var(--nav-color))\";i:5;s:40:\"background:var(--mbnav-bg,var(--nav-bg))\";i:6;s:125:\"background:-webkit-linear-gradient(right,var(--mbnav-bg-from,var(--nav-bg-from)) 0%,var(--mbnav-bg-to,var(--nav-bg-to)) 100%)\";i:7;s:119:\"background:linear-gradient(to left,var(--mbnav-bg-from,var(--nav-bg-from)) 0%,var(--mbnav-bg-to,var(--nav-bg-to)) 100%)\";i:8;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:1023;a:2:{i:0;a:2:{s:49:\".header-mobile-wrap .is-text-logo .logo-title > *\";a:1:{i:1;a:3:{i:0;s:18:\"header-mobile-wrap\";i:1;s:12:\"is-text-logo\";i:2;s:10:\"logo-title\";}}s:37:\".header-mobile-wrap .navbar-right > *\";a:1:{i:1;a:2:{i:0;s:18:\"header-mobile-wrap\";i:1;s:12:\"navbar-right\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:1024;a:2:{i:0;a:1:{s:10:\".mlogo-top\";a:1:{i:1;a:1:{i:0;s:9:\"mlogo-top\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";i:4;s:13:\"padding:2px 0\";}}i:1025;a:2:{i:0;a:1:{s:31:\".mh-style-gray .mlogo-top:after\";a:1:{i:1;a:2:{i:0;s:13:\"mh-style-gray\";i:1;s:9:\"mlogo-top\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:11:\"right:-20px\";i:2;s:8:\"bottom:0\";i:3;s:10:\"left:-20px\";i:4;s:13:\"display:block\";i:5;s:10:\"content:\"\"\";i:6;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1026;a:2:{i:0;a:1:{s:34:\".mh-style-shadow .mlogo-top:before\";a:1:{i:1;a:2:{i:0;s:15:\"mh-style-shadow\";i:1;s:9:\"mlogo-top\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:11:\"right:-20px\";i:3;s:8:\"bottom:0\";i:4;s:10:\"left:-20px\";i:5;s:13:\"display:block\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:37:\"box-shadow:0 2px 10px var(--shadow-7)\";}}i:1027;a:2:{i:0;a:1:{s:25:\".mh-style-dark .mlogo-top\";a:1:{i:1;a:2:{i:0;s:13:\"mh-style-dark\";i:1;s:9:\"mlogo-top\";}}}i:1;a:1:{i:0;s:36:\"border-bottom:2px solid currentColor\";}}i:1028;a:2:{i:0;a:1:{s:17:\".mobile-logo-wrap\";a:1:{i:1;a:1:{i:0;s:16:\"mobile-logo-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:11:\"flex-grow:0\";i:2;s:8:\"margin:0\";}}i:1029;a:2:{i:0;a:2:{s:25:\".mobile-logo-wrap amp-img\";a:2:{i:1;a:1:{i:0;s:16:\"mobile-logo-wrap\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".mobile-logo-wrap amp-anim\";a:2:{i:1;a:1:{i:0;s:16:\"mobile-logo-wrap\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:auto\";i:1;s:55:\"max-height:var(--mlogo-height,var(--mbnav-height,42px))\";}}i:1030;a:2:{i:0;a:2:{s:74:\"#amp-header .navbar-left .mobile-logo-wrap amp-img:not(#_#_#_#_#_#_#_#_#_)\";a:3:{i:1;a:2:{i:0;s:11:\"navbar-left\";i:1;s:16:\"mobile-logo-wrap\";}i:2;a:1:{i:0;s:10:\"amp-header\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:75:\"#amp-header .navbar-left .mobile-logo-wrap amp-anim:not(#_#_#_#_#_#_#_#_#_)\";a:3:{i:1;a:2:{i:0;s:11:\"navbar-left\";i:1;s:16:\"mobile-logo-wrap\";}i:2;a:1:{i:0;s:10:\"amp-header\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:21:\"object-position:right\";}}i:1031;a:2:{i:0;a:1:{s:28:\".header-mobile .logo-title a\";a:2:{i:1;a:2:{i:0;s:13:\"header-mobile\";i:1;s:10:\"logo-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:36:\"line-height:var(--mbnav-height,42px)\";}}i:1032;a:2:{i:0;a:1:{s:16:\".collapse-holder\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-holder\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow-y:auto\";i:2;s:10:\"width:100%\";}}i:1033;a:2:{i:0;a:1:{s:36:\".mobile-collapse .header-search-form\";a:1:{i:1;a:2:{i:0;s:15:\"mobile-collapse\";i:1;s:18:\"header-search-form\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:1034;a:2:{i:0;a:1:{s:6:\".mbnav\";a:1:{i:1;a:1:{i:0;s:5:\"mbnav\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:35:\"min-height:var(--mbnav-height,42px)\";}}i:1035;a:2:{i:0;a:1:{s:18:\".mbnav.is-top-logo\";a:1:{i:1;a:2:{i:0;s:5:\"mbnav\";i:1;s:11:\"is-top-logo\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:1036;a:2:{i:0;a:1:{s:23:\".is-top-logo .logo-wrap\";a:1:{i:1;a:2:{i:0;s:11:\"is-top-logo\";i:1;s:9:\"logo-wrap\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:1037;a:2:{i:0;a:1:{s:31:\".is-mstick.sticky-on .mlogo-top\";a:1:{i:1;a:3:{i:0;s:9:\"is-mstick\";i:1;s:9:\"sticky-on\";i:2;s:9:\"mlogo-top\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:10:\"right:60px\";i:3;s:10:\"width:auto\";i:4;s:35:\"max-height:var(--mbnav-height,42px)\";}}i:1038;a:2:{i:0;a:1:{s:38:\".mbnav.is-top-logo .mobile-toggle-wrap\";a:1:{i:1;a:3:{i:0;s:5:\"mbnav\";i:1;s:11:\"is-top-logo\";i:2;s:18:\"mobile-toggle-wrap\";}}}i:1;a:1:{i:0;s:35:\"min-height:var(--mbnav-height,42px)\";}}i:1039;a:2:{i:0;a:1:{s:33:\".header-mobile-wrap .navbar-right\";a:1:{i:1;a:2:{i:0;s:18:\"header-mobile-wrap\";i:1;s:12:\"navbar-right\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:24:\"justify-content:flex-end\";}}i:1040;a:2:{i:0;a:2:{s:26:\".mbnav-center .navbar-left\";a:1:{i:1;a:2:{i:0;s:12:\"mbnav-center\";i:1;s:11:\"navbar-left\";}}s:27:\".mbnav-center .navbar-right\";a:1:{i:1;a:2:{i:0;s:12:\"mbnav-center\";i:1;s:12:\"navbar-right\";}}}i:1;a:3:{i:0;s:11:\"flex-grow:0\";i:1;s:13:\"flex-shrink:0\";i:2;s:9:\"width:30%\";}}i:1041;a:2:{i:0;a:1:{s:28:\".mbnav-center .navbar-center\";a:1:{i:1;a:2:{i:0;s:12:\"mbnav-center\";i:1;s:13:\"navbar-center\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";i:2;s:9:\"width:40%\";}}i:1042;a:2:{i:0;a:1:{s:26:\".mbnav-center .wnav-holder\";a:1:{i:1;a:2:{i:0;s:12:\"mbnav-center\";i:1;s:11:\"wnav-holder\";}}}i:1;a:2:{i:0;s:17:\"padding-right:3px\";i:1;s:16:\"padding-left:3px\";}}i:1043;a:2:{i:0;a:1:{s:19:\".mobile-toggle-wrap\";a:1:{i:1;a:1:{i:0;s:18:\"mobile-toggle-wrap\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";}}i:1044;a:2:{i:0;a:1:{s:33:\".navbar-right .mobile-toggle-wrap\";a:1:{i:1;a:2:{i:0;s:12:\"navbar-right\";i:1;s:18:\"mobile-toggle-wrap\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:1045;a:2:{i:0;a:1:{s:53:\".navbar-right .mobile-toggle-wrap .burger-icon > span\";a:2:{i:1;a:3:{i:0;s:12:\"navbar-right\";i:1;s:18:\"mobile-toggle-wrap\";i:2;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:6:\"left:0\";}}i:1046;a:2:{i:0;a:1:{s:54:\".navbar-right .mobile-toggle-wrap .mobile-menu-trigger\";a:1:{i:1;a:3:{i:0;s:12:\"navbar-right\";i:1;s:18:\"mobile-toggle-wrap\";i:2;s:19:\"mobile-menu-trigger\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:14:\"padding-left:0\";}}i:1047;a:2:{i:0;a:1:{s:20:\".mobile-menu-trigger\";a:1:{i:1;a:1:{i:0;s:19:\"mobile-menu-trigger\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:17:\"padding-left:10px\";i:3;s:14:\"cursor:pointer\";}}i:1048;a:2:{i:0;a:1:{s:19:\".mobile-search-icon\";a:1:{i:1;a:1:{i:0;s:18:\"mobile-search-icon\";}}}i:1;a:1:{i:0;s:13:\"padding:0 5px\";}}i:1049;a:2:{i:0;a:1:{s:29:\".mobile-menu-trigger i:before\";a:2:{i:1;a:1:{i:0;s:19:\"mobile-menu-trigger\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:1050;a:2:{i:0;a:1:{s:16:\".mobile-collapse\";a:1:{i:1;a:1:{i:0;s:15:\"mobile-collapse\";}}}i:1;a:13:{i:0;s:9:\"z-index:0\";i:1;s:12:\"display:flex\";i:2;s:17:\"visibility:hidden\";i:3;s:15:\"overflow:hidden\";i:4;s:11:\"flex-grow:1\";i:5;s:8:\"height:0\";i:6;s:44:\"-webkit-transition:opacity .3s var(--timing)\";i:7;s:36:\"transition:opacity .3s var(--timing)\";i:8;s:9:\"opacity:0\";i:9;s:47:\"color:var(--submbnav-color,var(--subnav-color))\";i:10;s:46:\"background:var(--submbnav-bg,var(--subnav-bg))\";i:11;s:137:\"background:-webkit-linear-gradient(right,var(--submbnav-bg-from,var(--subnav-bg-from)) 0%,var(--submbnav-bg-to,var(--subnav-bg-to)) 100%)\";i:12;s:131:\"background:linear-gradient(to left,var(--submbnav-bg-from,var(--subnav-bg-from)) 0%,var(--submbnav-bg-to,var(--subnav-bg-to)) 100%)\";}}i:1051;a:2:{i:0;a:1:{s:36:\".collapse-activated .mobile-collapse\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:15:\"mobile-collapse\";}}}i:1;a:4:{i:0;s:18:\"visibility:visible\";i:1;s:11:\"flex-grow:1\";i:2;s:11:\"height:auto\";i:3;s:9:\"opacity:1\";}}i:1052;a:2:{i:0;a:1:{s:45:\".collapse-activated .yes-amp .mobile-collapse\";a:1:{i:1;a:3:{i:0;s:18:\"collapse-activated\";i:1;s:7:\"yes-amp\";i:2;s:15:\"mobile-collapse\";}}}i:1;a:2:{i:0;s:25:\"height:calc(100vh - 85px)\";i:1;s:19:\"padding-bottom:85px\";}}i:1053;a:2:{i:0;a:1:{s:18:\".collapse-sections\";a:1:{i:1;a:1:{i:0;s:17:\"collapse-sections\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:10:\"width:100%\";i:4;s:15:\"margin-top:20px\";i:5;s:12:\"padding:20px\";i:6;s:8:\"gap:15px\";}}i:1054;a:2:{i:0;a:1:{s:15:\".collapse-inner\";a:1:{i:1;a:1:{i:0;s:14:\"collapse-inner\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:16:\"padding-top:15px\";}}i:1055;a:2:{i:0;a:1:{s:30:\".collapse-inner > *:last-child\";a:1:{i:1;a:1:{i:0;s:14:\"collapse-inner\";}}}i:1;a:1:{i:0;s:20:\"padding-bottom:150px\";}}i:1056;a:2:{i:0;a:1:{s:52:\".mobile-search-form .live-search-animation.rb-loader\";a:1:{i:1;a:3:{i:0;s:18:\"mobile-search-form\";i:1;s:21:\"live-search-animation\";i:2;s:9:\"rb-loader\";}}}i:1;a:1:{i:0;s:7:\"top:8px\";}}i:1057;a:2:{i:0;a:1:{s:58:\".mobile-menu > li.menu-item-has-children:not(:first-child)\";a:2:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:22:\"menu-item-has-children\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:15:\"margin-top:20px\";}}i:1058;a:2:{i:0;a:1:{s:21:\".mobile-menu > li > a\";a:2:{i:1;a:1:{i:0;s:11:\"mobile-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:14:\"padding:10px 0\";}}i:1059;a:2:{i:0;a:1:{s:22:\".mobile-menu .sub-menu\";a:1:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:15:\"padding-top:5px\";i:3;s:68:\"border-top:1px solid var(--submbnav-color-10,var(--subnav-color-10))\";}}i:1060;a:2:{i:0;a:1:{s:26:\".mobile-menu .sub-menu > *\";a:1:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}}}i:1;a:1:{i:0;s:12:\"flex:0 0 50%\";}}i:1061;a:2:{i:0;a:1:{s:24:\".mobile-menu .sub-menu a\";a:2:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:13:\"padding:7px 0\";}}i:1062;a:2:{i:0;a:1:{s:13:\".mobile-qview\";a:1:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:13:\"overflow:auto\";i:3;s:10:\"width:100%\";i:4;s:40:\"border-top:1px solid var(--nav-color-10)\";i:5;s:23:\"-ms-overflow-style:none\";i:6;s:20:\"scrollbar-width:none\";}}i:1063;a:2:{i:0;a:1:{s:32:\".mobile-qview::-webkit-scrollbar\";a:1:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}}}i:1;a:2:{i:0;s:7:\"width:0\";i:1;s:8:\"height:0\";}}i:1064;a:2:{i:0;a:1:{s:19:\".mobile-qview-inner\";a:1:{i:1;a:1:{i:0;s:18:\"mobile-qview-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1065;a:2:{i:0;a:1:{s:15:\".mobile-qview a\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:31:\"height:var(--qview-height,42px)\";i:4;s:14:\"padding:0 15px\";i:5;s:18:\"white-space:nowrap\";i:6;s:13:\"color:inherit\";}}i:1066;a:2:{i:0;a:2:{s:22:\".mobile-qview a > span\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:15:\".mobile-qview i\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"line-height:1\";}}i:1067;a:2:{i:0;a:2:{s:21:\".main-menu > li > a i\";a:2:{i:1;a:1:{i:0;s:9:\"main-menu\";}i:0;a:3:{i:0;s:2:\"li\";i:1;s:1:\"a\";i:2;s:1:\"i\";}}s:15:\".mobile-qview i\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"min-width:1em\";}}i:1068;a:2:{i:0;a:1:{s:22:\".mobile-qview a:before\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"right:15px\";i:2;s:8:\"bottom:0\";i:3;s:9:\"left:15px\";i:4;s:10:\"height:4px\";i:5;s:10:\"content:\"\"\";i:6;s:32:\"-webkit-transition:var(--effect)\";i:7;s:24:\"transition:var(--effect)\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:28:\"background-color:transparent\";}}i:1069;a:2:{i:0;a:2:{s:28:\".mobile-qview a:hover:before\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}s:43:\".mobile-qview .current-menu-item > a:before\";a:2:{i:1;a:2:{i:0;s:12:\"mobile-qview\";i:1;s:17:\"current-menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:1070;a:2:{i:0;a:1:{s:19:\".logged-mobile-menu\";a:1:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:18:\"padding-right:15px\";}}i:1071;a:2:{i:0;a:1:{s:26:\".logged-mobile-menu:before\";a:1:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:5px\";i:2;s:7:\"right:0\";i:3;s:10:\"bottom:5px\";i:4;s:10:\"content:\"\"\";i:5;s:35:\"border-right:5px solid currentColor\";}}i:1072;a:2:{i:0;a:1:{s:23:\".logged-mobile-menu > *\";a:1:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:1073;a:2:{i:0;a:1:{s:21:\".logged-mobile-menu a\";a:2:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:11:\"padding:5px\";}}i:1074;a:2:{i:0;a:1:{s:15:\".mobile-socials\";a:1:{i:1;a:1:{i:0;s:14:\"mobile-socials\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";}}i:1075;a:2:{i:0;a:1:{s:34:\".mobile-socials:not(:first-child )\";a:1:{i:1;a:1:{i:0;s:14:\"mobile-socials\";}}}i:1;a:2:{i:0;s:16:\"padding-top:15px\";i:1;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:1076;a:2:{i:0;a:1:{s:13:\".mobile-login\";a:1:{i:1;a:1:{i:0;s:12:\"mobile-login\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";i:3;s:10:\"width:100%\";}}i:1077;a:2:{i:0;a:1:{s:34:\".mobile-login .login-toggle.is-btn\";a:1:{i:1;a:3:{i:0;s:12:\"mobile-login\";i:1;s:12:\"login-toggle\";i:2;s:6:\"is-btn\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:1078;a:2:{i:0;a:1:{s:26:\".mobile-login-title strong\";a:2:{i:1;a:1:{i:0;s:18:\"mobile-login-title\";}i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:1:{i:0;s:17:\"margin-right:.2em\";}}i:1079;a:2:{i:0;a:1:{s:18:\".mobile-logout-btn\";a:1:{i:1;a:1:{i:0;s:17:\"mobile-logout-btn\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:1080;a:2:{i:0;a:1:{s:17:\".mobile-socials a\";a:2:{i:1;a:1:{i:0;s:14:\"mobile-socials\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:14:\"font-size:16px\";i:1;s:13:\"flex-shrink:0\";i:2;s:14:\"padding:0 12px\";}}i:1081;a:2:{i:0;a:1:{s:13:\".header-alert\";a:1:{i:1;a:1:{i:0;s:12:\"header-alert\";}}}i:1;a:9:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:15:\"padding-top:5px\";i:5;s:18:\"padding-bottom:5px\";i:6;s:17:\"text-align:center\";i:7;s:32:\"color:var(--alert-color,inherit)\";i:8;s:40:\"background-color:var(--alert-bg,#ffc96a)\";}}i:1082;a:2:{i:0;a:1:{s:17:\".header-ad-widget\";a:1:{i:1;a:1:{i:0;s:16:\"header-ad-widget\";}}}i:1;a:1:{i:0;s:17:\"padding:15px 20px\";}}i:1083;a:2:{i:0;a:1:{s:39:\".sticky-on .header-alert.is-sticky-hide\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:12:\"header-alert\";i:2;s:14:\"is-sticky-hide\";}}}i:1;a:1:{i:0;s:17:\"visibility:hidden\";}}i:1084;a:2:{i:0;a:1:{s:12:\".top-site-ad\";a:1:{i:1;a:1:{i:0;s:11:\"top-site-ad\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:11:\"height:auto\";i:4;s:17:\"text-align:center\";i:5;s:54:\"background-color:var(--top-site-bg,var(--flex-gray-7))\";}}i:1085;a:2:{i:0;a:1:{s:32:\".yes-hd-transparent .top-site-ad\";a:1:{i:1;a:2:{i:0;s:18:\"yes-hd-transparent\";i:1;s:11:\"top-site-ad\";}}}i:1;a:1:{i:0;s:43:\"background-color:var(--top-site-bg,#141519)\";}}i:1086;a:2:{i:0;a:1:{s:35:\".top-site-ad.is-image.yes-animation\";a:1:{i:1;a:3:{i:0;s:11:\"top-site-ad\";i:1;s:8:\"is-image\";i:2;s:13:\"yes-animation\";}}}i:1;a:4:{i:0;s:14:\"position:fixed\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:auto\";}}i:1087;a:2:{i:0;a:1:{s:46:\".admin-bar .top-site-ad.is-image.yes-animation\";a:1:{i:1;a:4:{i:0;s:9:\"admin-bar\";i:1;s:11:\"top-site-ad\";i:2;s:8:\"is-image\";i:3;s:13:\"yes-animation\";}}}i:1;a:1:{i:0;s:8:\"top:32px\";}}i:1088;a:2:{i:0;a:1:{s:29:\".top-site-ad:not(.no-spacing)\";a:1:{i:1;a:1:{i:0;s:11:\"top-site-ad\";}}}i:1;a:2:{i:0;s:16:\"padding-top:15px\";i:1;s:19:\"padding-bottom:15px\";}}i:1089;a:2:{i:0;a:1:{s:37:\".top-site-ad.no-spacing .edge-padding\";a:1:{i:1;a:3:{i:0;s:11:\"top-site-ad\";i:1;s:10:\"no-spacing\";i:2;s:12:\"edge-padding\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:14:\"padding-left:0\";}}i:1090;a:2:{i:0;a:1:{s:22:\".top-site-ad .ad-image\";a:1:{i:1;a:2:{i:0;s:11:\"top-site-ad\";i:1;s:8:\"ad-image\";}}}i:1;a:1:{i:0;s:15:\"border-radius:0\";}}i:1091;a:2:{i:0;a:1:{s:15:\"#signup-content\";a:1:{i:2;a:1:{i:0;s:14:\"signup-content\";}}}i:1;a:2:{i:0;s:15:\"max-width:720px\";i:1;s:17:\"margin:100px auto\";}}i:1092;a:2:{i:0;a:1:{s:15:\".mu_register h2\";a:2:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--h1-fsize)\";i:1;s:18:\"margin-bottom:1rem\";i:2;s:17:\"text-align:center\";}}i:1093;a:2:{i:0;a:1:{s:24:\".wp-signup-container > p\";a:2:{i:1;a:1:{i:0;s:19:\"wp-signup-container\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:17:\"text-align:center\";i:1;s:21:\"margin-block-end:1rem\";}}i:1094;a:2:{i:0;a:1:{s:22:\".mu_register .mu_alert\";a:1:{i:1;a:2:{i:0;s:11:\"mu_register\";i:1;s:8:\"mu_alert\";}}}i:1;a:4:{i:0;s:17:\"font-style:normal\";i:1;s:18:\"margin-bottom:20px\";i:2;s:12:\"padding:20px\";i:3;s:28:\"border-radius:var(--round-7)\";}}i:1095;a:2:{i:0;a:1:{s:17:\".mu_register form\";a:2:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:5:{i:0;s:15:\"max-width:460px\";i:1;s:11:\"margin:auto\";i:2;s:27:\"padding:20px 40px 50px 40px\";i:3;s:36:\"border:1px solid var(--flex-gray-15)\";i:4;s:28:\"border-radius:var(--round-7)\";}}i:1096;a:2:{i:0;a:3:{s:34:\"#signup-content .mu_register label\";a:3:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:5:\"label\";}}s:35:\"#signup-content .mu_register legend\";a:3:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:6:\"legend\";}}s:43:\"#signup-content .mu_register .label-heading\";a:2:{i:1;a:2:{i:0;s:11:\"mu_register\";i:1;s:13:\"label-heading\";}i:2;a:1:{i:0;s:14:\"signup-content\";}}}i:1;a:1:{i:0;s:15:\"margin:20px 0 0\";}}i:1097;a:2:{i:0;a:1:{s:34:\"#signup-content .mu_register label\";a:3:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:18:\"font-weight:normal\";}}i:1098;a:2:{i:0;a:2:{s:23:\".mu_register legend + p\";a:2:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:0;a:2:{i:0;s:6:\"legend\";i:1;s:1:\"p\";}}s:22:\".mu_register input + p\";a:2:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:0;a:2:{i:0;s:5:\"input\";i:1;s:1:\"p\";}}}i:1;a:2:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:1099;a:2:{i:0;a:1:{s:34:\"#signup-content .mu_register input\";a:3:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:14:\"font-size:1rem\";}}i:1100;a:2:{i:0;a:1:{s:49:\"#signup-content .mu_register input[type=\'submit\']\";a:4:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:15:\"margin-top:20px\";}}i:1101;a:2:{i:0;a:1:{s:10:\".p-overlay\";a:1:{i:1;a:1:{i:0;s:9:\"p-overlay\";}}}i:1;a:1:{i:0;s:17:\"--el-spacing:10px\";}}i:1102;a:2:{i:0;a:3:{s:28:\".p-wrap > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:6:\"p-wrap\";}}s:30:\".grid-box > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:8:\"grid-box\";}}s:31:\".p-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:31:\"margin-bottom:var(--el-spacing)\";}}i:1103;a:2:{i:0;a:2:{s:8:\".p-small\";a:1:{i:1;a:1:{i:0;s:7:\"p-small\";}}s:25:\".is-mega-category .p-wrap\";a:1:{i:1;a:2:{i:0;s:16:\"is-mega-category\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:16:\"--el-spacing:7px\";}}i:1104;a:2:{i:0;a:1:{s:9:\".grid-box\";a:1:{i:1;a:1:{i:0;s:8:\"grid-box\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:45:\"padding-bottom:calc(var(--box-spacing) + 5px)\";i:3;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1105;a:2:{i:0;a:1:{s:21:\".grid-box .p-featured\";a:1:{i:1;a:2:{i:0;s:8:\"grid-box\";i:1;s:10:\"p-featured\";}}}i:1;a:2:{i:0;s:28:\"border-bottom-right-radius:0\";i:1;s:27:\"border-bottom-left-radius:0\";}}i:1106;a:2:{i:0;a:1:{s:9:\".list-box\";a:1:{i:1;a:1:{i:0;s:8:\"list-box\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1107;a:2:{i:0;a:2:{s:28:\".box-border .grid-box:before\";a:1:{i:1;a:2:{i:0;s:10:\"box-border\";i:1;s:8:\"grid-box\";}}s:28:\".box-border .list-box:before\";a:1:{i:1;a:2:{i:0;s:10:\"box-border\";i:1;s:8:\"list-box\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:5\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:16:\"border:1px solid\";i:9;s:68:\"border-color:var(--box-color,var(--default-box,var(--flex-gray-15)))\";i:10;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1108;a:2:{i:0;a:2:{s:17:\".box-bg .grid-box\";a:1:{i:1;a:2:{i:0;s:6:\"box-bg\";i:1;s:8:\"grid-box\";}}s:17:\".box-bg .list-box\";a:1:{i:1;a:2:{i:0;s:6:\"box-bg\";i:1;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:71:\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\";}}i:1109;a:2:{i:0;a:2:{s:21:\".box-shadow .grid-box\";a:1:{i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"grid-box\";}}s:21:\".box-shadow .list-box\";a:1:{i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"list-box\";}}}i:1;a:2:{i:0;s:64:\"background-color:var(--box-color,var(--default-box,transparent))\";i:1;s:37:\"box-shadow:0 4px 20px var(--shadow-7)\";}}i:1110;a:2:{i:0;a:4:{s:41:\"[data-theme=\'dark\'] .box-shadow .grid-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"grid-box\";}}s:35:\".light-scheme .box-shadow .grid-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-shadow\";i:2;s:8:\"grid-box\";}}s:41:\"[data-theme=\'dark\'] .box-shadow .list-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"list-box\";}}s:35:\".light-scheme .box-shadow .list-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-shadow\";i:2;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:35:\"--box-shadow-color:var(--shadow-12)\";}}i:1111;a:2:{i:0;a:4:{s:48:\"[data-theme=\'dark\'] .box-border .grid-box:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-border\";i:1;s:8:\"grid-box\";}}s:42:\".light-scheme .box-border .grid-box:before\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-border\";i:2;s:8:\"grid-box\";}}s:48:\"[data-theme=\'dark\'] .box-border .list-box:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-border\";i:1;s:8:\"list-box\";}}s:42:\".light-scheme .box-border .list-box:before\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-border\";i:2;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:78:\"border-color:var(--dark-box-color,var(--default-dark-box,var(--flex-gray-15)))\";}}i:1112;a:2:{i:0;a:4:{s:37:\"[data-theme=\'dark\'] .box-bg .grid-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"box-bg\";i:1;s:8:\"grid-box\";}}s:31:\".light-scheme .box-bg .grid-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:6:\"box-bg\";i:2;s:8:\"grid-box\";}}s:37:\"[data-theme=\'dark\'] .box-bg .list-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"box-bg\";i:1;s:8:\"list-box\";}}s:31:\".light-scheme .box-bg .list-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:6:\"box-bg\";i:2;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:81:\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\";}}i:1113;a:2:{i:0;a:4:{s:41:\"[data-theme=\'dark\'] .box-shadow .grid-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"grid-box\";}}s:35:\".light-scheme .box-shadow .grid-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-shadow\";i:2;s:8:\"grid-box\";}}s:41:\"[data-theme=\'dark\'] .box-shadow .list-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"list-box\";}}s:35:\".light-scheme .box-shadow .list-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-shadow\";i:2;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:74:\"background-color:var(--dark-box-color,var(--default-dark-box,transparent))\";}}i:1114;a:2:{i:0;a:1:{s:31:\".grid-box > *:not(.feat-holder)\";a:1:{i:1;a:1:{i:0;s:8:\"grid-box\";}}}i:1;a:2:{i:0;s:31:\"margin-right:var(--box-spacing)\";i:1;s:30:\"margin-left:var(--box-spacing)\";}}i:1115;a:2:{i:0;a:1:{s:22:\".grid-box .feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"grid-box\";i:1;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:10:\"z-index:10\";}}i:1116;a:2:{i:0;a:1:{s:11:\".counter-el\";a:1:{i:1;a:1:{i:0;s:10:\"counter-el\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:31:\"counter-increment:trend-counter\";}}i:1117;a:2:{i:0;a:1:{s:18:\".counter-el:before\";a:1:{i:1;a:1:{i:0;s:10:\"counter-el\";}}}i:1;a:17:{i:0;s:28:\"font-family:var(--h2-family)\";i:1;s:36:\"font-size:var(--counter-size,3.5rem)\";i:2;s:29:\"font-weight:var(--h2-fweight)\";i:3;s:27:\"font-style:var(--h2-fstyle)\";i:4;s:13:\"line-height:1\";i:5;s:17:\"position:absolute\";i:6;s:5:\"top:0\";i:7;s:10:\"right:auto\";i:8;s:11:\"bottom:auto\";i:9;s:6:\"left:0\";i:10;s:13:\"display:block\";i:11;s:16:\"min-width:1.05em\";i:12;s:51:\"content:counter(trend-counter,decimal-leading-zero)\";i:13;s:31:\"letter-spacing:var(--h2-fspace)\";i:14;s:19:\"pointer-events:none\";i:15;s:34:\"opacity:var(--counter-opacity,.15)\";i:16;s:39:\"color:var(--counter-color,currentColor)\";}}i:1118;a:2:{i:0;a:1:{s:27:\".p-top + .counter-el:before\";a:1:{i:1;a:2:{i:0;s:5:\"p-top\";i:1;s:10:\"counter-el\";}}}i:1;a:1:{i:0;s:11:\"top:-1.5rem\";}}i:1119;a:2:{i:0;a:1:{s:37:\".is-counter-inline .counter-el:before\";a:1:{i:1;a:2:{i:0;s:17:\"is-counter-inline\";i:1;s:10:\"counter-el\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:11:\"bottom:auto\";i:4;s:9:\"left:auto\";i:5;s:14:\"display:inline\";i:6;s:16:\"padding-left:7px\";i:7;s:9:\"opacity:1\";i:8;s:41:\"color:var(--counter-color,var(--g-color))\";}}i:1120;a:2:{i:0;a:1:{s:12:\".feat-holder\";a:1:{i:1;a:1:{i:0;s:11:\"feat-holder\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:14:\"max-width:100%\";}}i:1121;a:2:{i:0;a:2:{s:6:\".p-top\";a:1:{i:1;a:1:{i:0;s:5:\"p-top\";}}s:13:\".p-categories\";a:1:{i:1;a:1:{i:0;s:12:\"p-categories\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:11:\"flex-grow:1\";i:4;s:7:\"gap:3px\";}}i:1122;a:2:{i:0;a:1:{s:20:\".p-top .p-categories\";a:1:{i:1;a:2:{i:0;s:5:\"p-top\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:0\";}}i:1123;a:2:{i:0;a:1:{s:26:\".p-format-inline .p-format\";a:1:{i:1;a:2:{i:0;s:15:\"p-format-inline\";i:1;s:8:\"p-format\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:11:\"height:100%\";i:4;s:16:\"margin-right:2px\";i:5;s:13:\"padding:0 5px\";i:6;s:28:\"border-radius:var(--round-3)\";}}i:1124;a:2:{i:0;a:2:{s:37:\".ecat-bg-3 .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-3\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}s:39:\".ecat-border .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:11:\"ecat-border\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:20:\"border-radius:9999px\";}}i:1125;a:2:{i:0;a:1:{s:41:\".p-format-inline .p-format .gallery-count\";a:1:{i:1;a:3:{i:0;s:15:\"p-format-inline\";i:1;s:8:\"p-format\";i:2;s:13:\"gallery-count\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1126;a:2:{i:0;a:1:{s:28:\".p-format-inline .p-format i\";a:2:{i:1;a:2:{i:0;s:15:\"p-format-inline\";i:1;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"font-size:1em\";}}i:1127;a:2:{i:0;a:1:{s:11:\".p-featured\";a:1:{i:1;a:1:{i:0;s:10:\"p-featured\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:46:\"padding-bottom:calc(var(--feat-ratio,60) * 1%)\";i:4;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1128;a:2:{i:0;a:2:{s:35:\".hovering-scale .p-featured amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"hovering-scale\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:36:\".hovering-scale .p-featured amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"hovering-scale\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:54:\"-webkit-transition:-webkit-transform .4s var(--timing)\";i:1;s:38:\"transition:transform .4s var(--timing)\";}}i:1129;a:2:{i:0;a:2:{s:32:\".hovering-bw .p-featured amp-img\";a:2:{i:1;a:2:{i:0;s:11:\"hovering-bw\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:33:\".hovering-bw .p-featured amp-anim\";a:2:{i:1;a:2:{i:0;s:11:\"hovering-bw\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:28:\"-webkit-filter:grayscale(0%)\";i:3;s:20:\"filter:grayscale(0%)\";}}i:1130;a:2:{i:0;a:2:{s:39:\".hovering-bw-invert .p-featured amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"hovering-bw-invert\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:40:\".hovering-bw-invert .p-featured amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"hovering-bw-invert\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:30:\"-webkit-filter:grayscale(100%)\";i:3;s:22:\"filter:grayscale(100%)\";}}i:1131;a:2:{i:0;a:2:{s:34:\".hovering-fade .p-featured amp-img\";a:2:{i:1;a:2:{i:0;s:13:\"hovering-fade\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".hovering-fade .p-featured amp-anim\";a:2:{i:1;a:2:{i:0;s:13:\"hovering-fade\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";}}i:1132;a:2:{i:0;a:2:{s:49:\".hovering-scale .p-wrap:hover .p-featured amp-img\";a:2:{i:1;a:3:{i:0;s:14:\"hovering-scale\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:50:\".hovering-scale .p-wrap:hover .p-featured amp-anim\";a:2:{i:1;a:3:{i:0;s:14:\"hovering-scale\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:29:\"-webkit-transform:scale(1.05)\";i:1;s:21:\"transform:scale(1.05)\";}}i:1133;a:2:{i:0;a:2:{s:48:\".hovering-fade .p-wrap:hover .p-featured amp-img\";a:2:{i:1;a:3:{i:0;s:13:\"hovering-fade\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:49:\".hovering-fade .p-wrap:hover .p-featured amp-anim\";a:2:{i:1;a:3:{i:0;s:13:\"hovering-fade\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1134;a:2:{i:0;a:2:{s:46:\".hovering-bw .p-wrap:hover .p-featured amp-img\";a:2:{i:1;a:3:{i:0;s:11:\"hovering-bw\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".hovering-bw .p-wrap:hover .p-featured amp-anim\";a:2:{i:1;a:3:{i:0;s:11:\"hovering-bw\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:30:\"-webkit-filter:grayscale(100%)\";i:1;s:22:\"filter:grayscale(100%)\";}}i:1135;a:2:{i:0;a:2:{s:53:\".hovering-bw-invert .p-wrap:hover .p-featured amp-img\";a:2:{i:1;a:3:{i:0;s:18:\"hovering-bw-invert\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:54:\".hovering-bw-invert .p-wrap:hover .p-featured amp-anim\";a:2:{i:1;a:3:{i:0;s:18:\"hovering-bw-invert\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:28:\"-webkit-filter:grayscale(0%)\";i:1;s:20:\"filter:grayscale(0%)\";}}i:1136;a:2:{i:0;a:1:{s:33:\"[class*=\'p-overlay-\'] .p-featured\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:10:\"p-featured\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:15:\"border-radius:0\";}}i:1137;a:2:{i:0;a:1:{s:44:\".p-center [class*=\'p-overlay-\'] .entry-title\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:11:\"entry-title\";}}}i:1;a:3:{i:0;s:32:\"max-width:var(--rb-width,1240px)\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:1138;a:2:{i:0;a:1:{s:46:\".p-center [class*=\'p-overlay-\'] .entry-summary\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:13:\"entry-summary\";}}}i:1;a:3:{i:0;s:37:\"max-width:var(--rb-small-width,860px)\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:1139;a:2:{i:0;a:1:{s:20:\".p-featured.ratio-v1\";a:1:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:8:\"ratio-v1\";}}}i:1;a:1:{i:0;s:46:\"padding-bottom:calc(var(--feat-ratio,75) * 1%)\";}}i:1140;a:2:{i:0;a:1:{s:20:\".p-featured.ratio-v2\";a:1:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:8:\"ratio-v2\";}}}i:1;a:1:{i:0;s:46:\"padding-bottom:calc(var(--feat-ratio,85) * 1%)\";}}i:1141;a:2:{i:0;a:1:{s:19:\".p-featured.ratio-q\";a:1:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:7:\"ratio-q\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:100%\";}}i:1142;a:2:{i:0;a:1:{s:14:\".preview-video\";a:1:{i:1;a:1:{i:0;s:13:\"preview-video\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:2\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:none\";i:7;s:16:\"overflow:inherit\";i:8;s:10:\"width:100%\";i:9;s:11:\"height:100%\";i:10;s:19:\"pointer-events:none\";i:11;s:16:\"object-fit:cover\";}}i:1143;a:2:{i:0;a:2:{s:24:\".preview-video amp-video\";a:2:{i:1;a:1:{i:0;s:13:\"preview-video\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:26:\".preview-video amp-youtube\";a:2:{i:1;a:1:{i:0;s:13:\"preview-video\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:11:\"height:100%\";i:3;s:19:\"pointer-events:none\";i:4;s:15:\"object-fit:none\";}}i:1144;a:2:{i:0;a:1:{s:28:\".show-preview .preview-video\";a:1:{i:1;a:2:{i:0;s:12:\"show-preview\";i:1;s:13:\"preview-video\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1145;a:2:{i:0;a:1:{s:8:\".p-flink\";a:1:{i:1;a:1:{i:0;s:7:\"p-flink\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";}}i:1146;a:2:{i:0;a:6:{s:32:\".p-featured amp-img.featured-img\";a:2:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:12:\"featured-img\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:33:\".p-featured amp-anim.featured-img\";a:2:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:12:\"featured-img\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:24:\".i-ratio .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:7:\"i-ratio\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:25:\".i-ratio .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:7:\"i-ratio\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:19:\".p-featured amp-img\";a:2:{i:1;a:1:{i:0;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:20:\".p-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:8:\"margin:0\";i:8;s:16:\"object-fit:cover\";i:9;s:43:\"object-position:var(--feat-position,center)\";}}i:1147;a:2:{i:0;a:2:{s:47:\".block-wrap:not(.p-center) .p-meta.has-bookmark\";a:1:{i:1;a:3:{i:0;s:10:\"block-wrap\";i:1;s:6:\"p-meta\";i:2;s:12:\"has-bookmark\";}}s:52:\".block-wrap:not(.p-center) .review-meta.has-bookmark\";a:1:{i:1;a:3:{i:0;s:10:\"block-wrap\";i:1;s:11:\"review-meta\";i:2;s:12:\"has-bookmark\";}}}i:1;a:1:{i:0;s:17:\"padding-left:25px\";}}i:1148;a:2:{i:0;a:1:{s:7:\".p-meta\";a:1:{i:1;a:1:{i:0;s:6:\"p-meta\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:1149;a:2:{i:0;a:1:{s:11:\".meta-inner\";a:1:{i:1;a:1:{i:0;s:10:\"meta-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:13:\"gap:.1em .7em\";}}i:1150;a:2:{i:0;a:1:{s:17:\".p-center .p-meta\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:6:\"p-meta\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1151;a:2:{i:0;a:3:{s:17:\".p-center .p-meta\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:6:\"p-meta\";}}s:21:\".p-center .meta-inner\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:10:\"meta-inner\";}}s:18:\".p-center .meta-el\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:7:\"meta-el\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1152;a:2:{i:0;a:1:{s:12:\".rb-bookmark\";a:1:{i:1;a:1:{i:0;s:11:\"rb-bookmark\";}}}i:1;a:16:{i:0;s:36:\"font-size:var(--bookmark-fsize,1rem)\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:10\";i:3;s:8:\"top:auto\";i:4;s:10:\"right:auto\";i:5;s:8:\"bottom:0\";i:6;s:6:\"left:0\";i:7;s:12:\"display:flex\";i:8;s:17:\"visibility:hidden\";i:9;s:18:\"align-items:center\";i:10;s:22:\"justify-content:center\";i:11;s:10:\"width:20px\";i:12;s:11:\"height:100%\";i:13;s:14:\"cursor:pointer\";i:14;s:19:\"pointer-events:none\";i:15;s:24:\"color:var(--body-fcolor)\";}}i:1153;a:2:{i:0;a:2:{s:16:\".bookmarked-icon\";a:1:{i:1;a:1:{i:0;s:15:\"bookmarked-icon\";}}s:35:\".bookmarked i:not(.bookmarked-icon)\";a:2:{i:1;a:1:{i:0;s:10:\"bookmarked\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1154;a:2:{i:0;a:1:{s:29:\".bookmarked i.bookmarked-icon\";a:2:{i:1;a:2:{i:0;s:10:\"bookmarked\";i:1;s:15:\"bookmarked-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1155;a:2:{i:0;a:1:{s:14:\".rb-bookmark i\";a:2:{i:1;a:1:{i:0;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:1156;a:2:{i:0;a:1:{s:24:\".rb-bookmark.in-progress\";a:1:{i:1;a:2:{i:0;s:11:\"rb-bookmark\";i:1;s:11:\"in-progress\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:1157;a:2:{i:0;a:1:{s:27:\".meta-bookmark .rb-bookmark\";a:1:{i:1;a:2:{i:0;s:13:\"meta-bookmark\";i:1;s:11:\"rb-bookmark\";}}}i:1;a:8:{i:0;s:11:\"font-size:0\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:8:\"top:auto\";i:4;s:11:\"bottom:auto\";i:5;s:10:\"width:auto\";i:6;s:11:\"height:auto\";i:7;s:13:\"color:inherit\";}}i:1158;a:2:{i:0;a:1:{s:29:\".meta-bookmark .rb-bookmark i\";a:2:{i:1;a:2:{i:0;s:13:\"meta-bookmark\";i:1;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:8:\"margin:0\";}}i:1159;a:2:{i:0;a:1:{s:35:\".meta-bookmark .rb-bookmark:hover i\";a:2:{i:1;a:2:{i:0;s:13:\"meta-bookmark\";i:1;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:20:\"color:var(--g-color)\";i:1;s:27:\"border-color:var(--g-color)\";i:2;s:16:\"text-shadow:none\";}}i:1160;a:2:{i:0;a:1:{s:8:\".meta-el\";a:1:{i:1;a:1:{i:0;s:7:\"meta-el\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:28:\"width:var(--meta-width,auto)\";i:4;s:18:\"gap:max(2px,.35em)\";}}i:1161;a:2:{i:0;a:1:{s:11:\".meta-label\";a:1:{i:1;a:1:{i:0;s:10:\"meta-label\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"gap:max(2px,.35em)\";}}i:1162;a:2:{i:0;a:1:{s:16:\".meta-category a\";a:2:{i:1;a:1:{i:0;s:13:\"meta-category\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"color:var(--cat-highlight,inherit)\";}}i:1163;a:2:{i:0;a:1:{s:20:\".meta-separate:after\";a:1:{i:1;a:1:{i:0;s:13:\"meta-separate\";}}}i:1;a:10:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:1px\";i:2;s:10:\"height:8px\";i:3;s:18:\"margin-right:.35em\";i:4;s:10:\"content:\"\"\";i:5;s:30:\"-webkit-transform:skewX(15deg)\";i:6;s:22:\"transform:skewX(15deg)\";i:7;s:30:\"opacity:var(--meta-style-o,.3)\";i:8;s:35:\"border-radius:var(--meta-style-b,0)\";i:9;s:35:\"background-color:var(--meta-fcolor)\";}}i:1164;a:2:{i:0;a:1:{s:42:\".meta-separate:after:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:13:\"meta-separate\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:1165;a:2:{i:0;a:2:{s:31:\".meta-separate:last-child:after\";a:1:{i:1;a:1:{i:0;s:13:\"meta-separate\";}}s:50:\".has-suffix .meta-separate:nth-last-child(2):after\";a:1:{i:1;a:2:{i:0;s:10:\"has-suffix\";i:1;s:13:\"meta-separate\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1166;a:2:{i:0;a:1:{s:12:\".meta-avatar\";a:1:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:17:\"margin-left:-.1em\";i:2;s:7:\"gap:3px\";}}i:1167;a:2:{i:0;a:2:{s:25:\"body .meta-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:7:\"amp-img\";}}s:26:\"body .meta-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:22px\";i:2;s:11:\"height:22px\";i:3;s:17:\"border-radius:50%\";i:4;s:16:\"object-fit:cover\";}}i:1168;a:2:{i:0;a:2:{s:54:\".meta-avatar.multiple-avatar amp-img:not(:first-child)\";a:2:{i:1;a:2:{i:0;s:11:\"meta-avatar\";i:1;s:15:\"multiple-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:55:\".meta-avatar.multiple-avatar amp-anim:not(:first-child)\";a:2:{i:1;a:2:{i:0;s:11:\"meta-avatar\";i:1;s:15:\"multiple-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:18:\"margin-right:-10px\";}}i:1169;a:2:{i:0;a:2:{s:12:\".meta-avatar\";a:1:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}}s:19:\".meta-avatar + span\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:17:\"--meta-width:auto\";}}i:1170;a:2:{i:0;a:1:{s:10:\".meta-like\";a:1:{i:1;a:1:{i:0;s:9:\"meta-like\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:1171;a:2:{i:0;a:2:{s:35:\".elementor-editor-active .meta-like\";a:1:{i:1;a:2:{i:0;s:23:\"elementor-editor-active\";i:1;s:9:\"meta-like\";}}s:17:\".meta-like.loaded\";a:1:{i:1;a:2:{i:0;s:9:\"meta-like\";i:1;s:6:\"loaded\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:1172;a:2:{i:0;a:1:{s:17:\".meta-like > span\";a:2:{i:1;a:1:{i:0;s:9:\"meta-like\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:11:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:14:\"min-width:42px\";i:5;s:15:\"padding:5px 7px\";i:6;s:14:\"cursor:pointer\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:28:\"border-radius:var(--round-5)\";i:10;s:9:\"gap:.35em\";}}i:1173;a:2:{i:0;a:1:{s:12:\".meta-like i\";a:2:{i:1;a:1:{i:0;s:9:\"meta-like\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:25:\"font-size:calc(1em + 3px)\";}}i:1174;a:2:{i:0;a:1:{s:27:\".el-like.triggered i:before\";a:2:{i:1;a:2:{i:0;s:7:\"el-like\";i:1;s:9:\"triggered\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1175;a:2:{i:0;a:1:{s:30:\".el-dislike.triggered i:before\";a:2:{i:1;a:2:{i:0;s:10:\"el-dislike\";i:1;s:9:\"triggered\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1176;a:2:{i:0;a:1:{s:16:\"span.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1177;a:2:{i:0;a:1:{s:14:\".entry-title i\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:14:\"font-size:.9em\";i:1;s:14:\"display:inline\";i:2;s:16:\"margin-left:.2em\";i:3;s:21:\"vertical-align:middle\";i:4;s:37:\"color:var(--title-color,currentColor)\";}}i:1178;a:2:{i:0;a:1:{s:9:\".live-tag\";a:1:{i:1;a:1:{i:0;s:8:\"live-tag\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:14:\"display:inline\";i:2;s:23:\"vertical-align:baseline\";i:3;s:23:\"color:var(--live-color)\";}}i:1179;a:2:{i:0;a:2:{s:16:\".live-tag:before\";a:1:{i:1;a:1:{i:0;s:8:\"live-tag\";}}s:15:\".live-tag:after\";a:1:{i:1;a:1:{i:0;s:8:\"live-tag\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:1180;a:2:{i:0;a:2:{s:27:\".lmeta-all .live-tag:before\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-all\";i:1;s:8:\"live-tag\";}}s:27:\".lmeta-dot .live-tag:before\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-dot\";i:1;s:8:\"live-tag\";}}}i:1;a:11:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:13:\"font-size:1em\";i:2;s:18:\"font-weight:normal\";i:3;s:17:\"font-style:normal\";i:4;s:19:\"font-variant:normal\";i:5;s:17:\"position:relative\";i:6;s:13:\"content:\"\"\";i:7;s:19:\"text-transform:none\";i:8;s:34:\"-webkit-font-smoothing:antialiased\";i:9;s:33:\"-moz-osx-font-smoothing:grayscale\";i:10;s:10:\"speak:none\";}}i:1181;a:2:{i:0;a:2:{s:27:\".lmeta-all .live-tag:before\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-all\";i:1;s:8:\"live-tag\";}}s:20:\".lmeta-dot .live-tag\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-dot\";i:1;s:8:\"live-tag\";}}}i:1;a:3:{i:0;s:14:\"font-size:.8em\";i:1;s:25:\"margin-left:max(4px,.2em)\";i:2;s:16:\"letter-spacing:0\";}}i:1182;a:2:{i:0;a:1:{s:26:\".lmeta-dot .live-tag:after\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-dot\";i:1;s:8:\"live-tag\";}}}i:1;a:9:{i:0;s:20:\"display:inline-block\";i:1;s:9:\"width:1em\";i:2;s:10:\"height:1em\";i:3;s:17:\"margin-right:-1em\";i:4;s:10:\"content:\"\"\";i:5;s:44:\"animation:liveAnimation 1.5s linear infinite\";i:6;s:19:\"pointer-events:none\";i:7;s:30:\"border:.2em solid currentColor\";i:8;s:17:\"border-radius:50%\";}}i:1183;a:2:{i:0;a:1:{s:6:\".p-url\";a:1:{i:1;a:1:{i:0;s:5:\"p-url\";}}}i:1;a:5:{i:0;s:17:\"font-size:inherit\";i:1;s:19:\"line-height:inherit\";i:2;s:17:\"position:relative\";i:3;s:32:\"color:var(--title-color,inherit)\";i:4;s:25:\"text-underline-offset:1px\";}}i:1184;a:2:{i:0;a:1:{s:17:\".has-index:before\";a:1:{i:1;a:1:{i:0;s:9:\"has-index\";}}}i:1;a:2:{i:0;s:14:\"display:inline\";i:1;s:24:\"content:attr(data-index)\";}}i:1185;a:2:{i:0;a:2:{s:29:\".sticky .entry-title a:before\";a:2:{i:1;a:2:{i:0;s:6:\"sticky\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".sticky .s-title:before\";a:1:{i:1;a:2:{i:0;s:6:\"sticky\";i:1;s:7:\"s-title\";}}}i:1;a:6:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:13:\"font-size:1em\";i:2;s:16:\"margin-left:.3em\";i:3;s:9:\"padding:0\";i:4;s:13:\"color:inherit\";i:5;s:15:\"background:none\";}}i:1186;a:2:{i:0;a:2:{s:51:\".sticky .entry-title a:before:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:6:\"sticky\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"a\";}}s:45:\".sticky .s-title:before:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:6:\"sticky\";i:1;s:7:\"s-title\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1187;a:2:{i:0;a:3:{s:23:\".is-meta .meta-author a\";a:2:{i:1;a:2:{i:0;s:7:\"is-meta\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".meta-category a\";a:2:{i:1;a:1:{i:0;s:13:\"meta-category\";}i:0;a:1:{i:0;s:1:\"a\";}}s:19:\".breadcrumb-inner a\";a:2:{i:1;a:1:{i:0;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:33:\"text-decoration-color:transparent\";i:3;s:30:\"text-decoration-line:underline\";i:4;s:25:\"text-underline-offset:1px\";}}i:1188;a:2:{i:0;a:4:{s:27:\".single-meta .meta-author a\";a:2:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".is-meta a:hover\";a:2:{i:1;a:1:{i:0;s:7:\"is-meta\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".sponsor-link:hover .is-text\";a:1:{i:1;a:2:{i:0;s:12:\"sponsor-link\";i:1;s:7:\"is-text\";}}s:25:\".breadcrumb-inner a:hover\";a:2:{i:1;a:1:{i:0;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"text-decoration:underline solid\";}}i:1189;a:2:{i:0;a:1:{s:33:\".name-text .nname-info .nice-name\";a:1:{i:1;a:3:{i:0;s:9:\"name-text\";i:1;s:10:\"nname-info\";i:2;s:9:\"nice-name\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:1190;a:2:{i:0;a:2:{s:33:\".single-meta .meta-author a:hover\";a:2:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\"a.nice-name:hover\";a:2:{i:1;a:1:{i:0;s:9:\"nice-name\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1191;a:2:{i:0;a:1:{s:12:\".cfield-meta\";a:1:{i:1;a:1:{i:0;s:11:\"cfield-meta\";}}}i:1;a:6:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:42:\"color:var(--meta-color,var(--meta-fcolor))\";i:5;s:27:\"gap:var(--meta-spacing,3px)\";}}i:1192;a:2:{i:0;a:1:{s:10:\".meta-icon\";a:1:{i:1;a:1:{i:0;s:9:\"meta-icon\";}}}i:1;a:2:{i:0;s:39:\"font-size:var(--meta-icon-size,inherit)\";i:1;s:41:\"color:var(--meta-icon-color,currentColor)\";}}i:1193;a:2:{i:0;a:1:{s:14:\".meta-icon svg\";a:2:{i:1;a:1:{i:0;s:9:\"meta-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:3:{i:0;s:9:\"width:1em\";i:1;s:10:\"height:1em\";i:2;s:17:\"fill:currentColor\";}}i:1194;a:2:{i:0;a:1:{s:15:\".post-edit-link\";a:1:{i:1;a:1:{i:0;s:14:\"post-edit-link\";}}}i:1;a:13:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:12:\"z-index:9999\";i:4;s:5:\"top:0\";i:5;s:9:\"left:10px\";i:6;s:13:\"display:block\";i:7;s:17:\"visibility:hidden\";i:8;s:11:\"padding:5px\";i:9;s:32:\"-webkit-transition:var(--effect)\";i:10;s:24:\"transition:var(--effect)\";i:11;s:9:\"opacity:0\";i:12;s:21:\"background-color:#333\";}}i:1195;a:2:{i:0;a:1:{s:35:\".post-edit-link:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:14:\"post-edit-link\";}}}i:1;a:1:{i:0;s:10:\"color:#fff\";}}i:1196;a:2:{i:0;a:1:{s:28:\".post-slider .post-edit-link\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:14:\"post-edit-link\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:9:\"left:auto\";}}i:1197;a:2:{i:0;a:2:{s:29:\".p-wrap:hover .post-edit-link\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:14:\"post-edit-link\";}}s:34:\".holder-wrap:hover .post-edit-link\";a:1:{i:1;a:2:{i:0;s:11:\"holder-wrap\";i:1;s:14:\"post-edit-link\";}}}i:1;a:2:{i:0;s:18:\"visibility:visible\";i:1;s:9:\"opacity:1\";}}i:1198;a:2:{i:0;a:1:{s:21:\".post-edit-link:hover\";a:1:{i:1;a:1:{i:0;s:14:\"post-edit-link\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:1199;a:2:{i:0;a:1:{s:17:\".p-format-overlay\";a:1:{i:1;a:1:{i:0;s:16:\"p-format-overlay\";}}}i:1;a:10:{i:0;s:13:\"line-height:0\";i:1;s:17:\"position:absolute\";i:2;s:9:\"z-index:2\";i:3;s:5:\"top:0\";i:4;s:11:\"bottom:auto\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:20:\"align-items:flex-end\";i:8;s:24:\"justify-content:flex-end\";i:9;s:19:\"pointer-events:none\";}}i:1200;a:2:{i:0;a:1:{s:11:\".p-format i\";a:2:{i:1;a:1:{i:0;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:17:\"font-size:inherit\";i:1;s:13:\"line-height:1\";i:2;s:13:\"display:block\";}}i:1201;a:2:{i:0;a:1:{s:20:\".p-format .rbi-video\";a:1:{i:1;a:2:{i:0;s:8:\"p-format\";i:1;s:9:\"rbi-video\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(1.1)\";i:1;s:20:\"transform:scale(1.1)\";}}i:1202;a:2:{i:0;a:1:{s:37:\".p-format-overlay.format-style-bottom\";a:1:{i:1;a:2:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-bottom\";}}}i:1;a:5:{i:0;s:11:\"z-index:100\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";}}i:1203;a:2:{i:0;a:1:{s:34:\".p-format-overlay.format-style-top\";a:1:{i:1;a:2:{i:0;s:16:\"p-format-overlay\";i:1;s:16:\"format-style-top\";}}}i:1;a:1:{i:0;s:10:\"z-index:11\";}}i:1204;a:2:{i:0;a:1:{s:47:\".p-format-overlay.format-style-bottom .p-format\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-bottom\";i:2;s:8:\"p-format\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:23:\"padding:7px 7px 5px 5px\";i:2;s:24:\"color:var(--body-fcolor)\";i:3;s:23:\"border-radius:0 50% 0 0\";i:4;s:35:\"background-color:var(--solid-white)\";}}i:1205;a:2:{i:0;a:1:{s:48:\".box-bg .grid-box .format-style-bottom .p-format\";a:1:{i:1;a:4:{i:0;s:6:\"box-bg\";i:1;s:8:\"grid-box\";i:2;s:19:\"format-style-bottom\";i:3;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:71:\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\";}}i:1206;a:2:{i:0;a:2:{s:68:\"[data-theme=\'dark\'] .box-bg .grid-box .format-style-bottom .p-format\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:4:{i:0;s:6:\"box-bg\";i:1;s:8:\"grid-box\";i:2;s:19:\"format-style-bottom\";i:3;s:8:\"p-format\";}}s:62:\".light-scheme .box-bg .grid-box .format-style-bottom .p-format\";a:1:{i:1;a:5:{i:0;s:12:\"light-scheme\";i:1;s:6:\"box-bg\";i:2;s:8:\"grid-box\";i:3;s:19:\"format-style-bottom\";i:4;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:81:\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\";}}i:1207;a:2:{i:0;a:1:{s:30:\".format-style-bottom .p-format\";a:1:{i:1;a:2:{i:0;s:19:\"format-style-bottom\";i:1;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:14:\"font-size:20px\";}}i:1208;a:2:{i:0;a:1:{s:14:\".gallery-count\";a:1:{i:1;a:1:{i:0;s:13:\"gallery-count\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:absolute\";i:2;s:5:\"top:0\";i:3;s:6:\"left:0\";i:4;s:11:\"padding:4px\";}}i:1209;a:2:{i:0;a:1:{s:35:\".format-style-bottom .gallery-count\";a:1:{i:1;a:2:{i:0;s:19:\"format-style-bottom\";i:1;s:13:\"gallery-count\";}}}i:1;a:12:{i:0;s:14:\"font-size:10px\";i:1;s:16:\"line-height:14px\";i:2;s:7:\"top:2px\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";i:5;s:10:\"width:14px\";i:6;s:11:\"height:14px\";i:7;s:9:\"padding:0\";i:8;s:17:\"text-align:center\";i:9;s:19:\"color:var(--awhite)\";i:10;s:17:\"border-radius:50%\";i:11;s:31:\"background-color:var(--g-color)\";}}i:1210;a:2:{i:0;a:1:{s:34:\".p-format-overlay.format-style-top\";a:1:{i:1;a:2:{i:0;s:16:\"p-format-overlay\";i:1;s:16:\"format-style-top\";}}}i:1;a:2:{i:0;s:14:\"font-size:26px\";i:1;s:7:\"right:0\";}}i:1211;a:2:{i:0;a:1:{s:37:\".p-format-overlay.format-style-center\";a:1:{i:1;a:2:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-center\";}}}i:1;a:9:{i:0;s:7:\"top:50%\";i:1;s:9:\"right:50%\";i:2;s:9:\"left:auto\";i:3;s:18:\"align-items:center\";i:4;s:22:\"justify-content:center\";i:5;s:10:\"width:60px\";i:6;s:11:\"height:60px\";i:7;s:16:\"margin-top:-30px\";i:8;s:18:\"margin-right:-30px\";}}i:1212;a:2:{i:0;a:1:{s:47:\".p-format-overlay.format-style-center .p-format\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-center\";i:2;s:8:\"p-format\";}}}i:1;a:4:{i:0;s:14:\"font-size:40px\";i:1;s:19:\"display:inline-flex\";i:2;s:28:\"background-color:transparent\";i:3;s:36:\"text-shadow:0 0 10px rgba(0,0,0,.25)\";}}i:1213;a:2:{i:0;a:1:{s:44:\".p-format-overlay.format-style-top .p-format\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:16:\"format-style-top\";i:2;s:8:\"p-format\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:12:\"padding:.3em\";}}i:1214;a:2:{i:0;a:1:{s:50:\".p-format-overlay.format-style-top .p-format:after\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:16:\"format-style-top\";i:2;s:8:\"p-format\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";i:4;s:10:\"height:3px\";i:5;s:10:\"content:\"\"\";}}i:1215;a:2:{i:0;a:1:{s:52:\".p-format-overlay.format-style-center .gallery-count\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-center\";i:2;s:13:\"gallery-count\";}}}i:1;a:7:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:17:\"position:relative\";i:2;s:8:\"top:auto\";i:3;s:9:\"left:auto\";i:4;s:19:\"display:inline-flex\";i:5;s:26:\"justify-content:flex-start\";i:6;s:17:\"margin-top:-.75em\";}}i:1216;a:2:{i:0;a:1:{s:33:\".format-style-top .p-format:after\";a:1:{i:1;a:2:{i:0;s:16:\"format-style-top\";i:1;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--video-color)\";}}i:1217;a:2:{i:0;a:2:{s:24:\".p-format.format-gallery\";a:1:{i:1;a:2:{i:0;s:8:\"p-format\";i:1;s:14:\"format-gallery\";}}s:48:\".format-style-top .p-format.format-gallery:after\";a:1:{i:1;a:3:{i:0;s:16:\"format-style-top\";i:1;s:8:\"p-format\";i:2;s:14:\"format-gallery\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--gallery-color)\";}}i:1218;a:2:{i:0;a:2:{s:22:\".p-format.format-audio\";a:1:{i:1;a:2:{i:0;s:8:\"p-format\";i:1;s:12:\"format-audio\";}}s:46:\".format-style-top .p-format.format-audio:after\";a:1:{i:1;a:3:{i:0;s:16:\"format-style-top\";i:1;s:8:\"p-format\";i:2;s:12:\"format-audio\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--audio-color)\";}}i:1219;a:2:{i:0;a:1:{s:32:\".format-style-top .gallery-count\";a:1:{i:1;a:2:{i:0;s:16:\"format-style-top\";i:1;s:13:\"gallery-count\";}}}i:1;a:3:{i:0;s:15:\"font-weight:700\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:24:\"background-color:inherit\";}}i:1220;a:2:{i:0;a:1:{s:11:\".p-readmore\";a:1:{i:1;a:1:{i:0;s:10:\"p-readmore\";}}}i:1;a:9:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:19:\"padding:.75em 1.5em\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:31:\"border:1px solid var(--g-color)\";i:8;s:28:\"border-radius:var(--round-3)\";}}i:1221;a:2:{i:0;a:2:{s:13:\".p-readmore i\";a:2:{i:1;a:1:{i:0;s:10:\"p-readmore\";}i:0;a:1:{i:0;s:1:\"i\";}}s:20:\".pagination-simple i\";a:2:{i:1;a:1:{i:0;s:17:\"pagination-simple\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:13:\"line-height:0\";i:2;s:17:\"margin-right:.5em\";i:3;s:46:\"-webkit-transition:transform .2s var(--timing)\";i:4;s:38:\"transition:transform .2s var(--timing)\";}}i:1222;a:2:{i:0;a:1:{s:21:\".is-rm-simple .p-link\";a:1:{i:1;a:2:{i:0;s:12:\"is-rm-simple\";i:1;s:6:\"p-link\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:13:\"padding-top:0\";}}i:1223;a:2:{i:0;a:1:{s:25:\".is-rm-simple .p-readmore\";a:1:{i:1;a:2:{i:0;s:12:\"is-rm-simple\";i:1;s:10:\"p-readmore\";}}}i:1;a:3:{i:0;s:19:\"line-height:inherit\";i:1;s:9:\"padding:0\";i:2;s:11:\"border:none\";}}i:1224;a:2:{i:0;a:1:{s:21:\".is-rm-bg .p-readmore\";a:1:{i:1;a:2:{i:0;s:8:\"is-rm-bg\";i:1;s:10:\"p-readmore\";}}}i:1;a:3:{i:0;s:19:\"color:var(--awhite)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:25:\"background:var(--g-color)\";}}i:1225;a:2:{i:0;a:1:{s:31:\".is-rm-simple .p-readmore:hover\";a:1:{i:1;a:2:{i:0;s:12:\"is-rm-simple\";i:1;s:10:\"p-readmore\";}}}i:1;a:3:{i:0;s:20:\"color:var(--g-color)\";i:1;s:15:\"background:none\";i:2;s:15:\"box-shadow:none\";}}i:1226;a:2:{i:0;a:1:{s:34:\".is-rm-simple .p-readmore i:before\";a:2:{i:1;a:2:{i:0;s:12:\"is-rm-simple\";i:1;s:10:\"p-readmore\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1227;a:2:{i:0;a:1:{s:10:\".p-divider\";a:1:{i:1;a:1:{i:0;s:9:\"p-divider\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"padding-top:3px\";i:3;s:18:\"padding-bottom:3px\";i:4;s:41:\"color:var(--divider-color,var(--g-color))\";i:5;s:18:\"pointer-event:none\";}}i:1228;a:2:{i:0;a:1:{s:17:\".p-divider:before\";a:1:{i:1;a:1:{i:0;s:9:\"p-divider\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:14:\"max-width:5rem\";i:3;s:10:\"content:\"\"\";i:4;s:36:\"border-bottom:1px solid currentColor\";}}i:1229;a:2:{i:0;a:1:{s:35:\".is-divider-dashed.p-divider:before\";a:1:{i:1;a:2:{i:0;s:17:\"is-divider-dashed\";i:1;s:9:\"p-divider\";}}}i:1;a:1:{i:0;s:37:\"border-bottom:1px dashed currentColor\";}}i:1230;a:2:{i:0;a:1:{s:36:\".is-divider-bdashed.p-divider:before\";a:1:{i:1;a:2:{i:0;s:18:\"is-divider-bdashed\";i:1;s:9:\"p-divider\";}}}i:1;a:1:{i:0;s:37:\"border-bottom:3px dashed currentColor\";}}i:1231;a:2:{i:0;a:1:{s:33:\".is-divider-bold.p-divider:before\";a:1:{i:1;a:2:{i:0;s:15:\"is-divider-bold\";i:1;s:9:\"p-divider\";}}}i:1;a:1:{i:0;s:23:\"border-bottom-width:3px\";}}i:1232;a:2:{i:0;a:1:{s:18:\".is-divider-zigzag\";a:1:{i:1;a:1:{i:0;s:17:\"is-divider-zigzag\";}}}i:1;a:1:{i:0;s:330:\"--p-zigzag-url:url(\"data:image/svg+xml,%3Csvg xmlns=\\\'http://www.w3.org/2000/svg\\\' preserveAspectRatio=\\\'none\\\' overflow=\\\'visible\\\' height=\\\'100%\\\' viewBox=\\\'0 0 24 24\\\' fill=\\\'none\\\' stroke=\\\'gray\\\' stroke-width=\\\'6.6\\\' stroke-linecap=\\\'square\\\' stroke-miterlimit=\\\'10\\\'%3E%3Cpolyline points=\\\'0,18 12,6 24,18 \\\'/%3E%3C/svg%3E\")\";}}i:1233;a:2:{i:0;a:1:{s:35:\".is-divider-zigzag.p-divider:before\";a:1:{i:1;a:2:{i:0;s:17:\"is-divider-zigzag\";i:1;s:9:\"p-divider\";}}}i:1;a:9:{i:0;s:15:\"min-height:10px\";i:1;s:11:\"border:none\";i:2;s:29:\"background-color:currentColor\";i:3;s:38:\"-webkit-mask-image:var(--p-zigzag-url)\";i:4;s:30:\"mask-image:var(--p-zigzag-url)\";i:5;s:28:\"-webkit-mask-repeat:repeat-x\";i:6;s:20:\"mask-repeat:repeat-x\";i:7;s:27:\"-webkit-mask-size:10px 100%\";i:8;s:19:\"mask-size:10px 100%\";}}i:1234;a:2:{i:0;a:1:{s:27:\".p-center .p-divider:before\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:9:\"p-divider\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:1235;a:2:{i:0;a:1:{s:27:\".pagination-simple .newer i\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-simple\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"margin-left:.4em\";}}i:1236;a:2:{i:0;a:2:{s:19:\".p-readmore:hover i\";a:2:{i:1;a:1:{i:0;s:10:\"p-readmore\";}i:0;a:1:{i:0;s:1:\"i\";}}s:28:\".pagination-simple a:hover i\";a:2:{i:1;a:1:{i:0;s:17:\"pagination-simple\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:1:\"i\";}}}i:1;a:2:{i:0;s:34:\"-webkit-transform:translateX(-3px)\";i:1;s:26:\"transform:translateX(-3px)\";}}i:1237;a:2:{i:0;a:1:{s:35:\".pagination-simple .newer a:hover i\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-simple\";i:1;s:5:\"newer\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:1:\"i\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:translateX(3px)\";i:1;s:25:\"transform:translateX(3px)\";}}i:1238;a:2:{i:0;a:1:{s:12:\".review-meta\";a:1:{i:1;a:1:{i:0;s:11:\"review-meta\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:1239;a:2:{i:0;a:1:{s:35:\".p-center .review-meta.has-bookmark\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:11:\"review-meta\";i:2;s:12:\"has-bookmark\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";}}i:1240;a:2:{i:0;a:1:{s:22:\".review-meta.type-star\";a:1:{i:1;a:2:{i:0;s:11:\"review-meta\";i:1;s:9:\"type-star\";}}}i:1;a:1:{i:0;s:15:\"padding-top:2px\";}}i:1241;a:2:{i:0;a:1:{s:18:\".review-meta-inner\";a:1:{i:1;a:1:{i:0;s:17:\"review-meta-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:8:\"gap:.7em\";}}i:1242;a:2:{i:0;a:2:{s:13:\".review-extra\";a:1:{i:1;a:1:{i:0;s:12:\"review-extra\";}}s:30:\".review-meta-inner .extra-meta\";a:1:{i:1;a:2:{i:0;s:17:\"review-meta-inner\";i:1;s:10:\"extra-meta\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:1243;a:2:{i:0;a:2:{s:26:\".is-rstyle-3 .review-extra\";a:1:{i:1;a:2:{i:0;s:11:\"is-rstyle-3\";i:1;s:12:\"review-extra\";}}s:26:\".is-rstyle-5 .review-extra\";a:1:{i:1;a:2:{i:0;s:11:\"is-rstyle-5\";i:1;s:12:\"review-extra\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:1244;a:2:{i:0;a:2:{s:36:\".p-center .is-rstyle-3 .review-extra\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:11:\"is-rstyle-3\";i:2;s:12:\"review-extra\";}}s:36:\".p-center .is-rstyle-5 .review-extra\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:11:\"is-rstyle-5\";i:2;s:12:\"review-extra\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1245;a:2:{i:0;a:1:{s:37:\".review-meta-inner .extra-meta:before\";a:1:{i:1;a:2:{i:0;s:17:\"review-meta-inner\";i:1;s:10:\"extra-meta\";}}}i:1;a:9:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:3px\";i:2;s:10:\"height:3px\";i:3;s:18:\"margin-right:.35em\";i:4;s:17:\"margin-left:.35em\";i:5;s:10:\"content:\"\"\";i:6;s:10:\"opacity:.5\";i:7;s:17:\"border-radius:50%\";i:8;s:29:\"background-color:currentColor\";}}i:1246;a:2:{i:0;a:1:{s:11:\".rline-wrap\";a:1:{i:1;a:1:{i:0;s:10:\"rline-wrap\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:15:\"overflow:hidden\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:16:\"margin-left:10px\";i:5;s:7:\"gap:1px\";}}i:1247;a:2:{i:0;a:1:{s:6:\".rline\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:41:\"width:calc(var(--rating-size,14px) * 1.5)\";i:2;s:13:\"max-width:20%\";i:3;s:51:\"height:min(calc(var(--rating-size,14px) * .5),10px)\";i:4;s:36:\"background-color:var(--flex-gray-15)\";}}i:1248;a:2:{i:0;a:1:{s:19:\".rline:nth-child(1)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff0d0d\";}}i:1249;a:2:{i:0;a:1:{s:19:\".rline:nth-child(2)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff5612\";}}i:1250;a:2:{i:0;a:1:{s:19:\".rline:nth-child(3)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ffa444\";}}i:1251;a:2:{i:0;a:1:{s:19:\".rline:nth-child(4)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#a0b339\";}}i:1252;a:2:{i:0;a:1:{s:19:\".rline:nth-child(5)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#50a735\";}}i:1253;a:2:{i:0;a:1:{s:22:\".rline:not(.activated)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--flex-gray-15)\";}}i:1254;a:2:{i:0;a:1:{s:11:\".rstar-wrap\";a:1:{i:1;a:1:{i:0;s:10:\"rstar-wrap\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:15:\"overflow:hidden\";i:3;s:19:\"color:var(--awhite)\";i:4;s:37:\"border-radius:min(3px,var(--round-3))\";}}i:1255;a:2:{i:0;a:1:{s:6:\".rstar\";a:1:{i:1;a:1:{i:0;s:5:\"rstar\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:41:\"width:calc(var(--rating-size,14px) + 6px)\";i:5;s:42:\"height:calc(var(--rating-size,14px) + 6px)\";i:6;s:15:\"margin-left:1px\";}}i:1256;a:2:{i:0;a:1:{s:13:\".rstar:before\";a:1:{i:1;a:1:{i:0;s:5:\"rstar\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:36:\"background-color:var(--flex-gray-15)\";}}i:1257;a:2:{i:0;a:1:{s:19:\".review-description\";a:1:{i:1;a:1:{i:0;s:18:\"review-description\";}}}i:1;a:1:{i:0;s:18:\"white-space:nowrap\";}}i:1258;a:2:{i:0;a:1:{s:26:\".review-description strong\";a:2:{i:1;a:1:{i:0;s:18:\"review-description\";}i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:1:{i:0;s:33:\"font-weight:var(--meta-b-fweight)\";}}i:1259;a:2:{i:0;a:1:{s:17:\".rstar:last-child\";a:1:{i:1;a:1:{i:0;s:5:\"rstar\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:1260;a:2:{i:0;a:1:{s:8:\".rstar i\";a:2:{i:1;a:1:{i:0;s:5:\"rstar\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:4:{i:0;s:33:\"font-size:var(--rating-size,14px)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:10:\"z-index:10\";}}i:1261;a:2:{i:0;a:1:{s:9:\".rstar-bg\";a:1:{i:1;a:1:{i:0;s:8:\"rstar-bg\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:100:\"background-image:linear-gradient(to left,var(--review-color) calc(100% - 1px),transparent calc(1px))\";i:7;s:106:\"background-image:-webkit-linear-gradient(right,var(--review-color) calc(100% - 1px),transparent calc(1px))\";i:8;s:26:\"background-position:100% 0\";i:9;s:87:\"background-size:calc(var(--rating-size,14px) + 7px) calc(var(--rating-size,14px) + 6px)\";}}i:1262;a:2:{i:0;a:1:{s:19:\".hover-ani-2 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-2\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:40:\"-webkit-transition:all .2s var(--timing)\";i:1;s:32:\"transition:all .2s var(--timing)\";}}i:1263;a:2:{i:0;a:1:{s:25:\".hover-ani-2 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-2\";i:1;s:5:\"p-url\";}}}i:1;a:1:{i:0;s:40:\"color:var(--title-hcolor,var(--g-color))\";}}i:1264;a:2:{i:0;a:3:{s:44:\".hover-ani-2[data-theme=\'dark\'] .p-url:hover\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:11:\"hover-ani-2\";i:1;s:5:\"p-url\";}}s:39:\".hover-ani-2 .overlay-text .p-url:hover\";a:1:{i:1;a:3:{i:0;s:11:\"hover-ani-2\";i:1;s:12:\"overlay-text\";i:2;s:5:\"p-url\";}}s:39:\".hover-ani-2 .light-scheme .p-url:hover\";a:1:{i:1;a:3:{i:0;s:11:\"hover-ani-2\";i:1;s:12:\"light-scheme\";i:2;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:10:\"opacity:.7\";i:1;s:39:\"color:var(--title-hcolor,var(--awhite))\";}}i:1265;a:2:{i:0;a:1:{s:19:\".hover-ani-1 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-1\";i:1;s:5:\"p-url\";}}}i:1;a:7:{i:0;s:40:\"-webkit-transition:all .2s var(--timing)\";i:1;s:32:\"transition:all .2s var(--timing)\";i:2;s:38:\"-moz-text-decoration-color:transparent\";i:3;s:41:\"-webkit-text-decoration-color:transparent\";i:4;s:33:\"text-decoration-color:transparent\";i:5;s:30:\"text-decoration-line:underline\";i:6;s:30:\"text-decoration-thickness:.1em\";}}i:1266;a:2:{i:0;a:1:{s:25:\".hover-ani-1 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-1\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:66:\"-webkit-text-decoration-color:var(--title-e-hcolor,var(--g-color))\";i:1;s:58:\"text-decoration-color:var(--title-e-hcolor,var(--g-color))\";}}i:1267;a:2:{i:0;a:1:{s:54:\"body:not([data-theme=\'dark\']).hover-ani-1 .p-url:hover\";a:2:{i:1;a:2:{i:0;s:11:\"hover-ani-1\";i:1;s:5:\"p-url\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:40:\"color:var(--title-hcolor,var(--g-color))\";}}i:1268;a:2:{i:0;a:2:{s:43:\"body.hover-ani-1 .light-scheme .p-url:hover\";a:2:{i:1;a:3:{i:0;s:11:\"hover-ani-1\";i:1;s:12:\"light-scheme\";i:2;s:5:\"p-url\";}i:0;a:1:{i:0;s:4:\"body\";}}s:68:\"body:not([data-theme=\'dark\']).hover-ani-1 .overlay-text .p-url:hover\";a:2:{i:1;a:3:{i:0;s:11:\"hover-ani-1\";i:1;s:12:\"overlay-text\";i:2;s:5:\"p-url\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:1269;a:2:{i:0;a:1:{s:19:\".hover-ani-3 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-3\";i:1;s:5:\"p-url\";}}}i:1;a:9:{i:0;s:47:\"-webkit-transition:background-position .2s ease\";i:1;s:39:\"transition:background-position .2s ease\";i:2;s:144:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,currentColor)),to(var(--title-e-hcolor,currentColor)))\";i:3;s:103:\"background-image:linear-gradient(var(--title-e-hcolor,currentColor),var(--title-e-hcolor,currentColor))\";i:4;s:27:\"background-repeat:no-repeat\";i:5;s:30:\"background-position:right 102%\";i:6;s:30:\"-webkit-background-size:100% 0\";i:7;s:22:\"background-size:100% 0\";i:8;s:31:\"will-change:background-position\";}}i:1270;a:2:{i:0;a:1:{s:25:\".hover-ani-3 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-3\";i:1;s:5:\"p-url\";}}}i:1;a:4:{i:0;s:38:\"color:var(--title-hcolor,currentColor)\";i:1;s:43:\"background-position:right calc(100% - .1em)\";i:2;s:32:\"-webkit-background-size:100% 2px\";i:3;s:24:\"background-size:100% 2px\";}}i:1271;a:2:{i:0;a:1:{s:19:\".hover-ani-4 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-4\";i:1;s:5:\"p-url\";}}}i:1;a:7:{i:0;s:52:\"-webkit-transition:background-size .2s var(--timing)\";i:1;s:44:\"transition:background-size .2s var(--timing)\";i:2;s:154:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color-90))),to(var(--title-e-hcolor,var(--g-color-90))))\";i:3;s:113:\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color-90)),var(--title-e-hcolor,var(--g-color-90)))\";i:4;s:27:\"background-repeat:no-repeat\";i:5;s:29:\"background-position:100% 100%\";i:6;s:23:\"background-size:100% 0%\";}}i:1272;a:2:{i:0;a:1:{s:25:\".hover-ani-4 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-4\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:38:\"color:var(--title-hcolor,currentColor)\";i:1;s:24:\"background-size:100% 30%\";}}i:1273;a:2:{i:0;a:1:{s:19:\".hover-ani-5 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-5\";i:1;s:5:\"p-url\";}}}i:1;a:7:{i:0;s:58:\"-webkit-transition:background-size .4s ease,color .4s ease\";i:1;s:50:\"transition:background-size .4s ease,color .4s ease\";i:2;s:148:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color))),to(var(--title-e-hcolor,var(--g-color))))\";i:3;s:107:\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color)),var(--title-e-hcolor,var(--g-color)))\";i:4;s:27:\"background-repeat:no-repeat\";i:5;s:29:\"background-position:100% 100%\";i:6;s:23:\"background-size:0% 100%\";}}i:1274;a:2:{i:0;a:1:{s:25:\".hover-ani-5 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-5\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:39:\"color:var(--title-hcolor,var(--awhite))\";i:1;s:25:\"background-size:100% 100%\";}}i:1275;a:2:{i:0;a:1:{s:19:\".hover-ani-6 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-6\";i:1;s:5:\"p-url\";}}}i:1;a:8:{i:0;s:52:\"-webkit-transition:background-size .2s var(--timing)\";i:1;s:44:\"transition:background-size .2s var(--timing)\";i:2;s:144:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,currentColor)),to(var(--title-e-hcolor,currentColor)))\";i:3;s:103:\"background-image:linear-gradient(var(--title-e-hcolor,currentColor),var(--title-e-hcolor,currentColor))\";i:4;s:27:\"background-repeat:no-repeat\";i:5;s:32:\"background-position:bottom right\";i:6;s:30:\"-webkit-background-size:0% 1px\";i:7;s:22:\"background-size:0% 1px\";}}i:1276;a:2:{i:0;a:1:{s:25:\".hover-ani-6 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-6\";i:1;s:5:\"p-url\";}}}i:1;a:3:{i:0;s:38:\"color:var(--title-hcolor,currentColor)\";i:1;s:32:\"-webkit-background-size:100% 1px\";i:2;s:24:\"background-size:100% 1px\";}}i:1277;s:23:\"@keyframes hover-ani-7{\";i:1278;s:57:\"0%{background-size:0% 5px;-webkit-background-size:0% 5px}\";i:1279;s:95:\"50%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom right}\";i:1280;s:94:\"51%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom left}\";i:1281;s:91:\"100%{background-size:0% 5px;-webkit-background-size:0% 5px;background-position:bottom left}\";i:1282;s:32:\"}@-webkit-keyframes hover-ani-7{\";i:1283;s:57:\"0%{background-size:0% 5px;-webkit-background-size:0% 5px}\";i:1284;s:95:\"50%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom right}\";i:1285;s:94:\"51%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom left}\";i:1286;s:91:\"100%{background-size:0% 5px;-webkit-background-size:0% 5px;background-position:bottom left}\";i:1287;s:1:\"}\";i:1288;a:2:{i:0;a:1:{s:19:\".hover-ani-7 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-7\";i:1;s:5:\"p-url\";}}}i:1;a:6:{i:0;s:148:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color))),to(var(--title-e-hcolor,var(--g-color))))\";i:1;s:107:\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color)),var(--title-e-hcolor,var(--g-color)))\";i:2;s:27:\"background-repeat:no-repeat\";i:3;s:32:\"background-position:bottom right\";i:4;s:30:\"-webkit-background-size:0% 5px\";i:5;s:22:\"background-size:0% 5px\";}}i:1289;a:2:{i:0;a:1:{s:25:\".hover-ani-7 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-7\";i:1;s:5:\"p-url\";}}}i:1;a:3:{i:0;s:39:\"-webkit-animation:hover-ani-7 1.5s ease\";i:1;s:31:\"animation:hover-ani-7 1.5s ease\";i:2;s:38:\"color:var(--title-hcolor,currentColor)\";}}i:1290;a:2:{i:0;a:1:{s:19:\".hover-ani-8 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-8\";i:1;s:5:\"p-url\";}}}i:1;a:3:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";i:2;s:9:\"opacity:1\";}}i:1291;a:2:{i:0;a:1:{s:25:\".hover-ani-8 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-8\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:10:\"opacity:.5\";i:1;s:38:\"color:var(--title-hcolor,currentColor)\";}}i:1292;a:2:{i:0;a:1:{s:22:\".bookmark-notification\";a:1:{i:1;a:1:{i:0;s:21:\"bookmark-notification\";}}}i:1;a:10:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:5000\";i:2;s:23:\"right:calc(50% - 200px)\";i:3;s:11:\"bottom:50px\";i:4;s:6:\"left:0\";i:5;s:12:\"display:none\";i:6;s:10:\"width:100%\";i:7;s:15:\"max-width:400px\";i:8;s:14:\"padding:0 20px\";i:9;s:17:\"text-align:center\";}}i:1293;a:2:{i:0;a:1:{s:28:\".bookmark-notification-inner\";a:1:{i:1;a:1:{i:0;s:27:\"bookmark-notification-inner\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:15:\"overflow:hidden\";i:2;s:19:\"align-items:stretch\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:28:\"border-radius:var(--round-7)\";i:5;s:35:\"background-color:var(--solid-white)\";i:6;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:1294;a:2:{i:0;a:2:{s:12:\".remove-info\";a:1:{i:1;a:1:{i:0;s:11:\"remove-info\";}}s:12:\".follow-info\";a:1:{i:1;a:1:{i:0;s:11:\"follow-info\";}}}i:1;a:4:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:17:\"padding:20px 30px\";}}i:1295;a:2:{i:0;a:1:{s:17:\".follow-desc span\";a:2:{i:1;a:1:{i:0;s:11:\"follow-desc\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:13:\"color:#649f74\";}}i:1296;a:2:{i:0;a:1:{s:19:\".follow-info strong\";a:2:{i:1;a:1:{i:0;s:11:\"follow-info\";}i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:2:{i:0;s:15:\"font-size:1.1em\";i:1;s:16:\"margin-right:7px\";}}i:1297;a:2:{i:0;a:1:{s:32:\".bookmark-limited .bookmark-desc\";a:1:{i:1;a:2:{i:0;s:16:\"bookmark-limited\";i:1;s:13:\"bookmark-desc\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:12:\"margin-top:0\";i:2;s:17:\"text-align:center\";i:3;s:10:\"color:#fff\";}}i:1298;a:2:{i:0;a:1:{s:18:\".bookmark-featured\";a:1:{i:1;a:1:{i:0;s:17:\"bookmark-featured\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"flex-shrink:0\";i:2;s:11:\"width:100px\";}}i:1299;a:2:{i:0;a:2:{s:26:\".bookmark-featured amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"bookmark-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".bookmark-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"bookmark-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";}}i:1300;a:2:{i:0;a:1:{s:15:\".bookmark-inner\";a:1:{i:1;a:1:{i:0;s:14:\"bookmark-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:12:\"padding:15px\";}}i:1301;a:2:{i:0;a:1:{s:15:\".bookmark-title\";a:1:{i:1;a:1:{i:0;s:14:\"bookmark-title\";}}}i:1;a:7:{i:0;s:20:\"display:inline-block\";i:1;s:15:\"overflow:hidden\";i:2;s:15:\"max-width:235px\";i:3;s:16:\"text-align:right\";i:4;s:18:\"white-space:nowrap\";i:5;s:22:\"text-overflow:ellipsis\";i:6;s:13:\"color:#649f74\";}}i:1302;a:2:{i:0;a:1:{s:14:\".bookmark-desc\";a:1:{i:1;a:1:{i:0;s:13:\"bookmark-desc\";}}}i:1;a:6:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"line-height:1.5\";i:2;s:13:\"display:block\";i:3;s:14:\"margin-top:5px\";i:4;s:16:\"text-align:right\";i:5;s:24:\"color:var(--meta-fcolor)\";}}i:1303;a:2:{i:0;a:1:{s:23:\".bookmark-remove-holder\";a:1:{i:1;a:1:{i:0;s:22:\"bookmark-remove-holder\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:18:\"align-items:center\";i:2;s:17:\"padding:15px 20px\";}}i:1304;a:2:{i:0;a:1:{s:14:\".bookmark-undo\";a:1:{i:1;a:1:{i:0;s:13:\"bookmark-undo\";}}}i:1;a:4:{i:0;s:17:\"margin-right:auto\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:13:\"color:#649f74\";}}i:1305;a:2:{i:0;a:2:{s:24:\".removed .bookmark-title\";a:1:{i:1;a:2:{i:0;s:7:\"removed\";i:1;s:14:\"bookmark-title\";}}s:26:\".removed .follow-desc span\";a:2:{i:1;a:2:{i:0;s:7:\"removed\";i:1;s:11:\"follow-desc\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:13:\"color:#ff7142\";}}i:1306;a:2:{i:0;a:1:{s:20:\".bookmark-undo:hover\";a:1:{i:1;a:1:{i:0;s:13:\"bookmark-undo\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:1307;a:2:{i:0;a:1:{s:25:\".bookmark-remove-holder p\";a:2:{i:1;a:1:{i:0;s:22:\"bookmark-remove-holder\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:1308;a:2:{i:0;a:1:{s:11:\".p-category\";a:1:{i:1;a:1:{i:0;s:10:\"p-category\";}}}i:1;a:8:{i:0;s:19:\"font-family:inherit\";i:1;s:19:\"font-weight:inherit\";i:2;s:18:\"font-style:inherit\";i:3;s:13:\"line-height:1\";i:4;s:17:\"position:relative\";i:5;s:9:\"z-index:1\";i:6;s:19:\"display:inline-flex\";i:7;s:31:\"color:var(--cat-fcolor,inherit)\";}}i:1309;a:2:{i:0;a:3:{s:22:\".ecat-bg-1 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}s:22:\".ecat-bg-2 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-2\";i:1;s:10:\"p-category\";}}s:22:\".ecat-bg-3 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-3\";i:1;s:10:\"p-category\";}}}i:1;a:5:{i:0;s:18:\"padding:.7em 1.2em\";i:1;s:40:\"-webkit-transition:all .2s var(--timing)\";i:2;s:32:\"transition:all .2s var(--timing)\";i:3;s:20:\"text-decoration:none\";i:4;s:37:\"color:var(--cat-fcolor,var(--awhite))\";}}i:1310;a:2:{i:0;a:1:{s:24:\".ecat-border .p-category\";a:1:{i:1;a:2:{i:0;s:11:\"ecat-border\";i:1;s:10:\"p-category\";}}}i:1;a:7:{i:0;s:18:\"padding:.6em 1.1em\";i:1;s:40:\"-webkit-transition:all .2s var(--timing)\";i:2;s:32:\"transition:all .2s var(--timing)\";i:3;s:20:\"text-decoration:none\";i:4;s:41:\"color:var(--cat-highlight,var(--g-color))\";i:5;s:68:\"border:1px solid var(--cat-fcolor,var(--cat-highlight,currentColor))\";i:6;s:19:\"border-radius:999px\";}}i:1311;a:2:{i:0;a:1:{s:44:\"[data-theme=\'dark\'] .ecat-border .p-category\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:11:\"ecat-border\";i:1;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:40:\"color:var(--cat-highlight,var(--awhite))\";i:1;s:70:\"border:1px solid var(--cat-fcolor,var(--cat-highlight,var(--g-color)))\";}}i:1312;a:2:{i:0;a:1:{s:22:\".ecat-bg-3 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-3\";i:1;s:10:\"p-category\";}}}i:1;a:4:{i:0;s:19:\"padding-right:1.5em\";i:1;s:18:\"padding-left:1.5em\";i:2;s:19:\"border-radius:100px\";i:3;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1313;a:2:{i:0;a:1:{s:22:\".ecat-bg-4 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-4\";i:1;s:10:\"p-category\";}}}i:1;a:7:{i:0;s:36:\"padding:min(.3em,5px) min(.7em,12px)\";i:1;s:40:\"-webkit-transition:all .2s var(--timing)\";i:2;s:32:\"transition:all .2s var(--timing)\";i:3;s:20:\"text-decoration:none\";i:4;s:37:\"color:var(--cat-fcolor,var(--awhite))\";i:5;s:28:\"border-radius:var(--round-3)\";i:6;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1314;a:2:{i:0;a:1:{s:26:\".ecat-bg-3 .post-edit-link\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-3\";i:1;s:14:\"post-edit-link\";}}}i:1;a:2:{i:0;s:10:\"right:10px\";i:1;s:9:\"left:auto\";}}i:1315;a:2:{i:0;a:2:{s:29:\".ecat-bg-1 .p-category:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}s:29:\".ecat-bg-2 .p-category:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-2\";i:1;s:10:\"p-category\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"content:\"\"\";i:8;s:47:\"-webkit-transition:box-shadow .2s var(--timing)\";i:9;s:39:\"transition:box-shadow .2s var(--timing)\";i:10;s:28:\"border-radius:var(--round-3)\";i:11;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1316;a:2:{i:0;a:1:{s:29:\".ecat-bg-1 .p-category:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:30:\"-webkit-transform:skewX(25deg)\";i:1;s:22:\"transform:skewX(25deg)\";}}i:1317;a:2:{i:0;a:1:{s:22:\".ecat-text .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:10:\"p-category\";}}}i:1;a:7:{i:0;s:19:\"line-height:inherit\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:34:\"color:var(--cat-highlight,inherit)\";}}i:1318;a:2:{i:0;a:1:{s:24:\".ecat-text .p-categories\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:15:\"line-height:1.5\";}}i:1319;a:2:{i:0;a:1:{s:47:\".ecat-text .p-category:not(:first-child):before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:10:\"p-category\";}}}i:1;a:10:{i:0;s:19:\"display:inline-flex\";i:1;s:22:\"justify-content:center\";i:2;s:9:\"width:1px\";i:3;s:10:\"height:8px\";i:4;s:14:\"max-height:1em\";i:5;s:15:\"margin-left:7px\";i:6;s:10:\"content:\"\"\";i:7;s:30:\"-webkit-transform:skewX(15deg)\";i:8;s:22:\"transform:skewX(15deg)\";i:9;s:35:\"background-color:var(--meta-fcolor)\";}}i:1320;a:2:{i:0;a:15:{s:37:\".overlay-text .ecat-l-dot .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:10:\"ecat-l-dot\";i:2;s:10:\"p-category\";}}s:40:\".overlay-text .ecat-b-border .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:13:\"ecat-b-border\";i:2;s:10:\"p-category\";}}s:36:\".overlay-text .ecat-text .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:9:\"ecat-text\";i:2;s:10:\"p-category\";}}s:38:\".overlay-text .ecat-border .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:11:\"ecat-border\";i:2;s:10:\"p-category\";}}s:40:\".overlay-text .ecat-b-dotted .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:13:\"ecat-b-dotted\";i:2;s:10:\"p-category\";}}s:39:\".ecat-b-dotted.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:37:\".ecat-l-dot .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:10:\"ecat-l-dot\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:40:\".ecat-b-border .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-border\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:36:\".ecat-text .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:38:\".ecat-border .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:11:\"ecat-border\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:40:\".ecat-b-dotted .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:36:\".ecat-l-dot.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:10:\"ecat-l-dot\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:39:\".ecat-b-border.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-border\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:35:\".ecat-text.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:37:\".ecat-border.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:11:\"ecat-border\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:37:\"text-shadow:0 1px 3px var(--shadow-7)\";}}i:1321;a:2:{i:0;a:3:{s:43:\".overlay-text .ecat-text .p-category:before\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:9:\"ecat-text\";i:2;s:10:\"p-category\";}}s:42:\".ecat-text.light-scheme .p-category:before\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:43:\".ecat-text .overlay-text .p-category:before\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}}i:1;a:3:{i:0;s:10:\"opacity:.5\";i:1;s:19:\"color:var(--awhite)\";i:2;s:29:\"background-color:currentColor\";}}i:1322;a:2:{i:0;a:1:{s:24:\".ecat-text .p-categories\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:7:\"gap:7px\";}}i:1323;a:2:{i:0;a:2:{s:28:\".ecat-b-dotted .p-categories\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-dotted\";i:1;s:12:\"p-categories\";}}s:28:\".ecat-b-border .p-categories\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-border\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:12:\"gap:10px 7px\";}}i:1324;a:2:{i:0;a:1:{s:25:\".ecat-l-dot .p-categories\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:8:\"gap:10px\";}}i:1325;a:2:{i:0;a:1:{s:30:\".ecat-l-dot .p-category:before\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:10:\"p-category\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:1em\";i:2;s:10:\"height:1em\";i:3;s:15:\"margin-left:7px\";i:4;s:10:\"content:\"\"\";i:5;s:17:\"border-radius:50%\";i:6;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1326;a:2:{i:0;a:1:{s:23:\".ecat-l-dot .p-category\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:10:\"p-category\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:21:\"vertical-align:middle\";i:3;s:44:\"text-decoration:underline dotted transparent\";}}i:1327;a:2:{i:0;a:1:{s:43:\".ecat-l-dot .p-category:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:16:\"text-shadow:none\";}}i:1328;a:2:{i:0;a:1:{s:29:\".ecat-l-dot .p-category:hover\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:55:\"text-decoration-color:var(--cat-highlight,currentColor)\";}}i:1329;a:2:{i:0;a:1:{s:26:\".ecat-b-dotted .p-category\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-dotted\";i:1;s:10:\"p-category\";}}}i:1;a:3:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:60:\"border-bottom:3px dotted var(--cat-highlight,var(--g-color))\";}}i:1330;a:2:{i:0;a:1:{s:33:\".ecat-b-border .p-category:before\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-border\";i:1;s:10:\"p-category\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:13:\"display:block\";i:5;s:10:\"width:100%\";i:6;s:10:\"height:5px\";i:7;s:10:\"content:\"\"\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:10:\"opacity:.6\";i:11;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1331;a:2:{i:0;a:1:{s:39:\".ecat-b-border .p-category:hover:before\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-border\";i:1;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:10:\"height:1px\";i:1;s:9:\"opacity:1\";}}i:1332;a:2:{i:0;a:4:{s:37:\".ecat-text .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}s:41:\".ecat-b-border .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-border\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}s:41:\".ecat-b-dotted .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}s:38:\".ecat-l-dot .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:10:\"ecat-l-dot\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}}i:1;a:2:{i:0;s:24:\"color:var(--video-color)\";i:1;s:28:\"background-color:transparent\";}}i:1333;a:2:{i:0;a:4:{s:54:\".ecat-b-text .p-format-inline .p-format.format-gallery\";a:1:{i:1;a:4:{i:0;s:11:\"ecat-b-text\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:14:\"format-gallery\";}}s:56:\".ecat-b-border .p-format-inline .p-format.format-gallery\";a:1:{i:1;a:4:{i:0;s:13:\"ecat-b-border\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:14:\"format-gallery\";}}s:56:\".ecat-b-dotted .p-format-inline .p-format.format-gallery\";a:1:{i:1;a:4:{i:0;s:13:\"ecat-b-dotted\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:14:\"format-gallery\";}}s:53:\".ecat-l-dot .p-format-inline .p-format.format-gallery\";a:1:{i:1;a:4:{i:0;s:10:\"ecat-l-dot\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:14:\"format-gallery\";}}}i:1;a:1:{i:0;s:26:\"color:var(--gallery-color)\";}}i:1334;a:2:{i:0;a:4:{s:52:\".ecat-b-text .p-format-inline .p-format.format-audio\";a:1:{i:1;a:4:{i:0;s:11:\"ecat-b-text\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:12:\"format-audio\";}}s:54:\".ecat-b-border .p-format-inline .p-format.format-audio\";a:1:{i:1;a:4:{i:0;s:13:\"ecat-b-border\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:12:\"format-audio\";}}s:54:\".ecat-b-dotted .p-format-inline .p-format.format-audio\";a:1:{i:1;a:4:{i:0;s:13:\"ecat-b-dotted\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:12:\"format-audio\";}}s:51:\".ecat-l-dot .p-format-inline .p-format.format-audio\";a:1:{i:1;a:4:{i:0;s:10:\"ecat-l-dot\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:12:\"format-audio\";}}}i:1;a:1:{i:0;s:24:\"color:var(--audio-color)\";}}i:1335;a:2:{i:0;a:1:{s:19:\".feat-holder .p-top\";a:1:{i:1;a:2:{i:0;s:11:\"feat-holder\";i:1;s:5:\"p-top\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:20\";i:2;s:10:\"right:12px\";i:3;s:11:\"bottom:10px\";i:4;s:9:\"left:12px\";i:5;s:15:\"margin-bottom:0\";}}i:1336;a:2:{i:0;a:1:{s:26:\".p-box .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:5:\"p-box\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:29:\"right:var(--box-spacing,12px)\";i:1;s:28:\"left:var(--box-spacing,12px)\";}}i:1337;a:2:{i:0;a:1:{s:30:\".ecat-bg-1 .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:5:{i:0;s:8:\"top:auto\";i:1;s:7:\"right:0\";i:2;s:11:\"bottom:-2px\";i:3;s:6:\"left:0\";i:4;s:15:\"margin-bottom:0\";}}i:1338;a:2:{i:0;a:1:{s:37:\".ecat-bg-1 .p-box .feat-holder .p-top\";a:1:{i:1;a:4:{i:0;s:9:\"ecat-bg-1\";i:1;s:5:\"p-box\";i:2;s:11:\"feat-holder\";i:3;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:26:\"right:var(--box-spacing,0)\";i:1;s:25:\"left:var(--box-spacing,0)\";}}i:1339;a:2:{i:0;a:1:{s:30:\".ecat-bg-2 .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:5:{i:0;s:8:\"top:auto\";i:1;s:9:\"right:7px\";i:2;s:11:\"bottom:-2px\";i:3;s:8:\"left:7px\";i:4;s:15:\"margin-bottom:0\";}}i:1340;a:2:{i:0;a:1:{s:37:\".ecat-bg-2 .p-box .feat-holder .p-top\";a:1:{i:1;a:4:{i:0;s:9:\"ecat-bg-2\";i:1;s:5:\"p-box\";i:2;s:11:\"feat-holder\";i:3;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:28:\"right:var(--box-spacing,7px)\";i:1;s:27:\"left:var(--box-spacing,7px)\";}}i:1341;a:2:{i:0;a:1:{s:30:\".ecat-bg-3 .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-3\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:8:\"top:10px\";i:3;s:10:\"right:auto\";i:4;s:11:\"bottom:auto\";i:5;s:9:\"left:10px\";i:6;s:24:\"justify-content:flex-end\";i:7;s:10:\"width:auto\";i:8;s:15:\"margin-bottom:0\";}}i:1342;a:2:{i:0;a:1:{s:30:\".ecat-bg-4 .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-4\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:4:{i:0;s:8:\"top:auto\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:6:\"left:0\";}}i:1343;a:2:{i:0;a:1:{s:37:\".ecat-bg-4 .p-box .feat-holder .p-top\";a:1:{i:1;a:4:{i:0;s:9:\"ecat-bg-4\";i:1;s:5:\"p-box\";i:2;s:11:\"feat-holder\";i:3;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:26:\"right:var(--box-spacing,0)\";i:1;s:25:\"left:var(--box-spacing,0)\";}}i:1344;a:2:{i:0;a:6:{s:33:\".ecat-bg-1 .p-grid-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:8:\"p-grid-1\";i:2;s:11:\"feat-holder\";}}s:33:\".ecat-bg-2 .p-grid-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:8:\"p-grid-1\";i:2;s:11:\"feat-holder\";}}s:37:\".ecat-bg-1 .p-grid-box-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:12:\"p-grid-box-1\";i:2;s:11:\"feat-holder\";}}s:37:\".ecat-bg-2 .p-grid-box-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:12:\"p-grid-box-1\";i:2;s:11:\"feat-holder\";}}s:39:\".ecat-bg-1 .p-grid-small-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:14:\"p-grid-small-1\";i:2;s:11:\"feat-holder\";}}s:39:\".ecat-bg-2 .p-grid-small-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:14:\"p-grid-small-1\";i:2;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:4px\";}}i:1345;a:2:{i:0;a:2:{s:28:\".ecat-text .p-category:hover\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:10:\"p-category\";}}s:30:\".ecat-border .p-category:hover\";a:1:{i:1;a:2:{i:0;s:11:\"ecat-border\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1346;a:2:{i:0;a:1:{s:32:\".ecat-b-dotted .p-category:hover\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-dotted\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:41:\"color:var(--cat-highlight,var(--g-color))\";}}i:1347;a:2:{i:0;a:1:{s:45:\".ecat-b-dotted .feat-holder .p-category:hover\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:11:\"feat-holder\";i:2;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:27:\"color:var(--absolute-light)\";}}i:1348;a:2:{i:0;a:1:{s:24:\".is-p-protected a:before\";a:2:{i:1;a:1:{i:0;s:14:\"is-p-protected\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:14:{i:0;s:29:\"font-family:var(--cat-family)\";i:1;s:26:\"font-size:var(--cat-fsize)\";i:2;s:30:\"font-weight:var(--cat-fweight)\";i:3;s:28:\"font-style:var(--cat-fstyle)\";i:4;s:13:\"line-height:1\";i:5;s:12:\"display:none\";i:6;s:15:\"margin-left:5px\";i:7;s:15:\"padding:3px 8px\";i:8;s:10:\"content:\"\"\";i:9;s:20:\"vertical-align:.25em\";i:10;s:20:\"text-decoration:none\";i:11;s:19:\"color:var(--awhite)\";i:12;s:28:\"border-radius:var(--round-3)\";i:13;s:31:\"background-color:var(--g-color)\";}}i:1349;a:2:{i:0;a:1:{s:48:\".exclusive-style-border .is-p-protected a:before\";a:2:{i:1;a:2:{i:0;s:22:\"exclusive-style-border\";i:1;s:14:\"is-p-protected\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:13:\"color:inherit\";i:1;s:31:\"border:1px solid var(--g-color)\";i:2;s:28:\"border-radius:var(--round-3)\";i:3;s:15:\"background:none\";}}i:1350;a:2:{i:0;a:1:{s:46:\".exclusive-style-text .is-p-protected a:before\";a:2:{i:1;a:2:{i:0;s:20:\"exclusive-style-text\";i:1;s:14:\"is-p-protected\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:14:{i:0;s:19:\"font-family:inherit\";i:1;s:17:\"font-size:inherit\";i:2;s:19:\"font-weight:inherit\";i:3;s:18:\"font-style:inherit\";i:4;s:19:\"line-height:inherit\";i:5;s:14:\"display:inline\";i:6;s:16:\"margin-left:.3em\";i:7;s:9:\"padding:0\";i:8;s:22:\"vertical-align:inherit\";i:9;s:23:\"text-decoration:inherit\";i:10;s:22:\"text-transform:inherit\";i:11;s:20:\"color:var(--g-color)\";i:12;s:15:\"border-radius:0\";i:13;s:15:\"background:none\";}}i:1351;a:2:{i:0;a:1:{s:9:\".p-format\";a:1:{i:1;a:1:{i:0;s:8:\"p-format\";}}}i:1;a:6:{i:0;s:13:\"line-height:1\";i:1;s:15:\"position:static\";i:2;s:19:\"pointer-events:none\";i:3;s:19:\"color:var(--awhite)\";i:4;s:41:\"border-bottom-right-radius:var(--round-3)\";i:5;s:35:\"background-color:var(--video-color)\";}}i:1352;a:2:{i:0;a:1:{s:34:\".p-grid-small-1 .counter-el:before\";a:1:{i:1;a:2:{i:0;s:14:\"p-grid-small-1\";i:1;s:10:\"counter-el\";}}}i:1;a:7:{i:0;s:35:\"font-size:var(--counter-size,1.5em)\";i:1;s:17:\"position:relative\";i:2;s:19:\"display:inline-flex\";i:3;s:11:\"min-width:0\";i:4;s:15:\"margin-left:5px\";i:5;s:9:\"opacity:1\";i:6;s:20:\"color:var(--g-color)\";}}i:1353;a:2:{i:0;a:1:{s:15:\".p-list-small-2\";a:1:{i:1;a:1:{i:0;s:14:\"p-list-small-2\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1354;a:2:{i:0;a:1:{s:49:\".is-feat-right .p-list-small-2 .counter-el:before\";a:1:{i:1;a:3:{i:0;s:13:\"is-feat-right\";i:1;s:14:\"p-list-small-2\";i:2;s:10:\"counter-el\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:9:\"left:auto\";}}i:1355;a:2:{i:0;a:1:{s:28:\".p-list-small-2 .feat-holder\";a:1:{i:1;a:2:{i:0;s:14:\"p-list-small-2\";i:1;s:11:\"feat-holder\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:11:\"width:100px\";i:2;s:40:\"margin-left:var(--featured-spacing,15px)\";}}i:1356;a:2:{i:0;a:1:{s:26:\".p-list-small-2 .p-content\";a:1:{i:1;a:2:{i:0;s:14:\"p-list-small-2\";i:1;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:1357;a:2:{i:0;a:1:{s:27:\".p-list-small-2 .p-format i\";a:2:{i:1;a:2:{i:0;s:14:\"p-list-small-2\";i:1;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(.83)\";i:1;s:20:\"transform:scale(.83)\";}}i:1358;a:2:{i:0;a:2:{s:35:\".p-wrap.p-list-small-2 .feat-holder\";a:1:{i:1;a:3:{i:0;s:6:\"p-wrap\";i:1;s:14:\"p-list-small-2\";i:2;s:11:\"feat-holder\";}}s:30:\".p-wrap.p-list-small-2 .p-meta\";a:1:{i:1;a:3:{i:0;s:6:\"p-wrap\";i:1;s:14:\"p-list-small-2\";i:2;s:6:\"p-meta\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:1359;a:2:{i:0;a:1:{s:22:\".is-feat-right .p-wrap\";a:1:{i:1;a:2:{i:0;s:13:\"is-feat-right\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:26:\"flex-direction:row-reverse\";}}i:1360;a:2:{i:0;a:1:{s:43:\".is-feat-right .p-list-small-2 .feat-holder\";a:1:{i:1;a:3:{i:0;s:13:\"is-feat-right\";i:1;s:14:\"p-list-small-2\";i:2;s:11:\"feat-holder\";}}}i:1;a:2:{i:0;s:41:\"margin-right:var(--featured-spacing,15px)\";i:1;s:13:\"margin-left:0\";}}i:1361;a:2:{i:0;a:1:{s:27:\".p-list-small-3 .p-featured\";a:1:{i:1;a:2:{i:0;s:14:\"p-list-small-3\";i:1;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:17:\"border-radius:50%\";}}i:1362;a:2:{i:0;a:1:{s:15:\".p-list-small-3\";a:1:{i:1;a:1:{i:0;s:14:\"p-list-small-3\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1363;a:2:{i:0;a:1:{s:12:\".list-holder\";a:1:{i:1;a:1:{i:0;s:11:\"list-holder\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:44:\"margin-right:var(--list-holder-margin,-15px)\";i:4;s:43:\"margin-left:var(--list-holder-margin,-15px)\";}}i:1364;a:2:{i:0;a:1:{s:16:\".list-holder > *\";a:1:{i:1;a:1:{i:0;s:11:\"list-holder\";}}}i:1;a:5:{i:0;s:11:\"flex-grow:1\";i:1;s:10:\"width:100%\";i:2;s:14:\"max-width:100%\";i:3;s:45:\"padding-right:var(--list-holder-spacing,15px)\";i:4;s:44:\"padding-left:var(--list-holder-spacing,15px)\";}}i:1365;a:2:{i:0;a:1:{s:20:\".p-vtop .list-holder\";a:1:{i:1;a:2:{i:0;s:6:\"p-vtop\";i:1;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:1366;a:2:{i:0;a:1:{s:22:\".p-middle .list-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-middle\";i:1;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1367;a:2:{i:0;a:1:{s:23:\".p-vbottom .list-holder\";a:1:{i:1;a:2:{i:0;s:9:\"p-vbottom\";i:1;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:20:\"align-items:flex-end\";}}i:1368;a:2:{i:0;a:1:{s:14:\".sponsor-inner\";a:1:{i:1;a:1:{i:0;s:13:\"sponsor-inner\";}}}i:1;a:6:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:11:\"flex-grow:1\";i:5;s:7:\"gap:5px\";}}i:1369;a:2:{i:0;a:1:{s:13:\".sponsor-icon\";a:1:{i:1;a:1:{i:0;s:12:\"sponsor-icon\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:1370;a:2:{i:0;a:1:{s:14:\".sponsor-label\";a:1:{i:1;a:1:{i:0;s:13:\"sponsor-label\";}}}i:1;a:1:{i:0;s:18:\"white-space:nowrap\";}}i:1371;a:2:{i:0;a:1:{s:22:\".p-wrap .sponsor-label\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"sponsor-label\";}}}i:1;a:1:{i:0;s:41:\"color:var(--sponsor-color,var(--g-color))\";}}i:1372;a:2:{i:0;a:1:{s:15:\".sponsor-icon i\";a:2:{i:1;a:1:{i:0;s:12:\"sponsor-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.15em\";}}i:1373;a:2:{i:0;a:1:{s:13:\".sponsor-meta\";a:1:{i:1;a:1:{i:0;s:12:\"sponsor-meta\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:1374;a:2:{i:0;a:2:{s:24:\".p-center .sponsor-inner\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:13:\"sponsor-inner\";}}s:19:\".p-center .p-teaser\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:8:\"p-teaser\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1375;a:2:{i:0;a:1:{s:27:\".sponsor-meta .sponsor-link\";a:1:{i:1;a:2:{i:0;s:12:\"sponsor-meta\";i:1;s:12:\"sponsor-link\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:1376;a:2:{i:0;a:2:{s:21:\".sponsor-meta amp-img\";a:2:{i:1;a:1:{i:0;s:12:\"sponsor-meta\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:22:\".sponsor-meta amp-anim\";a:2:{i:1;a:1:{i:0;s:12:\"sponsor-meta\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:auto\";i:1;s:11:\"height:auto\";i:2;s:16:\"max-height:1.8em\";}}i:1377;a:2:{i:0;a:2:{s:30:\".p-small .sponsor-meta amp-img\";a:2:{i:1;a:2:{i:0;s:7:\"p-small\";i:1;s:12:\"sponsor-meta\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:31:\".p-small .sponsor-meta amp-anim\";a:2:{i:1;a:2:{i:0;s:7:\"p-small\";i:1;s:12:\"sponsor-meta\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:16:\"max-height:1.4em\";}}i:1378;a:2:{i:0;a:1:{s:20:\".sponsor-brand-light\";a:1:{i:1;a:1:{i:0;s:19:\"sponsor-brand-light\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1379;a:2:{i:0;a:3:{s:66:\"body[data-theme=\'dark\'] .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:19:\"sponsor-brand-light\";}i:0;a:1:{i:0;s:4:\"body\";}}s:61:\"body .overlay-text .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:19:\"sponsor-brand-light\";}i:0;a:1:{i:0;s:4:\"body\";}}s:72:\"body .block-wrap.light-scheme .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:3:{i:0;s:10:\"block-wrap\";i:1;s:12:\"light-scheme\";i:2;s:19:\"sponsor-brand-light\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1380;a:2:{i:0;a:2:{s:46:\"body[data-theme=\'dark\'] .sponsor-brand-default\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:21:\"sponsor-brand-default\";}i:0;a:1:{i:0;s:4:\"body\";}}s:36:\".overlay-text .sponsor-brand-default\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:21:\"sponsor-brand-default\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1381;a:2:{i:0;a:1:{s:15:\".s-title-sticky\";a:1:{i:1;a:1:{i:0;s:14:\"s-title-sticky\";}}}i:1;a:7:{i:0;s:12:\"display:none\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:14:\"max-width:100%\";i:5;s:17:\"margin-right:10px\";i:6;s:22:\"color:var(--nav-color)\";}}i:1382;a:2:{i:0;a:1:{s:20:\".s-title-sticky-left\";a:1:{i:1;a:1:{i:0;s:19:\"s-title-sticky-left\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:17:\"padding-left:10px\";}}i:1383;a:2:{i:0;a:1:{s:18:\".sticky-share-list\";a:1:{i:1;a:1:{i:0;s:17:\"sticky-share-list\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:11:\"height:100%\";i:5;s:17:\"margin-right:auto\";i:6;s:13:\"margin-left:0\";i:7;s:17:\"padding-right:5px\";i:8;s:16:\"padding-left:5px\";}}i:1384;a:2:{i:0;a:1:{s:35:\".sticky-share-list .t-shared-header\";a:1:{i:1;a:2:{i:0;s:17:\"sticky-share-list\";i:1;s:15:\"t-shared-header\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:1385;a:2:{i:0;a:1:{s:19:\".sticky-title-label\";a:1:{i:1;a:1:{i:0;s:18:\"sticky-title-label\";}}}i:1;a:5:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:13:\"line-height:1\";i:2;s:15:\"margin-left:7px\";i:3;s:24:\"text-transform:uppercase\";i:4;s:10:\"opacity:.5\";}}i:1386;a:2:{i:0;a:1:{s:13:\".sticky-title\";a:1:{i:1;a:1:{i:0;s:12:\"sticky-title\";}}}i:1;a:7:{i:0;s:37:\"line-height:var(--nav-height,inherit)\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";i:4;s:15:\"max-width:600px\";i:5;s:18:\"white-space:nowrap\";i:6;s:22:\"text-overflow:ellipsis\";}}i:1387;a:2:{i:0;a:1:{s:16:\".t-shared-header\";a:1:{i:1;a:1:{i:0;s:15:\"t-shared-header\";}}}i:1;a:5:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:19:\"display:inline-flex\";i:2;s:15:\"margin-left:7px\";i:3;s:18:\"white-space:nowrap\";i:4;s:7:\"gap:5px\";}}i:1388;a:2:{i:0;a:1:{s:24:\".sticky-share-list-items\";a:1:{i:1;a:1:{i:0;s:23:\"sticky-share-list-items\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:11:\"height:100%\";}}i:1389;a:2:{i:0;a:1:{s:25:\".sticky-share-list-buffer\";a:1:{i:1;a:1:{i:0;s:24:\"sticky-share-list-buffer\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1390;a:2:{i:0;a:1:{s:14:\".p-list-inline\";a:1:{i:1;a:1:{i:0;s:13:\"p-list-inline\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:10:\"width:100%\";}}i:1391;a:2:{i:0;a:1:{s:16:\".p-list-inline i\";a:2:{i:1;a:1:{i:0;s:13:\"p-list-inline\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:14:\"display:inline\";i:2;s:16:\"margin-left:.3em\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:21:\"vertical-align:middle\";}}i:1392;a:2:{i:0;a:1:{s:35:\".p-list-inline .entry-title:hover i\";a:2:{i:1;a:2:{i:0;s:13:\"p-list-inline\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:20:\"color:var(--g-color)\";i:1;s:17:\"border-radius:50%\";i:2;s:31:\"background-color:var(--g-color)\";}}i:1393;a:2:{i:0;a:1:{s:55:\"[data-theme=\'dark\'] .p-list-inline .entry-title:hover i\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:13:\"p-list-inline\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:30:\"background-color:var(--awhite)\";}}i:1394;a:2:{i:0;a:1:{s:49:\".overlay-text .p-list-inline .entry-title:hover i\";a:2:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:13:\"p-list-inline\";i:2;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:30:\"background-color:var(--awhite)\";}}i:1395;a:2:{i:0;a:2:{s:12:\".p-highlight\";a:1:{i:1;a:1:{i:0;s:11:\"p-highlight\";}}s:15:\".overlay-holder\";a:1:{i:1;a:1:{i:0;s:14:\"overlay-holder\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1396;a:2:{i:0;a:1:{s:17:\".p-center .p-wrap\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:1397;a:2:{i:0;a:1:{s:16:\".p-center .p-top\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:5:\"p-top\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1398;a:2:{i:0;a:1:{s:28:\".p-center .review-meta-inner\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:17:\"review-meta-inner\";}}}i:1;a:3:{i:0;s:22:\"justify-content:center\";i:1;s:15:\"padding-right:0\";i:2;s:14:\"padding-left:0\";}}i:1399;a:2:{i:0;a:1:{s:22:\".p-center .rb-bookmark\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:11:\"rb-bookmark\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"margin-right:7px\";}}i:1400;a:2:{i:0;a:1:{s:18:\".p-middle .p-small\";a:1:{i:1;a:2:{i:0;s:8:\"p-middle\";i:1;s:7:\"p-small\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1401;a:2:{i:0;a:1:{s:45:\".p-middle [class*=\'p-overlay-\'] .overlay-wrap\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-middle\";i:1;s:12:\"overlay-wrap\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1402;a:2:{i:0;a:1:{s:46:\".p-middle [class*=\'p-overlay-\'] .overlay-inner\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-middle\";i:1;s:13:\"overlay-inner\";}}}i:1;a:3:{i:0;s:11:\"height:auto\";i:1;s:13:\"padding-top:0\";i:2;s:16:\"padding-bottom:0\";}}i:1403;a:2:{i:0;a:1:{s:34:\".p-bg-overlay .overlay-wrap:before\";a:1:{i:1;a:2:{i:0;s:12:\"p-bg-overlay\";i:1;s:12:\"overlay-wrap\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:10:\"width:100%\";i:7;s:10:\"content:\"\"\";i:8;s:10:\"opacity:.7\";i:9;s:29:\"background:var(--dark-accent)\";}}i:1404;a:2:{i:0;a:1:{s:43:\".p-vtop [class*=\'p-overlay-\'] .overlay-wrap\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:6:\"p-vtop\";i:1;s:12:\"overlay-wrap\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:1405;a:2:{i:0;a:2:{s:34:\".p-classic-1 > *:not(.feat-holder)\";a:1:{i:1;a:1:{i:0;s:11:\"p-classic-1\";}}s:19:\".p-classic-1 .p-top\";a:1:{i:1;a:2:{i:0;s:11:\"p-classic-1\";i:1;s:5:\"p-top\";}}}i:1;a:3:{i:0;s:35:\"max-width:var(--content-width,100%)\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:1406;a:2:{i:0;a:1:{s:50:\"body:not([data-theme=\'dark\']) .dark-overlay-scheme\";a:2:{i:1;a:1:{i:0;s:19:\"dark-overlay-scheme\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:3:{i:0;s:27:\"--dark-accent:var(--awhite)\";i:1;s:35:\"--dark-accent-0:rgba(255,255,255,0)\";i:2;s:38:\"--dark-accent-90:rgba(255,255,255,.95)\";}}i:1407;a:2:{i:0;a:1:{s:9:\".p-teaser\";a:1:{i:1;a:1:{i:0;s:8:\"p-teaser\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:14:\"max-width:100%\";i:3;s:25:\"gap:var(--teaser-gap,5px)\";}}i:1408;a:2:{i:0;a:1:{s:12:\".teaser-item\";a:1:{i:1;a:1:{i:0;s:11:\"teaser-item\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";i:4;s:42:\"max-width:calc(100% / var(--teaser-col,3))\";i:5;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1409;a:2:{i:0;a:1:{s:19:\".teaser-item:before\";a:1:{i:1;a:1:{i:0;s:11:\"teaser-item\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:48:\"padding-bottom:calc(var(--teaser-ratio,80) * 1%)\";i:3;s:10:\"content:\"\"\";}}i:1410;a:2:{i:0;a:2:{s:20:\".teaser-item amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"teaser-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:21:\".teaser-item amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"teaser-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:16:\"object-fit:cover\";}}i:1411;a:2:{i:0;a:2:{s:24:\"a.p-teaser amp-img:hover\";a:2:{i:1;a:1:{i:0;s:8:\"p-teaser\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:7:\"amp-img\";}}s:25:\"a.p-teaser amp-anim:hover\";a:2:{i:1;a:1:{i:0;s:8:\"p-teaser\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1412;a:2:{i:0;a:1:{s:11:\".block-wrap\";a:1:{i:1;a:1:{i:0;s:10:\"block-wrap\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:27:\"counter-reset:trend-counter\";}}i:1413;a:2:{i:0;a:1:{s:14:\".block-overlay\";a:1:{i:1;a:1:{i:0;s:13:\"block-overlay\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:15px\";}}i:1414;a:2:{i:0;a:1:{s:12:\".block-small\";a:1:{i:1;a:1:{i:0;s:11:\"block-small\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:25px\";}}i:1415;a:2:{i:0;a:1:{s:12:\".meta-s-none\";a:1:{i:1;a:1:{i:0;s:11:\"meta-s-none\";}}}i:1;a:3:{i:0;s:16:\"--meta-style-w:0\";i:1;s:16:\"--meta-style-h:0\";i:2;s:16:\"--meta-style-o:0\";}}i:1416;a:2:{i:0;a:1:{s:12:\".meta-s-line\";a:1:{i:1;a:1:{i:0;s:11:\"meta-s-line\";}}}i:1;a:3:{i:0;s:20:\"--meta-style-w:1.5em\";i:1;s:18:\"--meta-style-h:1px\";i:2;s:16:\"--meta-style-o:1\";}}i:1417;a:2:{i:0;a:1:{s:17:\".meta-s-gray-line\";a:1:{i:1;a:1:{i:0;s:16:\"meta-s-gray-line\";}}}i:1;a:3:{i:0;s:20:\"--meta-style-w:1.5em\";i:1;s:18:\"--meta-style-h:1px\";i:2;s:17:\"--meta-style-o:.3\";}}i:1418;a:2:{i:0;a:1:{s:16:\".meta-s-gray-dot\";a:1:{i:1;a:1:{i:0;s:15:\"meta-s-gray-dot\";}}}i:1;a:4:{i:0;s:18:\"--meta-style-w:4px\";i:1;s:18:\"--meta-style-h:4px\";i:2;s:17:\"--meta-style-o:.5\";i:3;s:19:\"--meta-style-b:100%\";}}i:1419;a:2:{i:0;a:1:{s:11:\".meta-s-dot\";a:1:{i:1;a:1:{i:0;s:10:\"meta-s-dot\";}}}i:1;a:4:{i:0;s:18:\"--meta-style-w:2px\";i:1;s:18:\"--meta-style-h:2px\";i:2;s:16:\"--meta-style-o:1\";i:3;s:19:\"--meta-style-b:100%\";}}i:1420;a:2:{i:0;a:1:{s:12:\".meta-s-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"meta-s-wrap\";}}}i:1;a:2:{i:0;s:16:\"--meta-style-w:0\";i:1;s:17:\"--meta-width:100%\";}}i:1421;a:2:{i:0;a:1:{s:21:\".block-wrap .rb-error\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:8:\"rb-error\";}}}i:1;a:3:{i:0;s:12:\"padding:20px\";i:1;s:17:\"text-align:center\";i:2;s:24:\"color:var(--meta-fcolor)\";}}i:1422;a:2:{i:0;a:1:{s:31:\".bottom-border .block-inner > *\";a:1:{i:1;a:2:{i:0;s:13:\"bottom-border\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:36:\"padding-bottom:var(--bottom-spacing)\";}}i:1423;a:2:{i:0;a:1:{s:31:\".bottom-border .pagination-wrap\";a:1:{i:1;a:2:{i:0;s:13:\"bottom-border\";i:1;s:15:\"pagination-wrap\";}}}i:1;a:1:{i:0;s:45:\"padding-top:calc(var(--bottom-spacing,0) / 2)\";}}i:1424;a:2:{i:0;a:1:{s:38:\".bottom-border .block-inner > *:before\";a:1:{i:1;a:2:{i:0;s:13:\"bottom-border\";i:1;s:11:\"block-inner\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:25:\"right:var(--column-gap,0)\";i:3;s:8:\"bottom:0\";i:4;s:24:\"left:var(--column-gap,0)\";i:5;s:10:\"height:1px\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:77:\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\";}}i:1425;a:2:{i:0;a:1:{s:60:\".bottom-border.no-last-bb .block-inner > *:last-child:before\";a:1:{i:1;a:3:{i:0;s:13:\"bottom-border\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:1426;a:2:{i:0;a:1:{s:53:\".bottom-border.no-last-bb .block-inner > *:last-child\";a:1:{i:1;a:3:{i:0;s:13:\"bottom-border\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:1427;a:2:{i:0;a:1:{s:27:\".last-featured .block-inner\";a:1:{i:1;a:2:{i:0;s:13:\"last-featured\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:1428;a:2:{i:0;a:1:{s:15:\".is-border-dark\";a:1:{i:1;a:1:{i:0;s:14:\"is-border-dark\";}}}i:1;a:1:{i:0;s:34:\"--column-border-color:currentColor\";}}i:1429;a:2:{i:0;a:1:{s:17:\".is-b-border-dark\";a:1:{i:1;a:1:{i:0;s:16:\"is-b-border-dark\";}}}i:1;a:1:{i:0;s:34:\"--bottom-border-color:currentColor\";}}i:1430;a:2:{i:0;a:1:{s:19:\".is-border-gray-dot\";a:1:{i:1;a:1:{i:0;s:18:\"is-border-gray-dot\";}}}i:1;a:1:{i:0;s:28:\"--column-border-style:dotted\";}}i:1431;a:2:{i:0;a:1:{s:21:\".is-b-border-gray-dot\";a:1:{i:1;a:1:{i:0;s:20:\"is-b-border-gray-dot\";}}}i:1;a:1:{i:0;s:28:\"--bottom-border-style:dotted\";}}i:1432;a:2:{i:0;a:1:{s:19:\".is-border-dark-dot\";a:1:{i:1;a:1:{i:0;s:18:\"is-border-dark-dot\";}}}i:1;a:2:{i:0;s:34:\"--column-border-color:currentColor\";i:1;s:28:\"--column-border-style:dotted\";}}i:1433;a:2:{i:0;a:1:{s:21:\".is-b-border-dark-dot\";a:1:{i:1;a:1:{i:0;s:20:\"is-b-border-dark-dot\";}}}i:1;a:2:{i:0;s:34:\"--bottom-border-color:currentColor\";i:1;s:28:\"--bottom-border-style:dotted\";}}i:1434;a:2:{i:0;a:1:{s:20:\".is-border-gray-dash\";a:1:{i:1;a:1:{i:0;s:19:\"is-border-gray-dash\";}}}i:1;a:1:{i:0;s:28:\"--column-border-style:dashed\";}}i:1435;a:2:{i:0;a:1:{s:22:\".is-b-border-gray-dash\";a:1:{i:1;a:1:{i:0;s:21:\"is-b-border-gray-dash\";}}}i:1;a:1:{i:0;s:28:\"--bottom-border-style:dashed\";}}i:1436;a:2:{i:0;a:1:{s:20:\".is-border-dark-dash\";a:1:{i:1;a:1:{i:0;s:19:\"is-border-dark-dash\";}}}i:1;a:2:{i:0;s:34:\"--column-border-color:currentColor\";i:1;s:28:\"--column-border-style:dashed\";}}i:1437;a:2:{i:0;a:1:{s:22:\".is-b-border-dark-dash\";a:1:{i:1;a:1:{i:0;s:21:\"is-b-border-dark-dash\";}}}i:1;a:2:{i:0;s:34:\"--bottom-border-color:currentColor\";i:1;s:28:\"--bottom-border-style:dashed\";}}i:1438;a:2:{i:0;a:1:{s:11:\".rb-error a\";a:2:{i:1;a:1:{i:0;s:8:\"rb-error\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:1439;a:2:{i:0;a:1:{s:17:\".rb-error a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"rb-error\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1440;a:2:{i:0;a:1:{s:14:\".scroll-holder\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:2:{i:0;s:51:\"scrollbar-color:var(--shadow-7) var(--flex-gray-15)\";i:1;s:20:\"scrollbar-width:thin\";}}i:1441;a:2:{i:0;a:1:{s:38:\".short-pagination .pagination-nextprev\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}}}i:1;a:2:{i:0;s:26:\"justify-content:flex-start\";i:1;s:49:\"margin-top:calc(var(--bottom-spacing) / 2 + 10px)\";}}i:1442;a:2:{i:0;a:1:{s:47:\".short-pagination .pagination-nextprev a > span\";a:2:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1443;a:2:{i:0;a:1:{s:54:\".short-pagination .pagination-nextprev > *:first-child\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:15:\"margin-left:5px\";}}i:1444;a:2:{i:0;a:1:{s:24:\".pagination-nextprev > *\";a:1:{i:1;a:1:{i:0;s:19:\"pagination-nextprev\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:15:\"min-width:135px\";}}i:1445;a:2:{i:0;a:1:{s:42:\".short-pagination .pagination-nextprev > *\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:11:\"min-width:0\";}}i:1446;a:2:{i:0;a:1:{s:37:\".short-pagination .pagination-trigger\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:18:\"pagination-trigger\";}}}i:1;a:1:{i:0;s:14:\"padding:0 10px\";}}i:1447;a:2:{i:0;a:1:{s:33:\".scroll-holder::-webkit-scrollbar\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:4:{i:0;s:9:\"width:5px\";i:1;s:36:\"-webkit-border-radius:var(--round-7)\";i:2;s:28:\"border-radius:var(--round-7)\";i:3;s:29:\"background:var(--flex-gray-7)\";}}i:1448;a:2:{i:0;a:1:{s:39:\".scroll-holder::-webkit-scrollbar-thumb\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:3:{i:0;s:36:\"-webkit-border-radius:var(--round-7)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:36:\"background-color:var(--flex-gray-15)\";}}i:1449;a:2:{i:0;a:1:{s:40:\".scroll-holder::-webkit-scrollbar-corner\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:3:{i:0;s:36:\"-webkit-border-radius:var(--round-7)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:36:\"background-color:var(--flex-gray-15)\";}}i:1450;a:2:{i:0;a:1:{s:14:\".post-carousel\";a:1:{i:1;a:1:{i:0;s:13:\"post-carousel\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";}}i:1451;a:2:{i:0;a:1:{s:14:\".slider-footer\";a:1:{i:1;a:1:{i:0;s:13:\"slider-footer\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:15:\"margin-top:10px\";}}i:1452;a:2:{i:0;a:1:{s:18:\".slider-footer > *\";a:1:{i:1;a:1:{i:0;s:13:\"slider-footer\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:15:\"min-height:10px\";i:3;s:13:\"padding:0 4px\";}}i:1453;a:2:{i:0;a:1:{s:19:\".slider-footer .rbi\";a:1:{i:1;a:2:{i:0;s:13:\"slider-footer\";i:1;s:3:\"rbi\";}}}i:1;a:3:{i:0;s:30:\"font-size:var(--nav-size,18px)\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";}}i:1454;a:2:{i:0;a:2:{s:22:\".slider-pagination-top\";a:1:{i:1;a:1:{i:0;s:21:\"slider-pagination-top\";}}s:28:\".light-scheme .slider-footer\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:13:\"slider-footer\";}}}i:1;a:1:{i:0;s:24:\"--slider-nav-dcolor:#fff\";}}i:1455;a:2:{i:0;a:3:{s:24:\".block-wrap .slider-prev\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:11:\"slider-prev\";}}s:24:\".block-wrap .slider-next\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:11:\"slider-next\";}}s:37:\".block-wrap .swiper-pagination-bullet\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:54:\"color:var(--slider-nav-color,var(--slider-nav-dcolor))\";}}i:1456;a:2:{i:0;a:2:{s:25:\".post-slider .slider-prev\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-prev\";}}s:25:\".post-slider .slider-next\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-next\";}}}i:1;a:17:{i:0;s:33:\"font-size:var(--nav-size,1.75rem)\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:10\";i:3;s:7:\"top:50%\";i:4;s:7:\"right:0\";i:5;s:9:\"left:auto\";i:6;s:12:\"display:flex\";i:7;s:18:\"align-items:center\";i:8;s:22:\"justify-content:center\";i:9;s:9:\"width:2em\";i:10;s:14:\"min-width:60px\";i:11;s:10:\"height:2em\";i:12;s:15:\"min-height:60px\";i:13;s:16:\"margin-top:-30px\";i:14;s:32:\"-webkit-transition:var(--effect)\";i:15;s:24:\"transition:var(--effect)\";i:16;s:24:\"--slider-nav-dcolor:#fff\";}}i:1457;a:2:{i:0;a:1:{s:25:\".post-slider .slider-next\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-next\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:6:\"left:0\";}}i:1458;a:2:{i:0;a:3:{s:43:\".block-wrap .swiper-pagination-bullet:hover\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:24:\"swiper-pagination-bullet\";}}s:30:\".block-wrap .slider-prev:hover\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:11:\"slider-prev\";}}s:30:\".block-wrap .slider-next:hover\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:11:\"slider-next\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1459;a:2:{i:0;a:1:{s:10:\".block-hrc\";a:1:{i:1;a:1:{i:0;s:9:\"block-hrc\";}}}i:1;a:1:{i:0;s:20:\"--bottom-spacing:7px\";}}i:1460;a:2:{i:0;a:2:{s:42:\".block-hrc:not(.hrc-3) .p-wrap:first-child\";a:1:{i:1;a:2:{i:0;s:9:\"block-hrc\";i:1;s:6:\"p-wrap\";}}s:17:\".hrc-3 .p-content\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:9:\"p-content\";}}}i:1;a:2:{i:0;s:36:\"padding-bottom:var(--bottom-spacing)\";i:1;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1461;a:2:{i:0;a:1:{s:17:\".hrc-3 .p-content\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:35:\"margin-bottom:var(--bottom-spacing)\";}}i:1462;a:2:{i:0;a:1:{s:16:\".hrc-col .p-wrap\";a:1:{i:1;a:2:{i:0;s:7:\"hrc-col\";i:1;s:6:\"p-wrap\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";}}i:1463;a:2:{i:0;a:1:{s:12:\".yt-playlist\";a:1:{i:1;a:1:{i:0;s:11:\"yt-playlist\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:19:\"align-items:stretch\";i:2;s:28:\"border-radius:var(--round-7)\";i:3;s:5:\"gap:0\";}}i:1464;a:2:{i:0;a:1:{s:14:\".iframe-holder\";a:1:{i:1;a:1:{i:0;s:13:\"iframe-holder\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";i:4;s:8:\"height:0\";i:5;s:21:\"padding-bottom:56.25%\";i:6;s:32:\"background-color:var(--shadow-7)\";}}i:1465;a:2:{i:0;a:1:{s:27:\".yt-playlist .iframe-holder\";a:1:{i:1;a:2:{i:0;s:11:\"yt-playlist\";i:1;s:13:\"iframe-holder\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:1466;a:2:{i:0;a:1:{s:25:\".iframe-holder amp-iframe\";a:2:{i:1;a:1:{i:0;s:13:\"iframe-holder\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";}}i:1467;a:2:{i:0;a:1:{s:18:\".plist-items-inner\";a:1:{i:1;a:1:{i:0;s:17:\"plist-items-inner\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:35:\"background-color:var(--dark-accent)\";}}i:1468;a:2:{i:0;a:1:{s:13:\".plist-holder\";a:1:{i:1;a:1:{i:0;s:12:\"plist-holder\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:17:\"overflow-x:hidden\";i:4;s:15:\"overflow-y:auto\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:16:\"padding-top:80px\";}}i:1469;a:2:{i:0;a:1:{s:11:\".plist-item\";a:1:{i:1;a:1:{i:0;s:10:\"plist-item\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:10:\"width:100%\";i:3;s:17:\"padding:10px 20px\";}}i:1470;a:2:{i:0;a:1:{s:17:\".plist-item:hover\";a:1:{i:1;a:1:{i:0;s:10:\"plist-item\";}}}i:1;a:1:{i:0;s:32:\"background-color:var(--shadow-7)\";}}i:1471;a:2:{i:0;a:1:{s:17:\".plist-item-thumb\";a:1:{i:1;a:1:{i:0;s:16:\"plist-item-thumb\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:10:\"width:90px\";i:2;s:16:\"margin-left:12px\";}}i:1472;a:2:{i:0;a:1:{s:21:\"span.plist-item-title\";a:2:{i:1;a:1:{i:0;s:16:\"plist-item-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:15:\"line-height:1.5\";i:1;s:13:\"display:block\";}}i:1473;a:2:{i:0;a:1:{s:11:\".play-panel\";a:1:{i:1;a:1:{i:0;s:10:\"play-panel\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:99\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:12:\"display:flex\";i:6;s:19:\"align-items:stretch\";i:7;s:20:\"flex-flow:row nowrap\";i:8;s:35:\"background-color:var(--dark-accent)\";i:9;s:37:\"box-shadow:0 4px 10px var(--shadow-7)\";}}i:1474;a:2:{i:0;a:1:{s:11:\".yt-trigger\";a:1:{i:1;a:1:{i:0;s:10:\"yt-trigger\";}}}i:1;a:11:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:11:\"flex-grow:0\";i:3;s:13:\"flex-shrink:0\";i:4;s:10:\"width:70px\";i:5;s:17:\"margin-right:auto\";i:6;s:13:\"margin-left:0\";i:7;s:14:\"cursor:pointer\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:31:\"background-color:var(--g-color)\";}}i:1475;a:2:{i:0;a:1:{s:31:\".yt-trigger:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:10:\"yt-trigger\";}}}i:1;a:2:{i:0;s:22:\"-webkit-transform:none\";i:1;s:14:\"transform:none\";}}i:1476;a:2:{i:0;a:1:{s:17:\".yt-trigger-icons\";a:1:{i:1;a:1:{i:0;s:16:\"yt-trigger-icons\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:14:\"cursor:pointer\";}}i:1477;a:2:{i:0;a:1:{s:21:\".yt-trigger-icons svg\";a:2:{i:1;a:1:{i:0;s:16:\"yt-trigger-icons\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:17:\"position:absolute\";i:1;s:10:\"width:30px\";}}i:1478;a:2:{i:0;a:1:{s:13:\".play-content\";a:1:{i:1;a:1:{i:0;s:12:\"play-content\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:11:\"flex-grow:1\";i:3;s:17:\"padding:10px 12px\";}}i:1479;a:2:{i:0;a:1:{s:11:\".play-index\";a:1:{i:1;a:1:{i:0;s:10:\"play-index\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:17:\"margin-bottom:7px\";i:2;s:10:\"opacity:.5\";}}i:1480;a:2:{i:0;a:1:{s:11:\".index-info\";a:1:{i:1;a:1:{i:0;s:10:\"index-info\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:1481;a:2:{i:0;a:1:{s:11:\".play-title\";a:1:{i:1;a:1:{i:0;s:10:\"play-title\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow:hidden\";i:2;s:10:\"width:100%\";i:3;s:18:\"white-space:nowrap\";i:4;s:22:\"text-overflow:ellipsis\";}}i:1482;a:2:{i:0;a:1:{s:40:\".is-playing .yt-trigger-icons .svg-pause\";a:1:{i:1;a:3:{i:0;s:10:\"is-playing\";i:1;s:16:\"yt-trigger-icons\";i:2;s:9:\"svg-pause\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1483;a:2:{i:0;a:1:{s:11:\".plist-meta\";a:1:{i:1;a:1:{i:0;s:10:\"plist-meta\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:14:\"margin-top:5px\";i:2;s:10:\"opacity:.5\";}}i:1484;a:2:{i:0;a:1:{s:13:\".qlinks-inner\";a:1:{i:1;a:1:{i:0;s:12:\"qlinks-inner\";}}}i:1;a:7:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:14:\"max-width:100%\";i:5;s:15:\"list-style:none\";i:6;s:28:\"gap:5px var(--qlink-gap,1em)\";}}i:1485;a:2:{i:0;a:1:{s:12:\".qlink-label\";a:1:{i:1;a:1:{i:0;s:11:\"qlink-label\";}}}i:1;a:2:{i:0;s:36:\"margin-left:var(--label-spacing,0px)\";i:1;s:43:\"color:var(--label-color,var(--meta-fcolor))\";}}i:1486;a:2:{i:0;a:2:{s:15:\".qlinks-heading\";a:1:{i:1;a:1:{i:0;s:14:\"qlinks-heading\";}}s:6:\".qlink\";a:1:{i:1;a:1:{i:0;s:5:\"qlink\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:15:\"list-style:none\";i:3;s:18:\"white-space:nowrap\";}}i:1487;a:2:{i:0;a:1:{s:15:\".qlinks-heading\";a:1:{i:1;a:1:{i:0;s:14:\"qlinks-heading\";}}}i:1;a:1:{i:0;s:33:\"line-height:var(--h5-fheight,1.5)\";}}i:1488;a:2:{i:0;a:1:{s:25:\".yes-nowrap .qlinks-inner\";a:1:{i:1;a:2:{i:0;s:10:\"yes-nowrap\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:7:{i:0;s:15:\"overflow-x:auto\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:15:\"padding-top:6px\";i:3;s:18:\"padding-bottom:6px\";i:4;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:5;s:29:\"-webkit-text-size-adjust:none\";i:6;s:21:\"text-size-adjust:none\";}}i:1489;a:2:{i:0;a:1:{s:47:\".qlinks-scroll .qlinks-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:4:{i:0;s:10:\"height:6px\";i:1;s:36:\"-webkit-border-radius:var(--round-7)\";i:2;s:28:\"border-radius:var(--round-7)\";i:3;s:29:\"background:var(--flex-gray-7)\";}}i:1490;a:2:{i:0;a:1:{s:53:\".qlinks-scroll .qlinks-inner::-webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:3:{i:0;s:36:\"-webkit-border-radius:var(--round-7)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:36:\"background-color:var(--flex-gray-40)\";}}i:1491;a:2:{i:0;a:1:{s:54:\".qlinks-scroll .qlinks-inner::-webkit-scrollbar-corner\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:3:{i:0;s:36:\"-webkit-border-radius:var(--round-7)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:36:\"background-color:var(--flex-gray-40)\";}}i:1492;a:2:{i:0;a:3:{s:31:\".is-divider-hyphen .qlink:after\";a:1:{i:1;a:2:{i:0;s:17:\"is-divider-hyphen\";i:1;s:5:\"qlink\";}}s:29:\".is-divider-pipe .qlink:after\";a:1:{i:1;a:2:{i:0;s:15:\"is-divider-pipe\";i:1;s:5:\"qlink\";}}s:30:\".is-divider-slash .qlink:after\";a:1:{i:1;a:2:{i:0;s:16:\"is-divider-slash\";i:1;s:5:\"qlink\";}}}i:1;a:5:{i:0;s:14:\"font-size:.7em\";i:1;s:19:\"display:inline-flex\";i:2;s:33:\"margin-right:var(--qlink-gap,1em)\";i:3;s:11:\"content:\"/\"\";i:4;s:39:\"color:var(--divider-color,currentColor)\";}}i:1493;a:2:{i:0;a:1:{s:29:\".is-divider-pipe .qlink:after\";a:1:{i:1;a:2:{i:0;s:15:\"is-divider-pipe\";i:1;s:5:\"qlink\";}}}i:1;a:1:{i:0;s:11:\"content:\"|\"\";}}i:1494;a:2:{i:0;a:1:{s:31:\".is-divider-hyphen .qlink:after\";a:1:{i:1;a:2:{i:0;s:17:\"is-divider-hyphen\";i:1;s:5:\"qlink\";}}}i:1;a:2:{i:0;s:13:\"font-size:1em\";i:1;s:11:\"content:\"-\"\";}}i:1495;a:2:{i:0;a:1:{s:28:\".is-divider-dot .qlink:after\";a:1:{i:1;a:2:{i:0;s:14:\"is-divider-dot\";i:1;s:5:\"qlink\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:4px\";i:2;s:10:\"height:4px\";i:3;s:33:\"margin-right:var(--qlink-gap,1em)\";i:4;s:10:\"content:\"\"\";i:5;s:17:\"border-radius:50%\";i:6;s:52:\"background-color:var(--divider-color,var(--g-color))\";}}i:1496;a:2:{i:0;a:1:{s:8:\".qlink a\";a:2:{i:1;a:1:{i:0;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:32:\"color:var(--qlink-color,inherit)\";i:5;s:8:\"gap:.2em\";}}i:1497;a:2:{i:0;a:1:{s:19:\".qlayout-1 .qlink a\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-1\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:33:\"text-decoration-color:transparent\";i:1;s:30:\"text-decoration-line:underline\";}}i:1498;a:2:{i:0;a:1:{s:19:\".qlayout-3 .qlink a\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-3\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"text-decoration-color:currentColor\";}}i:1499;a:2:{i:0;a:5:{s:30:\"[data-theme=\'dark\'] .qlayout-1\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"qlayout-1\";}}s:30:\"[data-theme=\'dark\'] .qlayout-3\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"qlayout-3\";}}s:35:\"[data-theme=\'dark\'] .sub-cat-item a\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:12:\"sub-cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".light-scheme.qlayout-1\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:9:\"qlayout-1\";}}s:23:\".light-scheme.qlayout-3\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:9:\"qlayout-3\";}}}i:1;a:1:{i:0;s:23:\"--g-color:var(--awhite)\";}}i:1500;a:2:{i:0;a:2:{s:25:\".qlayout-1 .qlink a:hover\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-1\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".sub-cat-item a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"sub-cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:25:\"text-decoration:underline\";i:1;s:20:\"color:var(--g-color)\";}}i:1501;a:2:{i:0;a:1:{s:39:\".qlayout-1.effect-dotted .qlink a:hover\";a:2:{i:1;a:3:{i:0;s:9:\"qlayout-1\";i:1;s:13:\"effect-dotted\";i:2;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:28:\"text-decoration-style:dotted\";}}i:1502;a:2:{i:0;a:1:{s:38:\".qlayout-1.effect-color .qlink a:hover\";a:2:{i:1;a:3:{i:0;s:9:\"qlayout-1\";i:1;s:12:\"effect-color\";i:2;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:33:\"text-decoration-color:transparent\";}}i:1503;a:2:{i:0;a:1:{s:39:\".qlayout-1.effect-double .qlink a:hover\";a:2:{i:1;a:3:{i:0;s:9:\"qlayout-1\";i:1;s:13:\"effect-double\";i:2;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:28:\"text-decoration-style:double\";}}i:1504;a:2:{i:0;a:1:{s:19:\".qlayout-2 .qlink a\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-2\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:36:\"padding:var(--qlink-padding,4px 7px)\";i:2;s:37:\"color:var(--qlink-color,currentColor)\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:52:\"background-color:var(--qlink-bg,var(--flex-gray-15))\";}}i:1505;a:2:{i:0;a:1:{s:19:\".qlayout-4 .qlink a\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-4\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:36:\"padding:var(--qlink-padding,4px 7px)\";i:2;s:37:\"color:var(--qlink-color,currentColor)\";i:3;s:29:\"border:1px solid currentColor\";i:4;s:28:\"border-radius:var(--round-3)\";}}i:1506;a:2:{i:0;a:1:{s:25:\".qlayout-4 .qlink a:hover\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-4\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:27:\"border-color:var(--g-color)\";}}i:1507;a:2:{i:0;a:5:{s:28:\".yt-trigger-icons .svg-pause\";a:1:{i:1;a:2:{i:0;s:16:\"yt-trigger-icons\";i:1;s:9:\"svg-pause\";}}s:39:\".is-playing .yt-trigger-icons .svg-play\";a:1:{i:1;a:3:{i:0;s:10:\"is-playing\";i:1;s:16:\"yt-trigger-icons\";i:2;s:8:\"svg-play\";}}s:41:\".block-qlinks .qlink.qlinks-heading:after\";a:1:{i:1;a:3:{i:0;s:12:\"block-qlinks\";i:1;s:5:\"qlink\";i:2;s:14:\"qlinks-heading\";}}s:37:\".block-qlinks .qlink:last-child:after\";a:1:{i:1;a:2:{i:0;s:12:\"block-qlinks\";i:1;s:5:\"qlink\";}}s:19:\".breaking-news-prev\";a:1:{i:1;a:1:{i:0;s:18:\"breaking-news-prev\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1508;a:2:{i:0;a:1:{s:34:\".is-centered .taxonomy-description\";a:1:{i:1;a:2:{i:0;s:11:\"is-centered\";i:1;s:20:\"taxonomy-description\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:1509;a:2:{i:0;a:1:{s:22:\".breaking-news-heading\";a:1:{i:1;a:1:{i:0;s:21:\"breaking-news-heading\";}}}i:1;a:9:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:16:\"margin-left:10px\";i:4;s:14:\"padding:0 10px\";i:5;s:18:\"white-space:nowrap\";i:6;s:28:\"border-radius:var(--round-5)\";i:7;s:35:\"background-color:var(--solid-white)\";i:8;s:37:\"box-shadow:0 2px 10px var(--shadow-7)\";}}i:1510;a:2:{i:0;a:1:{s:24:\".breaking-news-heading i\";a:2:{i:1;a:1:{i:0;s:21:\"breaking-news-heading\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:9:\"width:1em\";i:1;s:15:\"margin-left:4px\";i:2;s:20:\"color:var(--g-color)\";}}i:1511;a:2:{i:0;a:1:{s:20:\".block-breaking-news\";a:1:{i:1;a:1:{i:0;s:19:\"block-breaking-news\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1512;a:2:{i:0;a:1:{s:35:\".breaking-news-slider .swiper-slide\";a:1:{i:1;a:2:{i:0;s:20:\"breaking-news-slider\";i:1;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:17:\"padding-left:50px\";}}i:1513;a:2:{i:0;a:1:{s:32:\".breaking-news-title.entry-title\";a:1:{i:1;a:2:{i:0;s:19:\"breaking-news-title\";i:1;s:11:\"entry-title\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"height:100%\";i:3;s:15:\"margin-bottom:0\";i:4;s:44:\"-webkit-transition:opacity .5s var(--timing)\";i:5;s:36:\"transition:opacity .5s var(--timing)\";i:6;s:28:\"-webkit-transition-delay:.2s\";i:7;s:20:\"transition-delay:.2s\";i:8;s:9:\"opacity:0\";}}i:1514;a:2:{i:0;a:1:{s:34:\".breaking-news-title.entry-title a\";a:2:{i:1;a:2:{i:0;s:19:\"breaking-news-title\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:15:\"line-height:1.7\";i:1;s:20:\"display:inline-block\";i:2;s:15:\"overflow:hidden\";i:3;s:14:\"max-width:100%\";i:4;s:15:\"margin-bottom:0\";i:5;s:18:\"white-space:nowrap\";i:6;s:22:\"text-overflow:ellipsis\";}}i:1515;a:2:{i:0;a:1:{s:53:\".swiper-slide-active .breaking-news-title.entry-title\";a:1:{i:1;a:3:{i:0;s:19:\"swiper-slide-active\";i:1;s:19:\"breaking-news-title\";i:2;s:11:\"entry-title\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:1516;a:2:{i:0;a:1:{s:18:\".breaking-news-nav\";a:1:{i:1;a:1:{i:0;s:17:\"breaking-news-nav\";}}}i:1;a:11:{i:0;s:14:\"font-size:13px\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:10\";i:3;s:5:\"top:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:18:\"align-items:center\";i:8;s:28:\"justify-content:space-around\";i:9;s:10:\"width:42px\";i:10;s:11:\"height:100%\";}}i:1517;a:2:{i:0;a:1:{s:22:\".breaking-news-nav > *\";a:1:{i:1;a:1:{i:0;s:17:\"breaking-news-nav\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:14:\"cursor:pointer\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:10:\"opacity:.3\";}}i:1518;a:2:{i:0;a:1:{s:28:\".breaking-news-nav > *:hover\";a:1:{i:1;a:1:{i:0;s:17:\"breaking-news-nav\";}}}i:1;a:2:{i:0;s:9:\"opacity:1\";i:1;s:20:\"color:var(--g-color)\";}}i:1519;a:2:{i:0;a:2:{s:15:\".newsletter-box\";a:1:{i:1;a:1:{i:0;s:14:\"newsletter-box\";}}s:14:\".newsletter-sb\";a:1:{i:1;a:1:{i:0;s:13:\"newsletter-sb\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"overflow:clip\";i:2;s:28:\"border-radius:var(--round-7)\";}}i:1520;a:2:{i:0;a:2:{s:26:\".newsletter-box-bg amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"newsletter-box-bg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".newsletter-box-bg amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"newsletter-box-bg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:19:\"pointer-events:none\";i:6;s:16:\"object-fit:cover\";i:7;s:22:\"object-position:center\";}}i:1521;a:2:{i:0;a:1:{s:17:\".newsletter-inner\";a:1:{i:1;a:1:{i:0;s:16:\"newsletter-inner\";}}}i:1;a:12:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:2\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:23:\"flex-flow:column nowrap\";i:5;s:11:\"flex-grow:1\";i:6;s:38:\"justify-content:var(--nl-align,center)\";i:7;s:14:\"max-width:100%\";i:8;s:12:\"padding:20px\";i:9;s:33:\"text-align:var(--nl-align,center)\";i:10;s:30:\"column-gap:var(--inner-gap,3%)\";i:11;s:12:\"row-gap:20px\";}}i:1522;a:2:{i:0;a:1:{s:39:\".newsletter-box-2 .newsletter-inner > *\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-2\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:15:\"max-width:660px\";}}i:1523;a:2:{i:0;a:2:{s:25:\".is-box-shadow .box-inner\";a:1:{i:1;a:2:{i:0;s:13:\"is-box-shadow\";i:1;s:9:\"box-inner\";}}s:31:\".newsletter-style.is-box-shadow\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:13:\"is-box-shadow\";}}}i:1;a:1:{i:0;s:35:\"box-shadow:0 0 30px var(--shadow-7)\";}}i:1524;a:2:{i:0;a:2:{s:23:\".is-box-gray .box-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-box-gray\";i:1;s:9:\"box-inner\";}}s:29:\".newsletter-style.is-box-gray\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:11:\"is-box-gray\";}}}i:1;a:1:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";}}i:1525;a:2:{i:0;a:2:{s:27:\".is-box-gray-dot .box-inner\";a:1:{i:1;a:2:{i:0;s:15:\"is-box-gray-dot\";i:1;s:9:\"box-inner\";}}s:33:\".newsletter-style.is-box-gray-dot\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:15:\"is-box-gray-dot\";}}}i:1;a:1:{i:0;s:37:\"border:1px dotted var(--flex-gray-15)\";}}i:1526;a:2:{i:0;a:2:{s:28:\".is-box-gray-dash .box-inner\";a:1:{i:1;a:2:{i:0;s:16:\"is-box-gray-dash\";i:1;s:9:\"box-inner\";}}s:34:\".newsletter-style.is-box-gray-dash\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:16:\"is-box-gray-dash\";}}}i:1;a:1:{i:0;s:37:\"border:2px dashed var(--flex-gray-15)\";}}i:1527;a:2:{i:0;a:2:{s:23:\".is-box-dark .box-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-box-dark\";i:1;s:9:\"box-inner\";}}s:29:\".newsletter-style.is-box-dark\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:11:\"is-box-dark\";}}}i:1;a:1:{i:0;s:29:\"border:1px solid currentColor\";}}i:1528;a:2:{i:0;a:2:{s:27:\".is-box-dark-dot .box-inner\";a:1:{i:1;a:2:{i:0;s:15:\"is-box-dark-dot\";i:1;s:9:\"box-inner\";}}s:33:\".newsletter-style.is-box-dark-dot\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:15:\"is-box-dark-dot\";}}}i:1;a:1:{i:0;s:30:\"border:1px dotted currentColor\";}}i:1529;a:2:{i:0;a:1:{s:28:\".is-box-dark-dash .box-inner\";a:1:{i:1;a:2:{i:0;s:16:\"is-box-dark-dash\";i:1;s:9:\"box-inner\";}}}i:1;a:1:{i:0;s:30:\"border:1px dashed currentColor\";}}i:1530;a:2:{i:0;a:1:{s:34:\".newsletter-style.is-box-dark-dash\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:16:\"is-box-dark-dash\";}}}i:1;a:1:{i:0;s:30:\"border:2px dashed currentColor\";}}i:1531;a:2:{i:0;a:1:{s:46:\".single .s-ct .newsletter-box.newsletter-style\";a:1:{i:1;a:4:{i:0;s:6:\"single\";i:1;s:4:\"s-ct\";i:2;s:14:\"newsletter-box\";i:3;s:16:\"newsletter-style\";}}}i:1;a:2:{i:0;s:11:\"border:none\";i:1;s:15:\"box-shadow:none\";}}i:1532;a:2:{i:0;a:1:{s:19:\".newsletter-content\";a:1:{i:1;a:1:{i:0;s:18:\"newsletter-content\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:8:\"gap:10px\";}}i:1533;a:2:{i:0;a:2:{s:28:\".newsletter-featured amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"newsletter-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".newsletter-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"newsletter-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:31:\"max-width:var(--nl-feat-w,100%)\";}}i:1534;a:2:{i:0;a:1:{s:16:\".newsletter-form\";a:1:{i:1;a:1:{i:0;s:15:\"newsletter-form\";}}}i:1;a:2:{i:0;s:11:\"flex-grow:1\";i:1;s:10:\"width:100%\";}}i:1535;a:2:{i:0;a:1:{s:38:\".newsletter-box-1 .newsletter-featured\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:19:\"newsletter-featured\";}}}i:1;a:3:{i:0;s:29:\"flex:0 0 var(--nl-feat-w,15%)\";i:1;s:13:\"flex-shrink:0\";i:2;s:30:\"max-width:var(--nl-feat-w,15%)\";}}i:1536;a:2:{i:0;a:2:{s:35:\".newsletter-form input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:36:\".newsletter-form input[type=\'email\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:1537;a:2:{i:0;a:2:{s:48:\".newsletter-form input[type=\'text\']::placeholder\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:49:\".newsletter-form input[type=\'email\']::placeholder\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:32:\"font-weight:var(--input-fweight)\";i:1;s:10:\"opacity:.7\";i:2;s:35:\"color:var(--mc-input-color,inherit)\";}}i:1538;a:2:{i:0;a:1:{s:23:\".newsletter-description\";a:1:{i:1;a:1:{i:0;s:22:\"newsletter-description\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:34:\"color:var(--mc-desc-color,inherit)\";}}i:1539;a:2:{i:0;a:1:{s:32:\".newsletter-sb .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:13:\"newsletter-sb\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:8:\"gap:15px\";}}i:1540;a:2:{i:0;a:1:{s:37:\".newsletter-sb .mc4wp-form-fields > *\";a:1:{i:1;a:2:{i:0;s:13:\"newsletter-sb\";i:1;s:17:\"mc4wp-form-fields\";}}}i:1;a:2:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:38:\"justify-content:var(--nl-align,center)\";}}i:1541;a:2:{i:0;a:1:{s:54:\".newsletter-sb .mc4wp-form-fields input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:13:\"newsletter-sb\";i:1;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:14:\"margin-top:5px\";i:1;s:14:\"margin-right:0\";}}i:1542;a:2:{i:0;a:2:{s:35:\".newsletter-box-1 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:16:\"newsletter-inner\";}}s:31:\".c-align-left .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:12:\"c-align-left\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:15:\"--nl-align:left\";}}i:1543;a:2:{i:0;a:1:{s:32:\".c-align-right .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:13:\"c-align-right\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:2:{i:0;s:20:\"align-items:flex-end\";i:1;s:16:\"--nl-align:right\";}}i:1544;a:2:{i:0;a:1:{s:60:\".submit-layout-2 .mc4wp-form-fields > *:not(.agree-to-terms)\";a:1:{i:1;a:2:{i:0;s:15:\"submit-layout-2\";i:1;s:17:\"mc4wp-form-fields\";}}}i:1;a:3:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:22:\"justify-content:center\";i:2;s:33:\"row-gap:var(--mc-btn-margin,12px)\";}}i:1545;a:2:{i:0;a:1:{s:37:\".submit-layout-2 input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"submit-layout-2\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:14:\"margin-right:0\";i:2;s:33:\"padding:var(--mc-btn-padding,1em)\";}}i:1546;a:2:{i:0;a:1:{s:55:\".submit-layout-2 .newsletter-box-1 input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:15:\"submit-layout-2\";i:1;s:16:\"newsletter-box-1\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:1547;a:2:{i:0;a:1:{s:14:\".heading-inner\";a:1:{i:1;a:1:{i:0;s:13:\"heading-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:10:\"width:100%\";i:5;s:15:\"column-gap:10px\";}}i:1548;a:2:{i:0;a:6:{s:33:\".heading-layout-c1 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c1\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c2 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c2\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c6 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c6\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c7 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c7\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c9 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c9\";i:1;s:13:\"heading-inner\";}}s:34:\".heading-layout-c13 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c13\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1549;a:2:{i:0;a:1:{s:18:\".heading-title > *\";a:1:{i:1;a:1:{i:0;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:34:\"color:var(--heading-color,inherit)\";}}i:1550;a:2:{i:0;a:1:{s:16:\".heading-title a\";a:2:{i:1;a:1:{i:0;s:13:\"heading-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:1551;a:2:{i:0;a:1:{s:22:\".heading-title a:hover\";a:2:{i:1;a:1:{i:0;s:13:\"heading-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1552;a:2:{i:0;a:1:{s:16:\".heading-tagline\";a:1:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}}}i:1;a:6:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:17:\"margin-right:auto\";i:5;s:42:\"color:var(--heading-tagline-color,inherit)\";}}i:1553;a:2:{i:0;a:2:{s:18:\".heading-tagline a\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:1:{i:0;s:1:\"a\";}}s:18:\".heading-tagline i\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:1554;a:2:{i:0;a:2:{s:24:\".heading-tagline a:hover\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".heading-tagline a:hover + i\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:1:\"i\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1555;a:2:{i:0;a:1:{s:21:\".heading-tagline-icon\";a:1:{i:1;a:1:{i:0;s:20:\"heading-tagline-icon\";}}}i:1;a:1:{i:0;s:16:\"margin-right:4px\";}}i:1556;a:2:{i:0;a:1:{s:43:\"[class *=\'heading-layout-c\'] .heading-inner\";a:2:{i:1;a:1:{i:0;s:13:\"heading-inner\";}i:0;a:2:{i:0;s:5:\"class\";i:1;s:16:\"heading-layout-c\";}}}i:1;a:2:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:17:\"text-align:center\";}}i:1557;a:2:{i:0;a:1:{s:45:\"[class *=\'heading-layout-c\'] .heading-tagline\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:2:{i:0;s:5:\"class\";i:1;s:16:\"heading-layout-c\";}}}i:1;a:4:{i:0;s:22:\"justify-content:center\";i:1;s:10:\"width:100%\";i:2;s:45:\"margin-top:var(--heading-tagline-margin,12px)\";i:3;s:16:\"margin-left:auto\";}}i:1558;a:2:{i:0;a:3:{s:39:\".heading-layout-2 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-2\";i:1;s:13:\"heading-title\";}}s:40:\".heading-layout-c2 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c2\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c2 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c2\";i:1;s:13:\"heading-title\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:.6em\";i:2;s:11:\"height:.6em\";i:3;s:38:\"margin-left:var(--heading-spacing,7px)\";i:4;s:10:\"content:\"\"\";i:5;s:17:\"border-radius:50%\";i:6;s:54:\"background-color:var(--heading-sub-color,currentColor)\";}}i:1559;a:2:{i:0;a:1:{s:39:\".heading-layout-c2 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c2\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:39:\"margin-right:var(--heading-spacing,5px)\";i:1;s:13:\"margin-left:0\";}}i:1560;a:2:{i:0;a:2:{s:32:\".heading-layout-3 .heading-inner\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-3\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c3 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1561;a:2:{i:0;a:1:{s:33:\".heading-layout-c3 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:15px\";}}i:1562;a:2:{i:0;a:1:{s:40:\".heading-layout-c3 .heading-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-inner\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"right:50%\";i:2;s:8:\"bottom:0\";i:3;s:11:\"width:120px\";i:4;s:18:\"margin-right:-60px\";i:5;s:10:\"content:\"\"\";i:6;s:48:\"border-bottom:5px solid var(--heading-sub-color)\";}}i:1563;a:2:{i:0;a:4:{s:33:\".heading-layout-c4 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c4\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-c5 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c5\";i:1;s:13:\"heading-title\";}}s:34:\".heading-layout-c14 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c14\";i:1;s:13:\"heading-title\";}}s:34:\".heading-layout-c15 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c15\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:17:\"text-align:center\";}}i:1564;a:2:{i:0;a:1:{s:36:\".heading-layout-3 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-3\";i:1;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:42:\"padding-bottom:var(--heading-spacing,10px)\";i:2;s:48:\"border-bottom:5px solid var(--heading-sub-color)\";}}i:1565;a:2:{i:0;a:1:{s:33:\".heading-layout-c3 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-title\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:1566;a:2:{i:0;a:2:{s:32:\".heading-layout-4 .heading-inner\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-4\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c4 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c4\";i:1;s:13:\"heading-inner\";}}}i:1;a:2:{i:0;s:42:\"padding-bottom:var(--heading-spacing,10px)\";i:1;s:61:\"border-bottom:4px solid var(--heading-sub-color,currentColor)\";}}i:1567;a:2:{i:0;a:2:{s:39:\".heading-layout-4 .heading-inner:before\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-4\";i:1;s:13:\"heading-inner\";}}s:40:\".heading-layout-c4 .heading-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c4\";i:1;s:13:\"heading-inner\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:7:\"right:0\";i:3;s:10:\"bottom:2px\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:10:\"content:\"\"\";i:7;s:61:\"border-bottom:2px solid var(--heading-sub-color,currentColor)\";}}i:1568;a:2:{i:0;a:2:{s:32:\".heading-layout-1 .heading-title\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-1\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-c1 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c1\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";i:2;s:19:\"display:inline-flex\";i:3;s:37:\"padding:0 var(--heading-spacing,12px)\";i:4;s:26:\"backface-visibility:hidden\";}}i:1569;a:2:{i:0;a:2:{s:32:\".heading-layout-6 .heading-title\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-6\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-c6 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c6\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";i:2;s:19:\"display:inline-flex\";i:3;s:14:\"padding:0 12px\";i:4;s:26:\"backface-visibility:hidden\";}}i:1570;a:2:{i:0;a:2:{s:38:\".heading-layout-1 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-1\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c1 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c1\";i:1;s:13:\"heading-title\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:30:\"-webkit-transform:skewX(15deg)\";i:7;s:22:\"transform:skewX(15deg)\";i:8;s:47:\"border-right:3px solid var(--heading-sub-color)\";i:9;s:46:\"border-left:3px solid var(--heading-sub-color)\";}}i:1571;a:2:{i:0;a:1:{s:32:\".heading-layout-5 .heading-inner\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-5\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:38:\"padding-top:var(--heading-spacing,7px)\";i:2;s:45:\"border-top:5px solid var(--heading-sub-color)\";}}i:1572;a:2:{i:0;a:1:{s:33:\".heading-layout-14 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-14\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:38:\"padding-top:var(--heading-spacing,7px)\";i:2;s:45:\"border-top:1px solid var(--heading-sub-color)\";}}i:1573;a:2:{i:0;a:1:{s:33:\".heading-layout-15 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-15\";i:1;s:13:\"heading-inner\";}}}i:1;a:5:{i:0;s:10:\"width:100%\";i:1;s:38:\"padding-top:var(--heading-spacing,7px)\";i:2;s:41:\"padding-bottom:var(--heading-spacing,7px)\";i:3;s:45:\"border-top:1px solid var(--heading-sub-color)\";i:4;s:48:\"border-bottom:1px solid var(--heading-sub-color)\";}}i:1574;a:2:{i:0;a:1:{s:33:\".heading-layout-c5 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c5\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:39:\"padding-top:var(--heading-spacing,10px)\";i:2;s:45:\"border-top:5px solid var(--heading-sub-color)\";}}i:1575;a:2:{i:0;a:1:{s:34:\".heading-layout-c14 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c14\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:39:\"padding-top:var(--heading-spacing,10px)\";i:2;s:45:\"border-top:1px solid var(--heading-sub-color)\";}}i:1576;a:2:{i:0;a:1:{s:34:\".heading-layout-c15 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c15\";i:1;s:13:\"heading-inner\";}}}i:1;a:5:{i:0;s:10:\"width:100%\";i:1;s:39:\"padding-top:var(--heading-spacing,10px)\";i:2;s:42:\"padding-bottom:var(--heading-spacing,10px)\";i:3;s:45:\"border-top:1px solid var(--heading-sub-color)\";i:4;s:48:\"border-bottom:1px solid var(--heading-sub-color)\";}}i:1577;a:2:{i:0;a:5:{s:17:\".heading-layout-6\";a:1:{i:1;a:1:{i:0;s:16:\"heading-layout-6\";}}s:18:\".heading-layout-c6\";a:1:{i:1;a:1:{i:0;s:17:\"heading-layout-c6\";}}s:18:\".heading-layout-13\";a:1:{i:1;a:1:{i:0;s:17:\"heading-layout-13\";}}s:19:\".heading-layout-c13\";a:1:{i:1;a:1:{i:0;s:18:\"heading-layout-c13\";}}s:18:\".heading-layout-16\";a:1:{i:1;a:1:{i:0;s:17:\"heading-layout-16\";}}}i:1;a:1:{i:0;s:29:\"--heading-color:var(--awhite)\";}}i:1578;a:2:{i:0;a:4:{s:36:\".heading-layout-6 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-6\";i:1;s:13:\"heading-title\";}}s:37:\".heading-layout-c6 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c6\";i:1;s:13:\"heading-title\";}}s:37:\".heading-layout-13 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-13\";i:1;s:13:\"heading-title\";}}s:38:\".heading-layout-c13 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c13\";i:1;s:13:\"heading-title\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:13:\"display:block\";i:3;s:39:\"padding:5px var(--heading-spacing,20px)\";}}i:1579;a:2:{i:0;a:2:{s:42:\".heading-layout-6 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-6\";i:1;s:13:\"heading-title\";}}s:43:\".heading-layout-c6 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c6\";i:1;s:13:\"heading-title\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:30:\"-webkit-transform:skewX(20deg)\";i:8;s:22:\"transform:skewX(20deg)\";i:9;s:28:\"border-radius:var(--round-5)\";i:10;s:41:\"background-color:var(--heading-sub-color)\";}}i:1580;a:2:{i:0;a:2:{s:43:\".heading-layout-13 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-13\";i:1;s:13:\"heading-title\";}}s:44:\".heading-layout-c13 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c13\";i:1;s:13:\"heading-title\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:28:\"border-radius:var(--round-5)\";i:8;s:41:\"background-color:var(--heading-sub-color)\";}}i:1581;a:2:{i:0;a:1:{s:36:\".heading-layout-7 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-7\";i:1;s:13:\"heading-title\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:40:\"padding-right:var(--heading-spacing,7px)\";i:3;s:47:\"border-right:7px solid var(--heading-sub-color)\";}}i:1582;a:2:{i:0;a:2:{s:44:\".heading-layout-c7 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c7\";i:1;s:13:\"heading-title\";}}s:43:\".heading-layout-c7 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c7\";i:1;s:13:\"heading-title\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:10px\";i:2;s:11:\"height:10px\";i:3;s:39:\"margin-left:var(--heading-spacing,10px)\";i:4;s:10:\"content:\"\"\";i:5;s:41:\"background-color:var(--heading-sub-color)\";}}i:1583;a:2:{i:0;a:1:{s:43:\".heading-layout-c7 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c7\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:40:\"margin-right:var(--heading-spacing,10px)\";i:1;s:13:\"margin-left:0\";}}i:1584;a:2:{i:0;a:1:{s:36:\".heading-layout-8 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-8\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:19:\"display:inline-flex\";i:1;s:41:\"padding-right:var(--heading-spacing,15px)\";}}i:1585;a:2:{i:0;a:1:{s:43:\".heading-layout-8 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-8\";i:1;s:13:\"heading-title\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:13:\"display:block\";i:6;s:9:\"width:50%\";i:7;s:10:\"content:\"\"\";i:8;s:10:\"opacity:.5\";i:9;s:54:\"background-color:var(--heading-sub-color,currentColor)\";}}i:1586;a:2:{i:0;a:1:{s:33:\".heading-layout-c8 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:17:\"margin-right:auto\";i:3;s:16:\"margin-left:auto\";}}i:1587;a:2:{i:0;a:2:{s:40:\".heading-layout-c8 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c8 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:10:\"right:auto\";i:3;s:22:\"left:calc(100% + 10px)\";i:4;s:10:\"width:60px\";i:5;s:10:\"height:2px\";i:6;s:15:\"margin-top:-1px\";i:7;s:10:\"content:\"\"\";i:8;s:54:\"background-color:var(--heading-sub-color,currentColor)\";}}i:1588;a:2:{i:0;a:1:{s:39:\".heading-layout-c8 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:23:\"right:calc(100% + 10px)\";i:1;s:9:\"left:auto\";}}i:1589;a:2:{i:0;a:2:{s:32:\".heading-layout-9 .heading-title\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-9\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-c9 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c9\";i:1;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:37:\"padding:0 var(--heading-spacing,20px)\";}}i:1590;a:2:{i:0;a:2:{s:39:\".heading-layout-9 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-9\";i:1;s:13:\"heading-title\";}}s:40:\".heading-layout-c9 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c9\";i:1;s:13:\"heading-title\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:auto\";i:4;s:9:\"left:auto\";i:5;s:9:\"width:7px\";i:6;s:10:\"height:7px\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:10:\"opacity:.5\";i:10;s:45:\"border-top:2px solid var(--heading-sub-color)\";i:11;s:47:\"border-right:2px solid var(--heading-sub-color)\";}}i:1591;a:2:{i:0;a:2:{s:38:\".heading-layout-9 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-9\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c9 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c9\";i:1;s:13:\"heading-title\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:9:\"width:7px\";i:6;s:10:\"height:7px\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:10:\"opacity:.5\";i:10;s:48:\"border-bottom:2px solid var(--heading-sub-color)\";i:11;s:46:\"border-left:2px solid var(--heading-sub-color)\";}}i:1592;a:2:{i:0;a:2:{s:34:\".heading-layout-c10 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c10\";i:1;s:13:\"heading-title\";}}s:34:\".heading-layout-c11 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c11\";i:1;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";i:2;s:10:\"width:100%\";}}i:1593;a:2:{i:0;a:2:{s:35:\".heading-layout-11 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-11\";i:1;s:15:\"heading-tagline\";}}s:36:\".heading-layout-c11 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c11\";i:1;s:15:\"heading-tagline\";}}}i:1;a:9:{i:0;s:13:\"font-size:3em\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:8:\"top:auto\";i:4;s:7:\"right:0\";i:5;s:11:\"bottom:-7px\";i:6;s:8:\"margin:0\";i:7;s:19:\"pointer-events:none\";i:8;s:11:\"opacity:.12\";}}i:1594;a:2:{i:0;a:2:{s:33:\".heading-layout-12 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-12\";i:1;s:13:\"heading-title\";}}s:34:\".heading-layout-c12 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:1595;a:2:{i:0;a:2:{s:44:\".heading-layout-12 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-12\";i:1;s:13:\"heading-title\";}}s:45:\".heading-layout-c12 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-title\";}}}i:1;a:7:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:9:\"width:1em\";i:3;s:11:\"height:.6em\";i:4;s:38:\"margin-left:var(--heading-spacing,7px)\";i:5;s:10:\"content:\"\"\";i:6;s:41:\"background-color:var(--heading-sub-color)\";}}i:1596;a:2:{i:0;a:1:{s:34:\".heading-layout-c12 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:1597;a:2:{i:0;a:1:{s:44:\".heading-layout-c12 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-title\";}}}i:1;a:7:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:9:\"width:1em\";i:3;s:11:\"height:.6em\";i:4;s:39:\"margin-right:var(--heading-spacing,7px)\";i:5;s:10:\"content:\"\"\";i:6;s:41:\"background-color:var(--heading-sub-color)\";}}i:1598;a:2:{i:0;a:2:{s:33:\".heading-layout-12 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-12\";i:1;s:13:\"heading-inner\";}}s:34:\".heading-layout-c12 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:41:\"padding-bottom:var(--heading-spacing,7px)\";i:2;s:44:\"border-bottom:5px solid var(--heading-color)\";}}i:1599;a:2:{i:0;a:1:{s:34:\".heading-layout-c12 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:42:\"padding-bottom:var(--heading-spacing,12px)\";}}i:1600;a:2:{i:0;a:1:{s:37:\".heading-layout-16 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-16\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";i:2;s:9:\"z-index:1\";i:3;s:13:\"display:block\";i:4;s:39:\"padding:5px var(--heading-spacing,20px)\";}}i:1601;a:2:{i:0;a:1:{s:43:\".heading-layout-16 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-16\";i:1;s:13:\"heading-title\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:41:\"background-color:var(--heading-sub-color)\";}}i:1602;a:2:{i:0;a:1:{s:44:\".heading-layout-16 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-16\";i:1;s:13:\"heading-title\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:25:\"right:calc(100% - .001em)\";i:3;s:8:\"bottom:0\";i:4;s:13:\"display:block\";i:5;s:11:\"height:100%\";i:6;s:10:\"content:\"\"\";i:7;s:38:\"border-width:calc(1em + 10px) 16px 0 0\";i:8;s:18:\"border-style:solid\";i:9;s:73:\"border-color:transparent var(--heading-sub-color) transparent transparent\";}}i:1603;a:2:{i:0;a:1:{s:33:\".heading-layout-16 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-16\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:48:\"border-bottom:2px solid var(--heading-sub-color)\";}}i:1604;a:2:{i:0;a:2:{s:33:\".heading-layout-17 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-17\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-18 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-18\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:11:\"flex-grow:1\";}}i:1605;a:2:{i:0;a:1:{s:39:\".heading-layout-17 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-17\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"flex-grow:1\";i:2;s:40:\"margin-right:var(--heading-spacing,10px)\";i:3;s:10:\"content:\"\"\";i:4;s:48:\"border-bottom:2px solid var(--heading-sub-color)\";}}i:1606;a:2:{i:0;a:1:{s:35:\".heading-layout-17 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-17\";i:1;s:15:\"heading-tagline\";}}}i:1;a:1:{i:0;s:40:\"margin-right:var(--heading-spacing,10px)\";}}i:1607;a:2:{i:0;a:1:{s:39:\".heading-layout-18 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-18\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"flex-grow:1\";i:2;s:40:\"margin-right:var(--heading-spacing,10px)\";i:3;s:10:\"content:\"\"\";i:4;s:49:\"border-bottom:7px dotted var(--heading-sub-color)\";}}i:1608;a:2:{i:0;a:1:{s:35:\".heading-layout-18 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-18\";i:1;s:15:\"heading-tagline\";}}}i:1;a:3:{i:0;s:40:\"margin-right:var(--heading-spacing,10px)\";i:1;s:18:\"padding-bottom:2px\";i:2;s:36:\"border-bottom:2px solid currentColor\";}}i:1609;a:2:{i:0;a:1:{s:33:\".heading-layout-19 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-19\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:1610;a:2:{i:0;a:1:{s:35:\".heading-layout-19 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-19\";i:1;s:15:\"heading-tagline\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:38:\"margin-top:var(--heading-spacing,15px)\";}}i:1611;a:2:{i:0;a:1:{s:10:\".f-slideup\";a:1:{i:1;a:1:{i:0;s:9:\"f-slideup\";}}}i:1;a:10:{i:0;s:14:\"position:fixed\";i:1;s:11:\"z-index:500\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:54:\"-webkit-transition:-webkit-transform .4s var(--timing)\";i:6;s:38:\"transition:transform .4s var(--timing)\";i:7;s:39:\"-webkit-transform:translate3d(0,100%,0)\";i:8;s:31:\"transform:translate3d(0,100%,0)\";i:9;s:21:\"will-change:transform\";}}i:1612;a:2:{i:0;a:1:{s:25:\".yes-f-slideup .f-slideup\";a:1:{i:1;a:2:{i:0;s:13:\"yes-f-slideup\";i:1;s:9:\"f-slideup\";}}}i:1;a:2:{i:0;s:36:\"-webkit-transform:translate3d(0,0,0)\";i:1;s:28:\"transform:translate3d(0,0,0)\";}}i:1613;a:2:{i:0;a:1:{s:14:\".slideup-inner\";a:1:{i:1;a:1:{i:0;s:13:\"slideup-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:44:\"-webkit-transition:opacity .4s var(--timing)\";i:2;s:36:\"transition:opacity .4s var(--timing)\";i:3;s:19:\"pointer-events:none\";i:4;s:9:\"opacity:0\";i:5;s:56:\"background-color:var(--slideup-bg,rgba(136,136,136,.53))\";}}i:1614;a:2:{i:0;a:1:{s:15:\".slideup-toggle\";a:1:{i:1;a:1:{i:0;s:14:\"slideup-toggle\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:11:\"bottom:100%\";i:4;s:9:\"left:65px\";i:5;s:13:\"display:block\";i:6;s:16:\"padding:3px 15px\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:48:\"color:var(--slideup-icon-na-color,var(--awhite))\";i:10;s:37:\"border-top-left-radius:var(--round-5)\";i:11;s:38:\"border-top-right-radius:var(--round-5)\";i:12;s:57:\"background-color:var(--slideup-icon-na-bg,var(--g-color))\";}}i:1615;a:2:{i:0;a:1:{s:30:\".yes-f-slideup .slideup-toggle\";a:1:{i:1;a:2:{i:0;s:13:\"yes-f-slideup\";i:1;s:14:\"slideup-toggle\";}}}i:1;a:2:{i:0;s:36:\"color:var(--slideup-icon-color,#fff)\";i:1;s:56:\"background-color:var(--slideup-bg,rgba(136,136,136,.53))\";}}i:1616;a:2:{i:0;a:1:{s:17:\".slideup-toggle i\";a:2:{i:1;a:1:{i:0;s:14:\"slideup-toggle\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:13:\"display:block\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:1617;a:2:{i:0;a:1:{s:38:\".yes-f-slideup .slideup-toggle:hover i\";a:2:{i:1;a:2:{i:0;s:13:\"yes-f-slideup\";i:1;s:14:\"slideup-toggle\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:rotate(-180deg)\";i:1;s:25:\"transform:rotate(-180deg)\";}}i:1618;a:2:{i:0;a:1:{s:29:\".yes-f-slideup .slideup-inner\";a:1:{i:1;a:2:{i:0;s:13:\"yes-f-slideup\";i:1;s:13:\"slideup-inner\";}}}i:1;a:3:{i:0;s:18:\"visibility:visible\";i:1;s:19:\"pointer-events:auto\";i:2;s:9:\"opacity:1\";}}i:1619;a:2:{i:0;a:1:{s:34:\".block-list-small-1 .scroll-holder\";a:1:{i:1;a:2:{i:0;s:18:\"block-list-small-1\";i:1;s:13:\"scroll-holder\";}}}i:1;a:2:{i:0;s:16:\"max-height:410px\";i:1;s:17:\"padding-left:15px\";}}i:1620;a:2:{i:0;a:1:{s:11:\".cbox-inner\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-inner\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:47:\"border-radius:var(--wrap-border,var(--round-7))\";i:6;s:35:\"background-color:var(--flex-gray-7)\";}}i:1621;a:2:{i:0;a:1:{s:17:\".cbox-inner:hover\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-inner\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 4px 10px var(--shadow-7)\";}}i:1622;a:2:{i:0;a:1:{s:10:\".cbox-body\";a:1:{i:1;a:1:{i:0;s:9:\"cbox-body\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:11:\"flex-grow:1\";i:6;s:17:\"padding:10px 15px\";}}i:1623;a:2:{i:0;a:1:{s:14:\".cbox-body > *\";a:1:{i:1;a:1:{i:0;s:9:\"cbox-body\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:1624;a:2:{i:0;a:1:{s:25:\".cbox-2 .cbox-body:before\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-2\";i:1;s:9:\"cbox-body\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:9:\"top:-30px\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:92:\"background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),var(--cbox-bg,var(--g-color-90)))\";i:9;s:98:\"background-image:linear-gradient(to bottom,rgba(0,0,0,0) 0%,var(--cbox-bg,var(--g-color-90)) 100%)\";}}i:1625;a:2:{i:0;a:1:{s:38:\".no-gradient .cbox-2 .cbox-body:before\";a:1:{i:1;a:3:{i:0;s:11:\"no-gradient\";i:1;s:6:\"cbox-2\";i:2;s:9:\"cbox-body\";}}}i:1;a:2:{i:0;s:74:\"background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.9))\";i:1;s:80:\"background-image:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.9) 100%)\";}}i:1626;a:2:{i:0;a:1:{s:10:\".rb-follow\";a:1:{i:1;a:1:{i:0;s:9:\"rb-follow\";}}}i:1;a:14:{i:0;s:14:\"font-size:12px\";i:1;s:12:\"display:flex\";i:2;s:17:\"visibility:hidden\";i:3;s:18:\"align-items:center\";i:4;s:13:\"flex-shrink:0\";i:5;s:22:\"justify-content:center\";i:6;s:10:\"width:34px\";i:7;s:11:\"height:34px\";i:8;s:14:\"cursor:pointer\";i:9;s:32:\"-webkit-transition:var(--effect)\";i:10;s:24:\"transition:var(--effect)\";i:11;s:19:\"pointer-events:none\";i:12;s:36:\"border:1px solid var(--flex-gray-15)\";i:13;s:17:\"border-radius:50%\";}}i:1627;a:2:{i:0;a:2:{s:19:\".rb-bookmark.loaded\";a:1:{i:1;a:2:{i:0;s:11:\"rb-bookmark\";i:1;s:6:\"loaded\";}}s:17:\".rb-follow.loaded\";a:1:{i:1;a:2:{i:0;s:9:\"rb-follow\";i:1;s:6:\"loaded\";}}}i:1;a:2:{i:0;s:18:\"visibility:visible\";i:1;s:19:\"pointer-events:auto\";}}i:1628;a:2:{i:0;a:1:{s:40:\".elementor-editor-active .follow-trigger\";a:1:{i:1;a:2:{i:0;s:23:\"elementor-editor-active\";i:1;s:14:\"follow-trigger\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:1629;a:2:{i:0;a:1:{s:36:\".follow-trigger.in-progress i:before\";a:2:{i:1;a:2:{i:0;s:14:\"follow-trigger\";i:1;s:11:\"in-progress\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:31:\"-webkit-transform-origin:center\";i:2;s:23:\"transform-origin:center\";i:3;s:53:\"-webkit-animation:reaction-spinner 1s linear infinite\";i:4;s:45:\"animation:reaction-spinner 1s linear infinite\";i:5;s:19:\"pointer-events:none\";}}i:1630;a:2:{i:0;a:1:{s:36:\".follow-trigger.in-progress i:before\";a:2:{i:1;a:2:{i:0;s:14:\"follow-trigger\";i:1;s:11:\"in-progress\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1631;a:2:{i:0;a:1:{s:12:\".rb-follow i\";a:2:{i:1;a:1:{i:0;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:16:\"line-height:32px\";i:1;s:10:\"width:100%\";i:2;s:11:\"height:100%\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:17:\"text-align:center\";}}i:1632;a:2:{i:0;a:2:{s:14:\".followed-icon\";a:1:{i:1;a:1:{i:0;s:13:\"followed-icon\";}}s:31:\".followed i:not(.followed-icon)\";a:2:{i:1;a:1:{i:0;s:8:\"followed\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1633;a:2:{i:0;a:1:{s:25:\".followed i.followed-icon\";a:2:{i:1;a:2:{i:0;s:8:\"followed\";i:1;s:13:\"followed-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1634;a:2:{i:0;a:1:{s:13:\".cbox-content\";a:1:{i:1;a:1:{i:0;s:12:\"cbox-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:1635;a:2:{i:0;a:1:{s:11:\".cbox-count\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-count\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1636;a:2:{i:0;a:2:{s:19:\".cbox-2 .cbox-count\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-2\";i:1;s:10:\"cbox-count\";}}s:19:\".cbox-3 .cbox-count\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:10:\"cbox-count\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:1637;a:2:{i:0;a:1:{s:34:\".cbox-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:12:\"cbox-content\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:5px\";}}i:1638;a:2:{i:0;a:1:{s:14:\".cbox-featured\";a:1:{i:1;a:1:{i:0;s:13:\"cbox-featured\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";}}i:1639;a:2:{i:0;a:1:{s:14:\".category-feat\";a:1:{i:1;a:1:{i:0;s:13:\"category-feat\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:46:\"padding-bottom:calc(var(--feat-ratio,66) * 1%)\";i:3;s:35:\"background-color:var(--flex-gray-7)\";}}i:1640;a:2:{i:0;a:2:{s:22:\".category-feat amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"category-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".category-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"category-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"width:100%\";i:8;s:11:\"height:100%\";i:9;s:16:\"object-fit:cover\";}}i:1641;a:2:{i:0;a:1:{s:15:\".cbox-title > *\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-title\";}}}i:1;a:1:{i:0;s:36:\"font-size:var(--ctitle-size,inherit)\";}}i:1642;a:2:{i:0;a:2:{s:35:\".cbox-search .category-feat amp-img\";a:2:{i:1;a:2:{i:0;s:11:\"cbox-search\";i:1;s:13:\"category-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:36:\".cbox-search .category-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:11:\"cbox-search\";i:1;s:13:\"category-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:38:\"border-radius:min(10px,var(--round-5))\";}}i:1643;a:2:{i:0;a:2:{s:24:\".is-gap-none .cbox-title\";a:1:{i:1;a:2:{i:0;s:11:\"is-gap-none\";i:1;s:10:\"cbox-title\";}}s:24:\".is-gap-none .cbox-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-gap-none\";i:1;s:10:\"cbox-count\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";}}i:1644;a:2:{i:0;a:1:{s:24:\".cbox-follow .cbox-inner\";a:1:{i:1;a:2:{i:0;s:11:\"cbox-follow\";i:1;s:10:\"cbox-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:11:\"height:100%\";}}i:1645;a:2:{i:0;a:1:{s:21:\".follow-redirect-wrap\";a:1:{i:1;a:1:{i:0;s:20:\"follow-redirect-wrap\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"flex-grow:1\";i:3;s:22:\"justify-content:center\";i:4;s:12:\"padding:10px\";}}i:1646;a:2:{i:0;a:1:{s:16:\".follow-redirect\";a:1:{i:1;a:1:{i:0;s:15:\"follow-redirect\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:23:\"flex-flow:column nowrap\";}}i:1647;a:2:{i:0;a:1:{s:23:\".follow-redirect:before\";a:1:{i:1;a:1:{i:0;s:15:\"follow-redirect\";}}}i:1;a:16:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:9:\"right:50%\";i:3;s:13:\"display:block\";i:4;s:10:\"width:40px\";i:5;s:11:\"height:40px\";i:6;s:16:\"margin-top:-20px\";i:7;s:18:\"margin-right:-20px\";i:8;s:10:\"content:\"\"\";i:9;s:32:\"-webkit-transition:var(--effect)\";i:10;s:24:\"transition:var(--effect)\";i:11;s:26:\"-webkit-transform:scale(1)\";i:12;s:18:\"transform:scale(1)\";i:13;s:9:\"opacity:0\";i:14;s:17:\"border-radius:50%\";i:15;s:29:\"background-color:currentColor\";}}i:1648;a:2:{i:0;a:1:{s:29:\".follow-redirect:hover:before\";a:1:{i:1;a:1:{i:0;s:15:\"follow-redirect\";}}}i:1;a:3:{i:0;s:26:\"-webkit-transform:scale(2)\";i:1;s:18:\"transform:scale(2)\";i:2;s:10:\"opacity:.1\";}}i:1649;a:2:{i:0;a:1:{s:12:\".cbox-center\";a:1:{i:1;a:1:{i:0;s:11:\"cbox-center\";}}}i:1;a:7:{i:0;s:14:\"margin-top:5px\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:39:\"-webkit-transform:translate3d(0,15px,0)\";i:4;s:31:\"transform:translate3d(0,15px,0)\";i:5;s:19:\"pointer-events:none\";i:6;s:9:\"opacity:0\";}}i:1650;a:2:{i:0;a:1:{s:24:\".cbox:hover .cbox-center\";a:1:{i:1;a:2:{i:0;s:4:\"cbox\";i:1;s:11:\"cbox-center\";}}}i:1;a:3:{i:0;s:36:\"-webkit-transform:translate3d(0,0,0)\";i:1;s:28:\"transform:translate3d(0,0,0)\";i:2;s:9:\"opacity:1\";}}i:1651;a:2:{i:0;a:2:{s:19:\".is-light.rb-follow\";a:1:{i:1;a:2:{i:0;s:8:\"is-light\";i:1;s:9:\"rb-follow\";}}s:36:\".light-scheme .rb-follow:not(:hover)\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:9:\"rb-follow\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:26:\"border-color:var(--awhite)\";}}i:1652;a:2:{i:0;a:1:{s:25:\".is-light.rb-follow:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-light\";i:1;s:9:\"rb-follow\";}}}i:1;a:3:{i:0;s:10:\"opacity:.5\";i:1;s:19:\"color:var(--awhite)\";i:2;s:26:\"border-color:var(--awhite)\";}}i:1653;a:2:{i:0;a:1:{s:28:\".cbox-3 .cbox-overlay:before\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:12:\"cbox-overlay\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";i:8;s:10:\"content:\"\"\";i:9;s:19:\"pointer-events:none\";i:10;s:10:\"opacity:.6\";i:11;s:46:\"background-color:var(--cbox-bg,var(--g-color))\";}}i:1654;a:2:{i:0;a:1:{s:41:\".no-gradient .cbox-3 .cbox-overlay:before\";a:1:{i:1;a:3:{i:0;s:11:\"no-gradient\";i:1;s:6:\"cbox-3\";i:2;s:12:\"cbox-overlay\";}}}i:1;a:1:{i:0;s:31:\"background-color:rgba(0,0,0,.6)\";}}i:1655;a:2:{i:0;a:1:{s:18:\".cbox-3 .cbox-body\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:9:\"cbox-body\";}}}i:1;a:6:{i:0;s:22:\"align-items:flex-start\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:29:\"justify-content:space-between\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:12:\"padding:20px\";}}i:1656;a:2:{i:0;a:1:{s:22:\".cbox-3 .cbox-body > *\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:9:\"cbox-body\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:1657;a:2:{i:0;a:1:{s:18:\".cbox-3 .rb-follow\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:1658;a:2:{i:0;a:1:{s:18:\".cbox-4 .rb-follow\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-4\";i:1;s:9:\"rb-follow\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:8:\"top:20px\";i:3;s:9:\"left:20px\";}}i:1659;a:2:{i:0;a:1:{s:18:\".cbox-4 .cbox-body\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-4\";i:1;s:9:\"cbox-body\";}}}i:1;a:1:{i:0;s:17:\"padding:25px 20px\";}}i:1660;a:2:{i:0;a:1:{s:19:\".block-categories-5\";a:1:{i:1;a:1:{i:0;s:18:\"block-categories-5\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:12px\";}}i:1661;a:2:{i:0;a:12:{s:27:\".archive-header.is-centered\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:11:\"is-centered\";}}s:13:\".block-loader\";a:1:{i:1;a:1:{i:0;s:12:\"block-loader\";}}s:33:\".heading-layout-c3 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-title\";}}s:12:\".text-center\";a:1:{i:1;a:1:{i:0;s:11:\"text-center\";}}s:39:\".wp-block-image .aligncenter figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:30:\".block-simple-gallery.p-center\";a:1:{i:1;a:2:{i:0;s:20:\"block-simple-gallery\";i:1;s:8:\"p-center\";}}s:31:\".centered-header .single-header\";a:1:{i:1;a:2:{i:0;s:15:\"centered-header\";i:1;s:13:\"single-header\";}}s:34:\".yes-center.yes-wrap .smeta-bottom\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:8:\"yes-wrap\";i:2;s:12:\"smeta-bottom\";}}s:37:\".yes-center.yes-minimal .smeta-bottom\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:11:\"yes-minimal\";i:2;s:12:\"smeta-bottom\";}}s:26:\".page-header-2.is-centered\";a:1:{i:1;a:2:{i:0;s:13:\"page-header-2\";i:1;s:11:\"is-centered\";}}s:21:\".cbox-4 .cbox-content\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-4\";i:1;s:12:\"cbox-content\";}}s:7:\".cbox-5\";a:1:{i:1;a:1:{i:0;s:6:\"cbox-5\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:1662;a:2:{i:0;a:1:{s:19:\".cbox-5 .cbox-inner\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-5\";i:1;s:10:\"cbox-inner\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:1663;a:2:{i:0;a:1:{s:25:\".cbox-5 .cbox-inner:hover\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-5\";i:1;s:10:\"cbox-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1664;a:2:{i:0;a:1:{s:21:\".cbox-featured-holder\";a:1:{i:1;a:1:{i:0;s:20:\"cbox-featured-holder\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:1665;a:2:{i:0;a:1:{s:22:\".cbox-5 .category-feat\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-5\";i:1;s:13:\"category-feat\";}}}i:1;a:3:{i:0;s:15:\"overflow:hidden\";i:1;s:19:\"padding-bottom:100%\";i:2;s:17:\"border-radius:50%\";}}i:1666;a:2:{i:0;a:1:{s:28:\".cbox-5 > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:6:\"cbox-5\";}}}i:1;a:1:{i:0;s:35:\"margin-bottom:var(--bottom-spacing)\";}}i:1667;a:2:{i:0;a:1:{s:19:\".categories-6-inner\";a:1:{i:1;a:1:{i:0;s:18:\"categories-6-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:24:\"gap:var(--item-gap,10px)\";}}i:1668;a:2:{i:0;a:1:{s:7:\".cbox-6\";a:1:{i:1;a:1:{i:0;s:6:\"cbox-6\";}}}i:1;a:9:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"min-width:var(--cbox-width,0)\";i:4;s:16:\"padding:7px 15px\";i:5;s:36:\"border:1px solid var(--flex-gray-15)\";i:6;s:47:\"border-radius:var(--wrap-border,var(--round-7))\";i:7;s:16:\"--feat-ratio:100\";i:8;s:8:\"gap:12px\";}}i:1669;a:2:{i:0;a:1:{s:29:\".cbox-6 .cbox-featured-holder\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-6\";i:1;s:20:\"cbox-featured-holder\";}}}i:1;a:3:{i:0;s:15:\"overflow:hidden\";i:1;s:32:\"width:var(--featured-width,50px)\";i:2;s:51:\"border-radius:var(--featured-border,var(--round-7))\";}}i:1670;a:2:{i:0;a:1:{s:19:\".cbox-6 .cbox-title\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-6\";i:1;s:10:\"cbox-title\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:2px\";}}i:1671;a:2:{i:0;a:1:{s:18:\".cbox-6 .rb-follow\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-6\";i:1;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:17:\"margin-right:25px\";}}i:1672;a:2:{i:0;a:1:{s:32:\".cbox-featured-holder .rb-follow\";a:1:{i:1;a:2:{i:0;s:20:\"cbox-featured-holder\";i:1;s:9:\"rb-follow\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:7:\"top:50%\";i:3;s:9:\"right:50%\";i:4;s:19:\"display:inline-flex\";i:5;s:16:\"margin-top:-17px\";i:6;s:18:\"margin-right:-17px\";i:7;s:44:\"text-shadow:-1px 2px 7px var(--flex-gray-15)\";}}i:1673;a:2:{i:0;a:1:{s:12:\".cbox-search\";a:1:{i:1;a:1:{i:0;s:11:\"cbox-search\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:15:\"column-gap:15px\";}}i:1674;a:2:{i:0;a:1:{s:34:\".cbox-search .cbox-featured-holder\";a:1:{i:1;a:2:{i:0;s:11:\"cbox-search\";i:1;s:20:\"cbox-featured-holder\";}}}i:1;a:2:{i:0;s:20:\"width:min(25%,120px)\";i:1;s:8:\"margin:0\";}}i:1675;a:2:{i:0;a:1:{s:13:\".a-card-inner\";a:1:{i:1;a:1:{i:0;s:12:\"a-card-inner\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"height:100%\";i:4;s:33:\"padding:var(--inner-padding,25px)\";i:5;s:47:\"border-radius:var(--wrap-border,var(--round-5))\";}}i:1676;a:2:{i:0;a:1:{s:21:\".a-card-1 .author-job\";a:1:{i:1;a:2:{i:0;s:8:\"a-card-1\";i:1;s:10:\"author-job\";}}}i:1;a:2:{i:0;s:14:\"margin-top:7px\";i:1;s:17:\"text-align:center\";}}i:1677;a:2:{i:0;a:1:{s:25:\".a-card-2 .a-card-content\";a:1:{i:1;a:2:{i:0;s:8:\"a-card-2\";i:1;s:14:\"a-card-content\";}}}i:1;a:3:{i:0;s:18:\"align-items:center\";i:1;s:14:\"padding-left:0\";i:2;s:17:\"text-align:center\";}}i:1678;a:2:{i:0;a:1:{s:20:\".a-card-2 .rb-follow\";a:1:{i:1;a:2:{i:0;s:8:\"a-card-2\";i:1;s:9:\"rb-follow\";}}}i:1;a:2:{i:0;s:14:\"font-size:1rem\";i:1;s:11:\"border:none\";}}i:1679;a:2:{i:0;a:1:{s:12:\".a-card-meta\";a:1:{i:1;a:1:{i:0;s:11:\"a-card-meta\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1680;a:2:{i:0;a:1:{s:12:\".a-card-feat\";a:1:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:33:\"width:var(--featured-width,100px)\";i:5;s:14:\"max-width:100%\";}}i:1681;a:2:{i:0;a:1:{s:15:\".a-card-content\";a:1:{i:1;a:1:{i:0;s:14:\"a-card-content\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:17:\"padding-left:25px\";i:4;s:12:\"row-gap:10px\";}}i:1682;a:2:{i:0;a:1:{s:12:\".a-card-name\";a:1:{i:1;a:1:{i:0;s:11:\"a-card-name\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:1683;a:2:{i:0;a:1:{s:38:\".a-card-count:not(:first-child):before\";a:1:{i:1;a:1:{i:0;s:12:\"a-card-count\";}}}i:1;a:3:{i:0;s:16:\"margin-right:5px\";i:1;s:15:\"margin-left:5px\";i:2;s:11:\"content:\"/\"\";}}i:1684;a:2:{i:0;a:1:{s:18:\".a-card .rb-follow\";a:1:{i:1;a:2:{i:0;s:6:\"a-card\";i:1;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:14:\"margin-top:5px\";}}i:1685;a:2:{i:0;a:1:{s:14:\".a-card-feat a\";a:2:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:19:\"padding-bottom:100%\";}}i:1686;a:2:{i:0;a:2:{s:20:\".a-card-feat amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:21:\".a-card-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:17:\"border-radius:50%\";i:7;s:16:\"object-fit:cover\";}}i:1687;a:2:{i:0;a:1:{s:31:\".block-covid-data svg.svg-virus\";a:2:{i:1;a:2:{i:0;s:16:\"block-covid-data\";i:1;s:9:\"svg-virus\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:6:\"left:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:70px\";i:5;s:11:\"opacity:.07\";}}i:1688;a:2:{i:0;a:2:{s:41:\"[data-theme=\'dark\'] .block-covid-data svg\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:16:\"block-covid-data\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:35:\".light-scheme .block-covid-data svg\";a:2:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:16:\"block-covid-data\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:9:\"fill:#fff\";}}i:1689;a:2:{i:0;a:1:{s:35:\".block-covid-data .description-text\";a:1:{i:1;a:2:{i:0;s:16:\"block-covid-data\";i:1;s:16:\"description-text\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:1690;a:2:{i:0;a:1:{s:13:\".country-name\";a:1:{i:1;a:1:{i:0;s:12:\"country-name\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"margin-bottom:15px\";}}i:1691;a:2:{i:0;a:1:{s:10:\".data-item\";a:1:{i:1;a:1:{i:0;s:9:\"data-item\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";}}i:1692;a:2:{i:0;a:1:{s:27:\".data-item:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:9:\"data-item\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:7px\";}}i:1693;a:2:{i:0;a:1:{s:14:\".data-item svg\";a:2:{i:1;a:1:{i:0;s:9:\"data-item\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:9:\"width:1em\";}}i:1694;a:2:{i:0;a:1:{s:16:\".data-item-value\";a:1:{i:1;a:1:{i:0;s:15:\"data-item-value\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";}}i:1695;a:2:{i:0;a:1:{s:28:\".data-death .data-item-value\";a:1:{i:1;a:2:{i:0;s:10:\"data-death\";i:1;s:15:\"data-item-value\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1696;a:2:{i:0;a:2:{s:8:\".ad-wrap\";a:1:{i:1;a:1:{i:0;s:7:\"ad-wrap\";}}s:12:\".amp-ad-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"amp-ad-wrap\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:13:\"display:block\";i:2;s:17:\"text-align:center\";}}i:1697;a:2:{i:0;a:2:{s:14:\".header-amp-ad\";a:1:{i:1;a:1:{i:0;s:13:\"header-amp-ad\";}}s:14:\".footer-amp-ad\";a:1:{i:1;a:1:{i:0;s:13:\"footer-amp-ad\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:10px\";}}i:1698;a:2:{i:0;a:1:{s:14:\".header-amp-ad\";a:1:{i:1;a:1:{i:0;s:13:\"header-amp-ad\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--flex-gray-15)\";}}i:1699;a:2:{i:0;a:1:{s:9:\".ad-image\";a:1:{i:1;a:1:{i:0;s:8:\"ad-image\";}}}i:1;a:4:{i:0;s:13:\"line-height:0\";i:1;s:20:\"display:inline-block\";i:2;s:15:\"overflow:hidden\";i:3;s:28:\"border-radius:var(--round-5)\";}}i:1700;a:2:{i:0;a:1:{s:15:\".ad-description\";a:1:{i:1;a:1:{i:0;s:14:\"ad-description\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:13:\"display:block\";i:2;s:18:\"margin-bottom:10px\";i:3;s:17:\"text-align:center\";}}i:1701;a:2:{i:0;a:1:{s:23:\".block-h .heading-title\";a:1:{i:1;a:2:{i:0;s:7:\"block-h\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:15:\"margin-bottom:0\";}}i:1702;a:2:{i:0;a:1:{s:16:\".heading-title i\";a:2:{i:1;a:1:{i:0;s:13:\"heading-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"margin-left:5px\";}}i:1703;a:2:{i:0;a:1:{s:9:\".cta-wrap\";a:1:{i:1;a:1:{i:0;s:8:\"cta-wrap\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:35:\"text-align:var(--cta-align,inherit)\";i:3;s:29:\"gap:var(--cta-img-space,20px)\";}}i:1704;a:2:{i:0;a:1:{s:18:\".cta-absolute-link\";a:1:{i:1;a:1:{i:0;s:17:\"cta-absolute-link\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";}}i:1705;a:2:{i:0;a:1:{s:13:\".cta-img-left\";a:1:{i:1;a:1:{i:0;s:12:\"cta-img-left\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:1706;a:2:{i:0;a:1:{s:14:\".cta-img-right\";a:1:{i:1;a:1:{i:0;s:13:\"cta-img-right\";}}}i:1;a:1:{i:0;s:28:\"flex-flow:row-reverse nowrap\";}}i:1707;a:2:{i:0;a:1:{s:27:\".cta-img-right .cta-content\";a:1:{i:1;a:2:{i:0;s:13:\"cta-img-right\";i:1;s:11:\"cta-content\";}}}i:1;a:1:{i:0;s:16:\"margin-left:auto\";}}i:1708;a:2:{i:0;a:1:{s:12:\".cta-img-top\";a:1:{i:1;a:1:{i:0;s:11:\"cta-img-top\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:1709;a:2:{i:0;a:1:{s:15:\".cta-img-bottom\";a:1:{i:1;a:1:{i:0;s:14:\"cta-img-bottom\";}}}i:1;a:1:{i:0;s:31:\"flex-flow:column-reverse nowrap\";}}i:1710;a:2:{i:0;a:1:{s:13:\".cta-featured\";a:1:{i:1;a:1:{i:0;s:12:\"cta-featured\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:31:\"width:var(--cta-img-width,100%)\";i:2;s:14:\"max-width:100%\";}}i:1711;a:2:{i:0;a:2:{s:21:\".cta-featured amp-img\";a:2:{i:1;a:1:{i:0;s:12:\"cta-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:22:\".cta-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:12:\"cta-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";}}i:1712;a:2:{i:0;a:1:{s:20:\".cta-wrap .cta-title\";a:1:{i:1;a:2:{i:0;s:8:\"cta-wrap\";i:1;s:9:\"cta-title\";}}}i:1;a:2:{i:0;s:42:\"padding-bottom:var(--cta-title-space,10px)\";i:1;s:36:\"color:var(--cta-title-color,inherit)\";}}i:1713;a:2:{i:0;a:1:{s:26:\".cta-wrap .cta-description\";a:1:{i:1;a:2:{i:0;s:8:\"cta-wrap\";i:1;s:15:\"cta-description\";}}}i:1;a:1:{i:0;s:35:\"color:var(--cta-desc-color,inherit)\";}}i:1714;a:2:{i:0;a:1:{s:12:\".cta-content\";a:1:{i:1;a:1:{i:0;s:11:\"cta-content\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:37:\"max-width:var(--cta-content-max,100%)\";}}i:1715;a:2:{i:0;a:1:{s:12:\".cta-buttons\";a:1:{i:1;a:1:{i:0;s:11:\"cta-buttons\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:5\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:18:\"flex-flow:row wrap\";i:5;s:10:\"width:100%\";i:6;s:37:\"padding-top:var(--cta-btn-space,20px)\";i:7;s:26:\"gap:var(--cta-btn-gap,5px)\";}}i:1716;a:2:{i:0;a:1:{s:24:\".cta-center .cta-content\";a:1:{i:1;a:2:{i:0;s:10:\"cta-center\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";i:2;s:17:\"text-align:center\";}}i:1717;a:2:{i:0;a:1:{s:24:\".cta-center .cta-buttons\";a:1:{i:1;a:2:{i:0;s:10:\"cta-center\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1718;a:2:{i:0;a:1:{s:23:\".cta-right .cta-content\";a:1:{i:1;a:2:{i:0;s:9:\"cta-right\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";i:2;s:15:\"text-align:left\";}}i:1719;a:2:{i:0;a:1:{s:23:\".cta-right .cta-buttons\";a:1:{i:1;a:2:{i:0;s:9:\"cta-right\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:1720;a:2:{i:0;a:1:{s:10:\".cta-btn-1\";a:1:{i:1;a:1:{i:0;s:9:\"cta-btn-1\";}}}i:1;a:3:{i:0;s:17:\"padding:14px 24px\";i:1;s:32:\"color:var(--btn-1-color,inherit)\";i:2;s:16:\"border:1px solid\";}}i:1721;a:2:{i:0;a:1:{s:16:\".cta-btn-1:hover\";a:1:{i:1;a:1:{i:0;s:9:\"cta-btn-1\";}}}i:1;a:1:{i:0;s:38:\"color:var(--btn-1-hover-color,inherit)\";}}i:1722;a:2:{i:0;a:1:{s:10:\".cta-btn-2\";a:1:{i:1;a:1:{i:0;s:9:\"cta-btn-2\";}}}i:1;a:4:{i:0;s:17:\"padding:15px 25px\";i:1;s:38:\"color:var(--btn-2-color,var(--awhite))\";i:2;s:50:\"border-color:var(--btn-2-border-color,transparent)\";i:3;s:31:\"background-color:var(--g-color)\";}}i:1723;a:2:{i:0;a:1:{s:16:\".cta-btn-2:hover\";a:1:{i:1;a:1:{i:0;s:9:\"cta-btn-2\";}}}i:1;a:1:{i:0;s:44:\"color:var(--btn-2-hover-color,var(--awhite))\";}}i:1724;a:2:{i:0;a:1:{s:10:\".rb-text a\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:25:\"text-decoration:underline\";}}i:1725;a:2:{i:0;a:1:{s:16:\".rb-text a:hover\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1726;a:2:{i:0;a:1:{s:12:\".related-sec\";a:1:{i:1;a:1:{i:0;s:11:\"related-sec\";}}}i:1;a:7:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:12:\"padding:20px\";i:3;s:28:\"border-radius:var(--round-5)\";i:4;s:42:\"background-color:var(--toc-bg,transparent)\";i:5;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";i:6;s:18:\"--bottom-spacing:0\";}}i:1727;a:2:{i:0;a:1:{s:10:\".related-2\";a:1:{i:1;a:1:{i:0;s:9:\"related-2\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:20px\";}}i:1728;a:2:{i:0;a:1:{s:10:\".related-5\";a:1:{i:1;a:1:{i:0;s:9:\"related-5\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:12px\";}}i:1729;a:2:{i:0;a:1:{s:10:\".related-6\";a:1:{i:1;a:1:{i:0;s:9:\"related-6\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:25px\";}}i:1730;a:2:{i:0;a:2:{s:33:\".widget.entry-widget .related-sec\";a:1:{i:1;a:3:{i:0;s:6:\"widget\";i:1;s:12:\"entry-widget\";i:2;s:11:\"related-sec\";}}s:40:\".elementor-widget-shortcode .related-sec\";a:1:{i:1;a:2:{i:0;s:26:\"elementor-widget-shortcode\";i:1;s:11:\"related-sec\";}}}i:1;a:7:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";i:2;s:9:\"padding:0\";i:3;s:11:\"border:none\";i:4;s:15:\"border-radius:0\";i:5;s:28:\"background-color:transparent\";i:6;s:15:\"box-shadow:none\";}}i:1731;a:2:{i:0;a:2:{s:35:\".entry-top .widget:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:9:\"entry-top\";i:1;s:6:\"widget\";}}s:38:\".entry-bottom .widget:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:12:\"entry-bottom\";i:1;s:6:\"widget\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:35px\";}}i:1732;a:2:{i:0;a:1:{s:28:\".related-sec .p-list-small-2\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:14:\"p-list-small-2\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1733;a:2:{i:0;a:1:{s:41:\".related-sec .p-list-small-2 .feat-holder\";a:1:{i:1;a:3:{i:0;s:11:\"related-sec\";i:1;s:14:\"p-list-small-2\";i:2;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:11:\"width:100px\";}}i:1734;a:2:{i:0;a:1:{s:26:\".related-1 .p-list-small-2\";a:1:{i:1;a:2:{i:0;s:9:\"related-1\";i:1;s:14:\"p-list-small-2\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:15px\";i:1;s:19:\"padding-bottom:15px\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1735;a:2:{i:0;a:1:{s:42:\".related-1 .p-list-inline:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:9:\"related-1\";i:1;s:13:\"p-list-inline\";}}}i:1;a:3:{i:0;s:17:\"margin-bottom:7px\";i:1;s:18:\"padding-bottom:7px\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1736;a:2:{i:0;a:1:{s:35:\".related-4 .p-wrap:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:9:\"related-4\";i:1;s:6:\"p-wrap\";}}}i:1;a:3:{i:0;s:17:\"margin-bottom:5px\";i:1;s:18:\"padding-bottom:5px\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1737;a:2:{i:0;a:1:{s:30:\".entry-widget:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:12:\"entry-widget\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:1738;a:2:{i:0;a:4:{s:21:\".related-sec .block-h\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:7:\"block-h\";}}s:22:\".entry-widget .block-h\";a:1:{i:1;a:2:{i:0;s:12:\"entry-widget\";i:1;s:7:\"block-h\";}}s:33:\".single-infinite-point .rb-loader\";a:1:{i:1;a:2:{i:0;s:21:\"single-infinite-point\";i:1;s:9:\"rb-loader\";}}s:35:\".page-header-1 > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-1\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:25px\";}}i:1739;a:2:{i:0;a:1:{s:12:\".privacy-bar\";a:1:{i:1;a:1:{i:0;s:11:\"privacy-bar\";}}}i:1;a:4:{i:0;s:12:\"display:none\";i:1;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:2;s:36:\"transition:opacity .2s var(--timing)\";i:3;s:9:\"opacity:0\";}}i:1740;a:2:{i:0;a:1:{s:22:\".privacy-bar.activated\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:9:\"activated\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:9:\"opacity:1\";}}i:1741;a:2:{i:0;a:1:{s:27:\".privacy-bar.privacy-bottom\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:14:\"privacy-bottom\";}}}i:1;a:8:{i:0;s:14:\"position:fixed\";i:1;s:11:\"z-index:981\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:10px\";i:4;s:10:\"width:100%\";i:5;s:18:\"padding-right:15px\";i:6;s:17:\"padding-left:15px\";i:7;s:19:\"pointer-events:none\";}}i:1742;a:2:{i:0;a:1:{s:25:\".privacy-bar.privacy-left\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:12:\"privacy-left\";}}}i:1;a:6:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9999\";i:2;s:8:\"top:auto\";i:3;s:10:\"right:20px\";i:4;s:11:\"bottom:20px\";i:5;s:11:\"width:380px\";}}i:1743;a:2:{i:0;a:1:{s:14:\".privacy-inner\";a:1:{i:1;a:1:{i:0;s:13:\"privacy-inner\";}}}i:1;a:15:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:17:\"position:relative\";i:2;s:12:\"display:flex\";i:3;s:15:\"overflow:hidden\";i:4;s:18:\"align-items:center\";i:5;s:20:\"flex-flow:row nowrap\";i:6;s:32:\"max-width:var(--rb-width,1280px)\";i:7;s:17:\"margin-right:auto\";i:8;s:16:\"margin-left:auto\";i:9;s:16:\"padding:7px 20px\";i:10;s:19:\"pointer-events:auto\";i:11;s:26:\"color:var(--privacy-color)\";i:12;s:28:\"border-radius:var(--round-5)\";i:13;s:59:\"background-color:var(--privacy-bg-color,var(--dark-accent))\";i:14;s:38:\"box-shadow:0 3px 12px var(--shadow-12)\";}}i:1744;a:2:{i:0;a:1:{s:28:\".privacy-wide .privacy-inner\";a:1:{i:1;a:2:{i:0;s:12:\"privacy-wide\";i:1;s:13:\"privacy-inner\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:1745;a:2:{i:0;a:1:{s:24:\".privacy-bar.privacy-top\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:11:\"privacy-top\";}}}i:1;a:1:{i:0;s:59:\"background-color:var(--privacy-bg-color,var(--dark-accent))\";}}i:1746;a:2:{i:0;a:1:{s:39:\".privacy-bar.privacy-top .privacy-inner\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:11:\"privacy-top\";i:2;s:13:\"privacy-inner\";}}}i:1;a:2:{i:0;s:28:\"background-color:transparent\";i:1;s:15:\"box-shadow:none\";}}i:1747;a:2:{i:0;a:1:{s:40:\".privacy-bar.privacy-left .privacy-inner\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:12:\"privacy-left\";i:2;s:13:\"privacy-inner\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-7)\";}}i:1748;a:2:{i:0;a:1:{s:42:\".privacy-bar.privacy-bottom .privacy-inner\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:14:\"privacy-bottom\";i:2;s:13:\"privacy-inner\";}}}i:1;a:4:{i:0;s:15:\"max-width:720px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";i:3;s:12:\"padding:12px\";}}i:1749;a:2:{i:0;a:2:{s:20:\".mobile-social-title\";a:1:{i:1;a:1:{i:0;s:19:\"mobile-social-title\";}}s:16:\".privacy-content\";a:1:{i:1;a:1:{i:0;s:15:\"privacy-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:1750;a:2:{i:0;a:1:{s:20:\".privacy-dismiss-btn\";a:1:{i:1;a:1:{i:0;s:19:\"privacy-dismiss-btn\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:13:\"flex-shrink:0\";i:3;s:17:\"margin-right:20px\";i:4;s:16:\"padding:5px 15px\";}}i:1751;a:2:{i:0;a:1:{s:69:\".privacy-bar.privacy-top .privacy-dismiss-btn:not(:hover):not(:focus)\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:11:\"privacy-top\";i:2;s:19:\"privacy-dismiss-btn\";}}}i:1;a:1:{i:0;s:30:\"background:var(--flex-gray-15)\";}}i:1752;a:2:{i:0;a:1:{s:28:\".privacy-left .privacy-inner\";a:1:{i:1;a:2:{i:0;s:12:\"privacy-left\";i:1;s:13:\"privacy-inner\";}}}i:1;a:4:{i:0;s:14:\"margin-right:0\";i:1;s:13:\"margin-left:0\";i:2;s:12:\"padding:15px\";i:3;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:1753;a:2:{i:0;a:2:{s:20:\".reader-disclosure a\";a:2:{i:1;a:1:{i:0;s:17:\"reader-disclosure\";}i:0;a:1:{i:0;s:1:\"a\";}}s:29:\".privacy-inner a:not(.is-btn)\";a:2:{i:1;a:1:{i:0;s:13:\"privacy-inner\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:15:\"font-weight:700\";i:1;s:24:\"transition:var(--effect)\";i:2;s:31:\"-webkit-transform:var(--effect)\";i:3;s:13:\"color:inherit\";i:4;s:30:\"text-decoration-line:underline\";i:5;s:28:\"text-decoration-style:dotted\";i:6;s:29:\"text-decoration-thickness:1px\";}}i:1754;a:2:{i:0;a:2:{s:26:\".reader-disclosure a:hover\";a:2:{i:1;a:1:{i:0;s:17:\"reader-disclosure\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".privacy-inner a:not(.is-btn):hover\";a:2:{i:1;a:1:{i:0;s:13:\"privacy-inner\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1755;a:2:{i:0;a:1:{s:46:\".privacy-bar.privacy-left .privacy-dismiss-btn\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:12:\"privacy-left\";i:2;s:19:\"privacy-dismiss-btn\";}}}i:1;a:1:{i:0;s:17:\"padding:10px 20px\";}}i:1756;a:2:{i:0;a:1:{s:24:\".bookmark-section-header\";a:1:{i:1;a:1:{i:0;s:23:\"bookmark-section-header\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:1757;a:2:{i:0;a:1:{s:39:\".saved-section .bookmark-section-header\";a:1:{i:1;a:2:{i:0;s:13:\"saved-section\";i:1;s:23:\"bookmark-section-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:25px\";i:1;s:19:\"padding-bottom:25px\";}}i:1758;a:2:{i:0;a:1:{s:19:\".blog-wrap.my-saved\";a:1:{i:1;a:2:{i:0;s:9:\"blog-wrap\";i:1;s:8:\"my-saved\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:1759;a:2:{i:0;a:1:{s:20:\".my-personalized > *\";a:1:{i:1;a:1:{i:0;s:15:\"my-personalized\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:1760;a:2:{i:0;a:1:{s:30:\".bookmark-section-header-inner\";a:1:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:11:\"flex-grow:1\";}}i:1761;a:2:{i:0;a:1:{s:30:\".bookmark-section-header-image\";a:1:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-image\";}}}i:1;a:5:{i:0;s:18:\"align-items:center\";i:1;s:13:\"flex-shrink:0\";i:2;s:10:\"width:auto\";i:3;s:11:\"height:40px\";i:4;s:18:\"margin-bottom:10px\";}}i:1762;a:2:{i:0;a:2:{s:38:\".bookmark-section-header-image amp-img\";a:2:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:39:\".bookmark-section-header-image amp-anim\";a:2:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:auto\";i:1;s:15:\"max-height:100%\";}}i:1763;a:2:{i:0;a:2:{s:23:\".bookmark-section-title\";a:1:{i:1;a:1:{i:0;s:22:\"bookmark-section-title\";}}s:22:\".bookmark-section-decs\";a:1:{i:1;a:1:{i:0;s:21:\"bookmark-section-decs\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1764;a:2:{i:0;a:1:{s:22:\".bookmark-section-decs\";a:1:{i:1;a:1:{i:0;s:21:\"bookmark-section-decs\";}}}i:1;a:1:{i:0;s:14:\"margin-top:5px\";}}i:1765;a:2:{i:0;a:1:{s:16:\".p-wrap.removing\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:8:\"removing\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1766;a:2:{i:0;a:2:{s:36:\".page-template-bookmark .svg-loading\";a:1:{i:1;a:2:{i:0;s:22:\"page-template-bookmark\";i:1;s:11:\"svg-loading\";}}s:26:\".block-loader .svg-loading\";a:1:{i:1;a:2:{i:0;s:12:\"block-loader\";i:1;s:11:\"svg-loading\";}}}i:1;a:2:{i:0;s:13:\"line-height:0\";i:1;s:12:\"width:2.5rem\";}}i:1767;a:2:{i:0;a:1:{s:12:\".empty-saved\";a:1:{i:1;a:1:{i:0;s:11:\"empty-saved\";}}}i:1;a:4:{i:0;s:30:\"margin-right:var(--column-gap)\";i:1;s:29:\"margin-left:var(--column-gap)\";i:2;s:16:\"padding-top:25px\";i:3;s:19:\"padding-bottom:25px\";}}i:1768;a:2:{i:0;a:1:{s:23:\".empty-saved.restricted\";a:1:{i:1;a:2:{i:0;s:11:\"empty-saved\";i:1;s:10:\"restricted\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:28:\"border-radius:var(--round-5)\";}}i:1769;a:2:{i:0;a:1:{s:17:\".empty-saved-desc\";a:1:{i:1;a:1:{i:0;s:16:\"empty-saved-desc\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";i:2;s:15:\"max-width:500px\";i:3;s:14:\"margin-top:7px\";}}i:1770;a:2:{i:0;a:1:{s:42:\".interest-section .bookmark-section-header\";a:1:{i:1;a:2:{i:0;s:16:\"interest-section\";i:1;s:23:\"bookmark-section-header\";}}}i:1;a:1:{i:0;s:14:\"padding:20px 0\";}}i:1771;a:2:{i:0;a:1:{s:19:\".empty-saved-desc i\";a:2:{i:1;a:1:{i:0;s:16:\"empty-saved-desc\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"display:inline\";i:1;s:20:\"color:var(--g-color)\";}}i:1772;a:2:{i:0;a:1:{s:16:\".interest-loader\";a:1:{i:1;a:1:{i:0;s:15:\"interest-loader\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:22:\"width:calc(20% - 20px)\";i:5;s:16:\"margin-left:20px\";i:6;s:47:\"border-radius:var(--wrap-border,var(--round-7))\";i:7;s:29:\"background:var(--flex-gray-7)\";}}i:1773;a:2:{i:0;a:1:{s:23:\".interest-loader:before\";a:1:{i:1;a:1:{i:0;s:15:\"interest-loader\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:21:\"padding-bottom:97.25%\";i:4;s:10:\"content:\"\"\";}}i:1774;a:2:{i:0;a:1:{s:20:\".interest-loader svg\";a:2:{i:1;a:1:{i:0;s:15:\"interest-loader\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:19:\"display:inline-flex\";}}i:1775;a:2:{i:0;a:1:{s:27:\".interest-loader:last-child\";a:1:{i:1;a:1:{i:0;s:15:\"interest-loader\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:1776;a:2:{i:0;a:1:{s:12:\".rec-section\";a:1:{i:1;a:1:{i:0;s:11:\"rec-section\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow:hidden\";i:2;s:35:\"background-color:var(--dark-accent)\";}}i:1777;a:2:{i:0;a:1:{s:17:\".logo-popup-outer\";a:1:{i:1;a:1:{i:0;s:16:\"logo-popup-outer\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:10:\"width:100%\";i:2;s:17:\"padding:40px 30px\";i:3;s:19:\"pointer-events:auto\";i:4;s:18:\"border-radius:10px\";i:5;s:29:\"background:var(--solid-white)\";i:6;s:39:\"box-shadow:0 10px 30px var(--shadow-12)\";}}i:1778;a:2:{i:0;a:2:{s:37:\"[data-theme=\'dark\'] .select2-dropdown\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:16:\"select2-dropdown\";}}s:37:\"[data-theme=\'dark\'] .logo-popup-outer\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:16:\"logo-popup-outer\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:1779;a:2:{i:0;a:1:{s:46:\"[data-theme=\'dark\'] .select2-selection--single\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:25:\"select2-selection--single\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:15:\"background:none\";}}i:1780;a:2:{i:0;a:1:{s:19:\".rb-user-popup-form\";a:1:{i:1;a:1:{i:0;s:18:\"rb-user-popup-form\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:36:\"max-width:var(--login-popup-w,350px)\";i:2;s:11:\"margin:auto\";}}i:1781;a:2:{i:0;a:1:{s:19:\".login-popup-header\";a:1:{i:1;a:1:{i:0;s:18:\"login-popup-header\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:18:\"margin-bottom:25px\";i:3;s:19:\"padding-bottom:20px\";i:4;s:17:\"text-align:center\";}}i:1782;a:2:{i:0;a:1:{s:25:\".login-popup-header:after\";a:1:{i:1;a:1:{i:0;s:18:\"login-popup-header\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"right:50%\";i:2;s:8:\"bottom:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:30px\";i:5;s:18:\"margin-right:-15px\";i:6;s:10:\"content:\"\"\";i:7;s:39:\"border-bottom:6px dotted var(--g-color)\";}}i:1783;a:2:{i:0;a:1:{s:16:\".logo-popup-logo\";a:1:{i:1;a:1:{i:0;s:15:\"logo-popup-logo\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:20px\";i:2;s:17:\"text-align:center\";}}i:1784;a:2:{i:0;a:2:{s:24:\".logo-popup-logo amp-img\";a:2:{i:1;a:1:{i:0;s:15:\"logo-popup-logo\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:25:\".logo-popup-logo amp-anim\";a:2:{i:1;a:1:{i:0;s:15:\"logo-popup-logo\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:10:\"width:auto\";i:2;s:15:\"max-height:80px\";i:3;s:18:\"object-fit:contain\";}}i:1785;a:2:{i:0;a:1:{s:15:\".rb-login-label\";a:1:{i:1;a:1:{i:0;s:14:\"rb-login-label\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:13:\"display:block\";i:2;s:39:\"margin-bottom:var(--llabel-spacing,7px)\";i:3;s:44:\"color:var(--llabel-color,var(--meta-fcolor))\";}}i:1786;a:2:{i:0;a:2:{s:22:\".user-login-form label\";a:2:{i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"label\";}}s:15:\".rb-login-label\";a:1:{i:1;a:1:{i:0;s:14:\"rb-login-label\";}}}i:1;a:1:{i:0;s:24:\"color:var(--meta-fcolor)\";}}i:1787;a:2:{i:0;a:1:{s:36:\".is-label-dot .rb-login-label:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-label-dot\";i:1;s:14:\"rb-login-label\";}}}i:1;a:7:{i:0;s:20:\"display:inline-block\";i:1;s:10:\"width:.8em\";i:2;s:11:\"height:.8em\";i:3;s:16:\"margin-left:.5em\";i:4;s:10:\"content:\"\"\";i:5;s:17:\"border-radius:50%\";i:6;s:50:\"background-color:var(--licon-color,var(--g-color))\";}}i:1788;a:2:{i:0;a:1:{s:37:\".is-label-pipe .rb-login-label:before\";a:1:{i:1;a:2:{i:0;s:13:\"is-label-pipe\";i:1;s:14:\"rb-login-label\";}}}i:1;a:6:{i:0;s:20:\"display:inline-block\";i:1;s:9:\"width:5px\";i:2;s:11:\"height:10px\";i:3;s:16:\"margin-left:.5em\";i:4;s:10:\"content:\"\"\";i:5;s:50:\"background-color:var(--licon-color,var(--g-color))\";}}i:1789;a:2:{i:0;a:1:{s:21:\".login-remember label\";a:2:{i:1;a:1:{i:0;s:14:\"login-remember\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:7:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:15:\"margin-bottom:0\";i:4;s:14:\"cursor:pointer\";i:5;s:24:\"color:var(--meta-fcolor)\";i:6;s:7:\"gap:5px\";}}i:1790;a:2:{i:0;a:1:{s:43:\".login-remember label.rb-login-label:before\";a:2:{i:1;a:2:{i:0;s:14:\"login-remember\";i:1;s:14:\"rb-login-label\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1791;a:2:{i:0;a:1:{s:16:\".user-login-form\";a:1:{i:1;a:1:{i:0;s:15:\"user-login-form\";}}}i:1;a:1:{i:0;s:30:\"padding:var(--lform-padding,0)\";}}i:1792;a:2:{i:0;a:2:{s:15:\".lostpassw-link\";a:1:{i:1;a:1:{i:0;s:14:\"lostpassw-link\";}}s:18:\".login-form-footer\";a:1:{i:1;a:1:{i:0;s:17:\"login-form-footer\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:1793;a:2:{i:0;a:1:{s:21:\".lostpassw-link:hover\";a:1:{i:1;a:1:{i:0;s:14:\"lostpassw-link\";}}}i:1;a:1:{i:0;s:32:\"text-decoration:underline dotted\";}}i:1794;a:2:{i:0;a:1:{s:21:\".user-login-form form\";a:2:{i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:30:\"gap:var(--linput-spacing,15px)\";}}i:1795;a:2:{i:0;a:1:{s:14:\".remember-wrap\";a:1:{i:1;a:1:{i:0;s:13:\"remember-wrap\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:29:\"justify-content:space-between\";}}i:1796;a:2:{i:0;a:1:{s:39:\".user-login-form input[type=\'checkbox\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:1797;a:2:{i:0;a:3:{s:35:\".user-login-form input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:36:\".user-login-form input[type=\'email\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:39:\".user-login-form input[type=\'password\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:28:\"border-radius:var(--round-5)\";}}i:1798;a:2:{i:0;a:1:{s:14:\".username-desc\";a:1:{i:1;a:1:{i:0;s:13:\"username-desc\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:15:\"margin-top:10px\";}}i:1799;a:2:{i:0;a:1:{s:39:\".user-login-form input[type=\'password\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:17:\"padding-left:40px\";}}i:1800;a:2:{i:0;a:1:{s:13:\".reg-passmail\";a:1:{i:1;a:1:{i:0;s:12:\"reg-passmail\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:17:\"font-style:italic\";i:2;s:13:\"margin:10px 0\";i:3;s:28:\"border-radius:var(--round-5)\";}}i:1801;a:2:{i:0;a:1:{s:15:\".reg-passmail i\";a:2:{i:1;a:1:{i:0;s:12:\"reg-passmail\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:20:\"display:inline-block\";i:2;s:15:\"margin-left:7px\";i:3;s:21:\"vertical-align:middle\";i:4;s:13:\"color:#15a675\";}}i:1802;a:2:{i:0;a:1:{s:19:\".rb-password-toggle\";a:1:{i:1;a:1:{i:0;s:18:\"rb-password-toggle\";}}}i:1;a:13:{i:0;s:14:\"font-size:18px\";i:1;s:17:\"position:absolute\";i:2;s:9:\"z-index:1\";i:3;s:5:\"top:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:18:\"align-items:center\";i:8;s:22:\"justify-content:center\";i:9;s:10:\"width:40px\";i:10;s:17:\"padding:12px 20px\";i:11;s:14:\"cursor:pointer\";i:12;s:17:\"text-align:center\";}}i:1803;a:2:{i:0;a:1:{s:30:\".user-login-form .login-submit\";a:1:{i:1;a:2:{i:0;s:15:\"user-login-form\";i:1;s:12:\"login-submit\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:17:\"text-align:center\";}}i:1804;a:2:{i:0;a:1:{s:37:\".user-login-form input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:4:{i:0;s:38:\"font-size:calc(var(--btn-fsize) * 1.2)\";i:1;s:10:\"width:100%\";i:2;s:35:\"max-width:var(--lbutton-width,100%)\";i:3;s:32:\"padding:var(--lbutton-padding,0)\";}}i:1805;a:2:{i:0;a:1:{s:18:\".login-form-header\";a:1:{i:1;a:1:{i:0;s:17:\"login-form-header\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:18:\"margin-bottom:20px\";}}i:1806;a:2:{i:0;a:1:{s:20:\".login-form-header i\";a:2:{i:1;a:1:{i:0;s:17:\"login-form-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:17:\"margin-left:.25em\";}}i:1807;a:2:{i:0;a:1:{s:18:\".reg-complete-info\";a:1:{i:1;a:1:{i:0;s:17:\"reg-complete-info\";}}}i:1;a:2:{i:0;s:16:\"margin:60px 40px\";i:1;s:17:\"text-align:center\";}}i:1808;a:2:{i:0;a:1:{s:29:\".reg-complete-info .p-divider\";a:1:{i:1;a:2:{i:0;s:17:\"reg-complete-info\";i:1;s:9:\"p-divider\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"width:100px\";i:2;s:17:\"text-align:center\";}}i:1809;a:2:{i:0;a:2:{s:13:\".rb-wp-errors\";a:1:{i:1;a:1:{i:0;s:12:\"rb-wp-errors\";}}s:24:\"body .mu_register .error\";a:2:{i:1;a:2:{i:0;s:11:\"mu_register\";i:1;s:5:\"error\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:8:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"font-weight:400\";i:2;s:18:\"margin-bottom:15px\";i:3;s:12:\"padding:10px\";i:4;s:13:\"color:#721c24\";i:5;s:24:\"border:1px solid #ffaeb6\";i:6;s:28:\"border-radius:var(--round-3)\";i:7;s:24:\"background-color:#f8d7da\";}}i:1810;a:2:{i:0;a:1:{s:15:\".email-sent-msg\";a:1:{i:1;a:1:{i:0;s:14:\"email-sent-msg\";}}}i:1;a:3:{i:0;s:13:\"color:#3e572e\";i:1;s:20:\"border-color:#a5cc8c\";i:2;s:18:\"background:#c7e1b6\";}}i:1811;a:2:{i:0;a:1:{s:18:\".login-form-footer\";a:1:{i:1;a:1:{i:0;s:17:\"login-form-footer\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:22:\"justify-content:center\";i:4;s:15:\"margin-top:15px\";}}i:1812;a:2:{i:0;a:1:{s:20:\".login-form-footer a\";a:2:{i:1;a:1:{i:0;s:17:\"login-form-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:15:\"font-weight:700\";i:1;s:17:\"padding-right:5px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:1813;a:2:{i:0;a:1:{s:14:\".s-logout-link\";a:1:{i:1;a:1:{i:0;s:13:\"s-logout-link\";}}}i:1;a:6:{i:0;s:39:\"font-size:calc(var(--meta-fsize) * 1.1)\";i:1;s:19:\"display:inline-flex\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:24:\"color:var(--meta-fcolor)\";i:5;s:7:\"gap:5px\";}}i:1814;a:2:{i:0;a:2:{s:26:\".login-form-footer a:hover\";a:2:{i:1;a:1:{i:0;s:17:\"login-form-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".s-logout-link:hover\";a:1:{i:1;a:1:{i:0;s:13:\"s-logout-link\";}}}i:1;a:4:{i:0;s:32:\"text-decoration:underline dashed\";i:1;s:9:\"opacity:1\";i:2;s:20:\"color:var(--g-color)\";i:3;s:29:\"text-decoration-thickness:1px\";}}i:1815;a:2:{i:0;a:1:{s:14:\".logged-status\";a:1:{i:1;a:1:{i:0;s:13:\"logged-status\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";i:3;s:32:\"padding:var(--lstatus-padding,0)\";i:4;s:8:\"gap:15px\";}}i:1816;a:2:{i:0;a:1:{s:20:\".logged-status-inner\";a:1:{i:1;a:1:{i:0;s:19:\"logged-status-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:8:\"gap:12px\";}}i:1817;a:2:{i:0;a:1:{s:36:\".logged-status .logged-welcome:after\";a:1:{i:1;a:2:{i:0;s:13:\"logged-status\";i:1;s:14:\"logged-welcome\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1818;a:2:{i:0;a:1:{s:27:\".logged-status-avatar:after\";a:1:{i:1;a:1:{i:0;s:20:\"logged-status-avatar\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"bottom:0\";i:2;s:6:\"left:0\";i:3;s:10:\"width:14px\";i:4;s:11:\"height:14px\";i:5;s:10:\"content:\"\"\";i:6;s:17:\"border-radius:50%\";i:7;s:24:\"background-color:#62ca9e\";i:8;s:36:\"box-shadow:0 1px 4px rgba(0,0,0,.06)\";}}i:1819;a:2:{i:0;a:2:{s:29:\".logged-status-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:20:\"logged-status-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:30:\".logged-status-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:20:\"logged-status-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:48px\";i:1;s:17:\"border-radius:50%\";}}i:1820;a:2:{i:0;a:1:{s:12:\".status-role\";a:1:{i:1;a:1:{i:0;s:11:\"status-role\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:25:\"text-transform:capitalize\";i:2;s:10:\"opacity:.7\";}}i:1821;a:2:{i:0;a:1:{s:19:\".logged-status-info\";a:1:{i:1;a:1:{i:0;s:18:\"logged-status-info\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";}}i:1822;a:2:{i:0;a:1:{s:17:\".popup-newsletter\";a:1:{i:1;a:1:{i:0;s:16:\"popup-newsletter\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:15:\"max-width:760px\";i:3;s:11:\"margin:auto\";}}i:1823;a:2:{i:0;a:1:{s:23:\".popup-newsletter-inner\";a:1:{i:1;a:1:{i:0;s:22:\"popup-newsletter-inner\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:15:\"overflow:hidden\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:10:\"width:100%\";i:4;s:28:\"border-radius:var(--round-7)\";i:5;s:39:\"box-shadow:0 10px 30px var(--shadow-12)\";}}i:1824;a:2:{i:0;a:1:{s:23:\".popup-newsletter-cover\";a:1:{i:1;a:1:{i:0;s:22:\"popup-newsletter-cover\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:13:\"flex-shrink:0\";i:2;s:9:\"width:40%\";}}i:1825;a:2:{i:0;a:1:{s:74:\".popup-newsletter-header > *:not(:first-child):not(.popup-newsletter-icon)\";a:1:{i:1;a:1:{i:0;s:23:\"popup-newsletter-header\";}}}i:1;a:1:{i:0;s:15:\"margin-top:15px\";}}i:1826;a:2:{i:0;a:1:{s:30:\".popup-newsletter-cover-holder\";a:1:{i:1;a:1:{i:0;s:29:\"popup-newsletter-cover-holder\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:19:\"padding-bottom:135%\";i:4;s:35:\"background-color:var(--flex-gray-7)\";}}i:1827;a:2:{i:0;a:1:{s:39:\".popup-newsletter .popup-newsletter-img\";a:1:{i:1;a:2:{i:0;s:16:\"popup-newsletter\";i:1;s:20:\"popup-newsletter-img\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:16:\"object-fit:cover\";}}i:1828;a:2:{i:0;a:1:{s:25:\".popup-newsletter-content\";a:1:{i:1;a:1:{i:0;s:24:\"popup-newsletter-content\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:28:\"justify-content:space-evenly\";i:4;s:12:\"padding:40px\";i:5;s:35:\"background-color:var(--dark-accent)\";}}i:1829;a:2:{i:0;a:1:{s:29:\".popup-newsletter-content > *\";a:1:{i:1;a:1:{i:0;s:24:\"popup-newsletter-content\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:10px\";i:2;s:19:\"padding-bottom:10px\";}}i:1830;a:2:{i:0;a:1:{s:22:\".popup-newsletter-icon\";a:1:{i:1;a:1:{i:0;s:21:\"popup-newsletter-icon\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:10px\";i:2;s:9:\"left:20px\";i:3;s:19:\"pointer-events:none\";i:4;s:10:\"opacity:.2\";}}i:1831;a:2:{i:0;a:1:{s:24:\".popup-newsletter-icon i\";a:2:{i:1;a:1:{i:0;s:21:\"popup-newsletter-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"font-size:52px\";i:1;s:13:\"line-height:1\";}}i:1832;a:2:{i:0;a:1:{s:29:\".popup-newsletter-description\";a:1:{i:1;a:1:{i:0;s:28:\"popup-newsletter-description\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:1833;a:2:{i:0;a:1:{s:63:\".popup-newsletter-inner .mc4wp-form-fields input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:22:\"popup-newsletter-inner\";i:1;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:18:\"padding-right:15px\";i:1;s:17:\"padding-left:15px\";}}i:1834;a:2:{i:0;a:1:{s:28:\".popup-newsletter-footer > *\";a:1:{i:1;a:1:{i:0;s:23:\"popup-newsletter-footer\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1835;a:2:{i:0;a:1:{s:32:\".popup-newsletter-footer a:hover\";a:2:{i:1;a:1:{i:0;s:23:\"popup-newsletter-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:25:\"text-decoration:underline\";i:1;s:9:\"opacity:1\";i:2;s:24:\"color:var(--body-fcolor)\";i:3;s:36:\"text-decoration-color:var(--g-color)\";}}i:1836;a:2:{i:0;a:1:{s:16:\".close-popup-btn\";a:1:{i:1;a:1:{i:0;s:15:\"close-popup-btn\";}}}i:1;a:5:{i:0;s:9:\"padding:0\";i:1;s:14:\"cursor:pointer\";i:2;s:15:\"background:none\";i:3;s:15:\"box-shadow:none\";i:4;s:25:\"touch-action:manipulation\";}}i:1837;a:2:{i:0;a:1:{s:11:\".close-icon\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:40px\";i:4;s:11:\"height:40px\";i:5;s:19:\"pointer-events:none\";}}i:1838;a:2:{i:0;a:2:{s:18:\".close-icon:before\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}s:17:\".close-icon:after\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:19:\"top:calc(50% - 1px)\";i:2;s:9:\"right:30%\";i:3;s:13:\"display:block\";i:4;s:9:\"width:40%\";i:5;s:10:\"height:2px\";i:6;s:10:\"content:\"\"\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:30:\"transform-origin:center center\";i:10;s:10:\"opacity:.7\";i:11;s:17:\"border-radius:2px\";i:12;s:29:\"background-color:currentColor\";}}i:1839;a:2:{i:0;a:4:{s:45:\".privacy-dismiss-btn:hover .close-icon:before\";a:1:{i:1;a:2:{i:0;s:19:\"privacy-dismiss-btn\";i:1;s:10:\"close-icon\";}}s:44:\".privacy-dismiss-btn:hover .close-icon:after\";a:1:{i:1;a:2:{i:0;s:19:\"privacy-dismiss-btn\";i:1;s:10:\"close-icon\";}}s:41:\".close-popup-btn:hover .close-icon:before\";a:1:{i:1;a:2:{i:0;s:15:\"close-popup-btn\";i:1;s:10:\"close-icon\";}}s:40:\".close-popup-btn:hover .close-icon:after\";a:1:{i:1;a:2:{i:0;s:15:\"close-popup-btn\";i:1;s:10:\"close-icon\";}}}i:1;a:2:{i:0;s:22:\"transform:rotate(0deg)\";i:1;s:9:\"opacity:1\";}}i:1840;a:2:{i:0;a:1:{s:18:\".close-icon:before\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}}i:1;a:1:{i:0;s:24:\"transform:rotate(-45deg)\";}}i:1841;a:2:{i:0;a:1:{s:17:\".close-icon:after\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}}i:1;a:1:{i:0;s:23:\"transform:rotate(45deg)\";}}i:1842;a:2:{i:0;a:1:{s:16:\".close-popup-btn\";a:1:{i:1;a:1:{i:0;s:15:\"close-popup-btn\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:12:\"z-index:9999\";i:2;s:5:\"top:0\";i:3;s:6:\"left:0\";}}i:1843;a:2:{i:0;a:1:{s:9:\"#back-top\";a:1:{i:2;a:1:{i:0;s:8:\"back-top\";}}}i:1;a:15:{i:0;s:14:\"position:fixed\";i:1;s:11:\"z-index:980\";i:2;s:11:\"bottom:20px\";i:3;s:9:\"left:20px\";i:4;s:13:\"display:block\";i:5;s:14:\"cursor:pointer\";i:6;s:40:\"-webkit-transition:all .5s var(--timing)\";i:7;s:32:\"transition:all .5s var(--timing)\";i:8;s:39:\"-webkit-transform:translate3d(0,20px,0)\";i:9;s:31:\"transform:translate3d(0,20px,0)\";i:10;s:20:\"text-decoration:none\";i:11;s:19:\"pointer-events:none\";i:12;s:9:\"opacity:0\";i:13;s:11:\"border:none\";i:14;s:21:\"will-change:transform\";}}i:1844;a:2:{i:0;a:1:{s:28:\"#back-top.scroll-btn-visible\";a:2:{i:1;a:1:{i:0;s:18:\"scroll-btn-visible\";}i:2;a:1:{i:0;s:8:\"back-top\";}}}i:1;a:4:{i:0;s:36:\"-webkit-transform:translate3d(0,0,0)\";i:1;s:28:\"transform:translate3d(0,0,0)\";i:2;s:19:\"pointer-events:auto\";i:3;s:9:\"opacity:1\";}}i:1845;a:2:{i:0;a:1:{s:34:\"#back-top.scroll-btn-visible:hover\";a:2:{i:1;a:1:{i:0;s:18:\"scroll-btn-visible\";}i:2;a:1:{i:0;s:8:\"back-top\";}}}i:1;a:2:{i:0;s:39:\"-webkit-transform:translate3d(0,-5px,0)\";i:1;s:31:\"transform:translate3d(0,-5px,0)\";}}i:1846;a:2:{i:0;a:1:{s:11:\"#back-top i\";a:2:{i:2;a:1:{i:0;s:8:\"back-top\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:11:{i:0;s:14:\"font-size:13px\";i:1;s:16:\"line-height:40px\";i:2;s:13:\"display:block\";i:3;s:10:\"width:40px\";i:4;s:11:\"height:40px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:17:\"text-align:center\";i:8;s:10:\"color:#fff\";i:9;s:28:\"border-radius:var(--round-3)\";i:10;s:35:\"background-color:var(--dark-accent)\";}}i:1847;a:2:{i:0;a:1:{s:13:\".amp-back-top\";a:1:{i:1;a:1:{i:0;s:12:\"amp-back-top\";}}}i:1;a:9:{i:0;s:16:\"font-size:1.5rem\";i:1;s:16:\"line-height:44px\";i:2;s:13:\"display:block\";i:3;s:11:\"width:120px\";i:4;s:11:\"height:44px\";i:5;s:17:\"margin-right:auto\";i:6;s:18:\"margin-bottom:10px\";i:7;s:16:\"margin-left:auto\";i:8;s:17:\"text-align:center\";}}i:1848;a:2:{i:0;a:1:{s:61:\".breadcrumb-wrap:not(.breadcrumb-line-wrap) .breadcrumb-inner\";a:1:{i:1;a:2:{i:0;s:15:\"breadcrumb-wrap\";i:1;s:16:\"breadcrumb-inner\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:14:\"max-width:100%\";i:2;s:18:\"white-space:nowrap\";i:3;s:22:\"text-overflow:ellipsis\";}}i:1849;a:2:{i:0;a:1:{s:39:\".breadcrumb-line-wrap .breadcrumb-inner\";a:1:{i:1;a:2:{i:0;s:20:\"breadcrumb-line-wrap\";i:1;s:16:\"breadcrumb-inner\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:1850;a:2:{i:0;a:1:{s:26:\"body.rtl .breadcrumb-inner\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:1851;a:2:{i:0;a:1:{s:30:\"body.rtl .breadcrumb-inner > *\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"margin:0 2px\";}}i:1852;a:2:{i:0;a:1:{s:42:\"body.rtl .breadcrumb-inner > *:first-child\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:1853;a:2:{i:0;a:1:{s:20:\".breadcrumb-absolute\";a:1:{i:1;a:1:{i:0;s:19:\"breadcrumb-absolute\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";i:4;s:17:\"padding:10px 15px\";i:5;s:77:\"background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,.5))\";i:6;s:77:\"background-image:linear-gradient(to top,rgba(0,0,0,0) 0%,rgba(0,0,0,.5) 100%)\";}}i:1854;a:2:{i:0;a:6:{s:27:\".page-header-inner .s-title\";a:1:{i:1;a:2:{i:0;s:17:\"page-header-inner\";i:1;s:7:\"s-title\";}}s:35:\".page-header-inner .breadcrumb-wrap\";a:1:{i:1;a:2:{i:0;s:17:\"page-header-inner\";i:1;s:15:\"breadcrumb-wrap\";}}s:28:\".mega-col .p-wrap:last-child\";a:1:{i:1;a:2:{i:0;s:8:\"mega-col\";i:1;s:6:\"p-wrap\";}}s:36:\".widget-p-listing .p-wrap:last-child\";a:1:{i:1;a:2:{i:0;s:16:\"widget-p-listing\";i:1;s:6:\"p-wrap\";}}s:31:\".collapse-footer > *:last-child\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-footer\";}}s:40:\"div.breadcrumb-absolute .breadcrumb-wrap\";a:2:{i:1;a:2:{i:0;s:19:\"breadcrumb-absolute\";i:1;s:15:\"breadcrumb-wrap\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:1855;a:2:{i:0;a:1:{s:15:\".mc4wp-response\";a:1:{i:1;a:1:{i:0;s:14:\"mc4wp-response\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:10:\"clear:both\";i:2;s:15:\"margin-top:10px\";}}i:1856;a:2:{i:0;a:1:{s:17:\".mc4wp-response a\";a:2:{i:1;a:1:{i:0;s:14:\"mc4wp-response\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:16:\"font-weight:bold\";i:1;s:25:\"text-decoration:underline\";}}i:1857;a:2:{i:0;a:1:{s:12:\".mc4wp-alert\";a:1:{i:1;a:1:{i:0;s:11:\"mc4wp-alert\";}}}i:1;a:1:{i:0;s:13:\"color:#f8bc54\";}}i:1858;a:2:{i:0;a:1:{s:12:\".mc4wp-error\";a:1:{i:1;a:1:{i:0;s:11:\"mc4wp-error\";}}}i:1;a:1:{i:0;s:13:\"color:#ff3f43\";}}i:1859;a:2:{i:0;a:1:{s:13:\".mc4wp-notice\";a:1:{i:1;a:1:{i:0;s:12:\"mc4wp-notice\";}}}i:1;a:1:{i:0;s:13:\"color:#42b8f3\";}}i:1860;a:2:{i:0;a:1:{s:14:\".mc4wp-success\";a:1:{i:1;a:1:{i:0;s:13:\"mc4wp-success\";}}}i:1;a:1:{i:0;s:13:\"color:#a1db9d\";}}i:1861;a:2:{i:0;a:1:{s:14:\".sidebar-inner\";a:1:{i:1;a:1:{i:0;s:13:\"sidebar-inner\";}}}i:1;a:1:{i:0;s:5:\"top:0\";}}i:1862;a:2:{i:0;a:1:{s:7:\".widget\";a:1:{i:1;a:1:{i:0;s:6:\"widget\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:1863;a:2:{i:0;a:1:{s:22:\".sidebar-inner .widget\";a:1:{i:1;a:2:{i:0;s:13:\"sidebar-inner\";i:1;s:6:\"widget\";}}}i:1;a:3:{i:0;s:16:\"overflow:inherit\";i:1;s:10:\"width:100%\";i:2;s:18:\"margin-bottom:30px\";}}i:1864;a:2:{i:0;a:1:{s:12:\"#wp-calendar\";a:1:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:17:\"margin-bottom:7px\";}}i:1865;a:2:{i:0;a:1:{s:18:\"#wp-calendar tfoot\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:1:{i:0;s:5:\"tfoot\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";}}i:1866;a:2:{i:0;a:1:{s:21:\"#wp-calendar tfoot td\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tfoot\";i:1;s:2:\"td\";}}}i:1;a:2:{i:0;s:18:\"vertical-align:top\";i:1;s:11:\"border:none\";}}i:1867;a:2:{i:0;a:2:{s:15:\"#wp-calendar th\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:1:{i:0;s:2:\"th\";}}s:15:\"#wp-calendar td\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:2:{i:0;s:16:\"line-height:40px\";i:1;s:17:\"text-align:center\";}}i:1868;a:2:{i:0;a:1:{s:20:\"#wp-calendar tbody a\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:1:\"a\";}}}i:1;a:4:{i:0;s:15:\"font-weight:700\";i:1;s:13:\"display:block\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:1869;a:2:{i:0;a:1:{s:44:\"#wp-calendar tbody a:not(#_#_#_#_#_#_#_#_#_)\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:1870;a:2:{i:0;a:1:{s:21:\"#wp-calendar td#today\";a:2:{i:2;a:2:{i:0;s:11:\"wp-calendar\";i:1;s:5:\"today\";}i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:1871;a:2:{i:0;a:1:{s:18:\".wp-calendar-nav a\";a:2:{i:1;a:1:{i:0;s:15:\"wp-calendar-nav\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:24:\"color:var(--meta-fcolor)\";}}i:1872;a:2:{i:0;a:3:{s:26:\"#wp-calendar tbody a:hover\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:1:\"a\";}}s:24:\".wp-calendar-nav a:hover\";a:2:{i:1;a:1:{i:0;s:15:\"wp-calendar-nav\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\"#wp-calendar td#today\";a:2:{i:2;a:2:{i:0;s:11:\"wp-calendar\";i:1;s:5:\"today\";}i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1873;a:2:{i:0;a:1:{s:20:\"#wp-calendar caption\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:1:{i:0;s:7:\"caption\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:15:\"font-weight:700\";i:2;s:17:\"margin-bottom:7px\";}}i:1874;a:2:{i:0;a:1:{s:26:\"#wp-calendar tfoot a:hover\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tfoot\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:1875;a:2:{i:0;a:2:{s:9:\".tagcloud\";a:1:{i:1;a:1:{i:0;s:8:\"tagcloud\";}}s:21:\".wp-block-tagcoloroud\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-tagcoloroud\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:7:\"gap:2px\";}}i:1876;a:2:{i:0;a:2:{s:11:\".tagcloud a\";a:2:{i:1;a:1:{i:0;s:8:\"tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".wp-block-tagcoloroud a\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-tagcoloroud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:16:\"padding:7px 10px\";i:2;s:36:\"border:1px solid var(--flex-gray-15)\";i:3;s:28:\"border-radius:var(--round-3)\";}}i:1877;a:2:{i:0;a:2:{s:33:\".tagcloud a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:8:\"tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:45:\".wp-block-tagcoloroud a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-tagcoloroud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"font-size:var(--dwidgets-fsize)\";}}i:1878;a:2:{i:0;a:6:{s:24:\".widget_pages .page_item\";a:1:{i:1;a:2:{i:0;s:12:\"widget_pages\";i:1;s:9:\"page_item\";}}s:15:\".widget_meta li\";a:2:{i:1;a:1:{i:0;s:11:\"widget_meta\";}i:0;a:1:{i:0;s:2:\"li\";}}s:9:\".cat-item\";a:1:{i:1;a:1:{i:0;s:8:\"cat-item\";}}s:18:\".widget_archive li\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:1:{i:0;s:2:\"li\";}}s:34:\".widget.widget_nav_menu .menu-item\";a:1:{i:1;a:3:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";i:2;s:9:\"menu-item\";}}s:24:\".sidebar-menu .menu-item\";a:1:{i:1;a:2:{i:0;s:12:\"sidebar-menu\";i:1;s:9:\"menu-item\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:1879;a:2:{i:0;a:1:{s:23:\".cat-item:first-child a\";a:2:{i:1;a:1:{i:0;s:8:\"cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"padding-top:0\";}}i:1880;a:2:{i:0;a:1:{s:22:\".cat-item:last-child a\";a:2:{i:1;a:1:{i:0;s:8:\"cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:1881;a:2:{i:0;a:6:{s:36:\".widget_archive > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:20:\".cat-item:last-child\";a:1:{i:1;a:1:{i:0;s:8:\"cat-item\";}}s:34:\".widget_pages > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:12:\"widget_pages\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:33:\".widget_meta > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:11:\"widget_meta\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:47:\".widget.widget_nav_menu ul.menu > li:last-child\";a:2:{i:1;a:3:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";i:2;s:4:\"menu\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:29:\".sidebar-menu > li:last-child\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:1882;a:2:{i:0;a:2:{s:44:\".widget.widget_nav_menu > li:first-child > a\";a:2:{i:1;a:2:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}s:34:\".sidebar-menu > li:first-child > a\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"padding-top:0\";i:1;s:15:\"padding-right:0\";}}i:1883;a:2:{i:0;a:2:{s:19:\".cat-item .children\";a:1:{i:1;a:2:{i:0;s:8:\"cat-item\";i:1;s:8:\"children\";}}s:23:\".widget_pages .children\";a:1:{i:1;a:2:{i:0;s:12:\"widget_pages\";i:1;s:8:\"children\";}}}i:1;a:4:{i:0;s:14:\"margin-top:7px\";i:1;s:17:\"margin-right:15px\";i:2;s:17:\"margin-bottom:7px\";i:3;s:9:\"padding:0\";}}i:1884;a:2:{i:0;a:1:{s:32:\".widget:not(.woocommerce) .count\";a:1:{i:1;a:2:{i:0;s:6:\"widget\";i:1;s:5:\"count\";}}}i:1;a:11:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:16:\"line-height:18px\";i:2;s:10:\"float:left\";i:3;s:14:\"min-width:18px\";i:4;s:13:\"padding:0 3px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:17:\"text-align:center\";i:8;s:19:\"color:var(--awhite)\";i:9;s:28:\"border-radius:var(--round-3)\";i:10;s:35:\"background-color:var(--dark-accent)\";}}i:1885;a:2:{i:0;a:10:{s:15:\".widget_pages a\";a:2:{i:1;a:1:{i:0;s:12:\"widget_pages\";}i:0;a:1:{i:0;s:1:\"a\";}}s:14:\".widget_meta a\";a:2:{i:1;a:1:{i:0;s:11:\"widget_meta\";}i:0;a:1:{i:0;s:1:\"a\";}}s:11:\".cat-item a\";a:2:{i:1;a:1:{i:0;s:8:\"cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:11:\".tagcloud a\";a:2:{i:1;a:1:{i:0;s:8:\"tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".wp-block-tagcoloroud a\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-tagcoloroud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".widget_archive a\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\".widget.widget_nav_menu a\";a:2:{i:1;a:2:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".copyright-menu a\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:39:\".woocommerce-widget-layered-nav-list li\";a:2:{i:1;a:1:{i:0;s:35:\"woocommerce-widget-layered-nav-list\";}i:0;a:1:{i:0;s:2:\"li\";}}s:15:\".sidebar-menu a\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:13:{i:0;s:34:\"font-family:var(--dwidgets-family)\";i:1;s:31:\"font-size:var(--dwidgets-fsize)\";i:2;s:35:\"font-weight:var(--dwidgets-fweight)\";i:3;s:33:\"font-style:var(--dwidgets-fstyle)\";i:4;s:17:\"position:relative\";i:5;s:13:\"display:block\";i:6;s:43:\"padding-top:var(--sidebar-menu-spacing,5px)\";i:7;s:46:\"padding-bottom:var(--sidebar-menu-spacing,5px)\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:37:\"letter-spacing:var(--dwidgets-fspace)\";i:11;s:40:\"text-transform:var(--dwidgets-transform)\";i:12;s:13:\"color:inherit\";}}i:1886;a:2:{i:0;a:7:{s:21:\".widget_pages a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"widget_pages\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".widget_meta a:hover\";a:2:{i:1;a:1:{i:0;s:11:\"widget_meta\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".cat-item a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".widget_archive a:hover\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:1:{i:0;s:1:\"a\";}}s:31:\".widget.widget_nav_menu a:hover\";a:2:{i:1;a:2:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".copyright-menu a:hover\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\".sidebar-menu a:hover span\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1887;a:2:{i:0;a:2:{s:24:\".cat-item a:hover .count\";a:2:{i:1;a:2:{i:0;s:8:\"cat-item\";i:1;s:5:\"count\";}i:0;a:1:{i:0;s:1:\"a\";}}s:30:\".widget_archive a:hover .count\";a:2:{i:1;a:2:{i:0;s:14:\"widget_archive\";i:1;s:5:\"count\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:1888;a:2:{i:0;a:2:{s:22:\".widget_archive select\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:1:{i:0;s:6:\"select\";}}s:25:\".widget_categories select\";a:2:{i:1;a:1:{i:0;s:17:\"widget_categories\";}i:0;a:1:{i:0;s:6:\"select\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:14:\"max-width:100%\";i:3;s:18:\"padding-right:10px\";}}i:1889;a:2:{i:0;a:1:{s:39:\".widget_recent_comments .recentcomments\";a:1:{i:1;a:2:{i:0;s:22:\"widget_recent_comments\";i:1;s:14:\"recentcomments\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:18:\"margin-bottom:20px\";}}i:1890;a:2:{i:0;a:1:{s:54:\".widget_recent_comments .recentcomments > a:last-child\";a:2:{i:1;a:2:{i:0;s:22:\"widget_recent_comments\";i:1;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:13:\"display:block\";i:4;s:14:\"margin-top:2px\";i:5;s:15:\"margin-bottom:0\";}}i:1891;a:2:{i:0;a:1:{s:25:\".widget_recent_entries li\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h5-family)\";i:1;s:25:\"font-size:var(--h5-fsize)\";i:2;s:29:\"font-weight:var(--h5-fweight)\";i:3;s:17:\"position:relative\";i:4;s:13:\"display:block\";i:5;s:18:\"margin-bottom:15px\";i:6;s:31:\"letter-spacing:var(--h5-fspace)\";}}i:1892;a:2:{i:0;a:1:{s:32:\".widget_recent_entries li:before\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:10:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:13:\"font-size:8px\";i:2;s:18:\"font-weight:normal\";i:3;s:14:\"display:inline\";i:4;s:16:\"margin-left:.4em\";i:5;s:13:\"content:\"\"\";i:6;s:32:\"-webkit-transition:var(--effect)\";i:7;s:24:\"transition:var(--effect)\";i:8;s:21:\"vertical-align:middle\";i:9;s:28:\"border-radius:var(--round-3)\";}}i:1893;a:2:{i:0;a:1:{s:38:\".widget_recent_entries li:hover:before\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:20:\"text-decoration:none\";i:1;s:20:\"color:var(--g-color)\";i:2;s:29:\"background-color:currentColor\";}}i:1894;a:2:{i:0;a:5:{s:24:\".widget_recent_entries a\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".recentcomments a\";a:2:{i:1;a:1:{i:0;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:1:\"a\";}}s:11:\"a.rsswidget\";a:2:{i:1;a:1:{i:0;s:9:\"rsswidget\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".sidebar-menu a span\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:26:\".popup-newsletter-footer a\";a:2:{i:1;a:1:{i:0;s:23:\"popup-newsletter-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";}}i:1895;a:2:{i:0;a:3:{s:33:\".widget_recent_entries li:hover a\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}s:23:\".recentcomments a:hover\";a:2:{i:1;a:1:{i:0;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\"a.rsswidget:hover\";a:2:{i:1;a:1:{i:0;s:9:\"rsswidget\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1896;a:2:{i:0;a:1:{s:27:\".widget_rss .widget-heading\";a:1:{i:1;a:2:{i:0;s:10:\"widget_rss\";i:1;s:14:\"widget-heading\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:1897;a:2:{i:0;a:1:{s:16:\".rss-widget-icon\";a:1:{i:1;a:1:{i:0;s:15:\"rss-widget-icon\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1898;a:2:{i:0;a:1:{s:14:\".widget_rss li\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:12px\";i:1;s:19:\"padding-bottom:12px\";i:2;s:44:\"border-bottom:1px dashed var(--flex-gray-15)\";}}i:1899;a:2:{i:0;a:1:{s:25:\".widget_rss li:last-child\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:1900;a:2:{i:0;a:1:{s:33:\".widget_rss ul a.rsswidget:before\";a:2:{i:1;a:2:{i:0;s:10:\"widget_rss\";i:1;s:9:\"rsswidget\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:1:\"a\";}}}i:1;a:5:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:24:\"font-size:var(--em-mini)\";i:2;s:17:\"position:relative\";i:3;s:15:\"margin-left:7px\";i:4;s:11:\"content:\"B\"\";}}i:1901;a:2:{i:0;a:1:{s:26:\".widget_rss ul a.rsswidget\";a:2:{i:1;a:2:{i:0;s:10:\"widget_rss\";i:1;s:9:\"rsswidget\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:1:\"a\";}}}i:1;a:5:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:13:\"display:block\";i:4;s:31:\"letter-spacing:var(--h4-fspace)\";}}i:1902;a:2:{i:0;a:1:{s:9:\".rss-date\";a:1:{i:1;a:1:{i:0;s:8:\"rss-date\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:14:\"margin-top:7px\";}}i:1903;a:2:{i:0;a:1:{s:11:\".rssSummary\";a:1:{i:1;a:1:{i:0;s:10:\"rssSummary\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";i:2;s:15:\"margin-top:12px\";}}i:1904;a:2:{i:0;a:1:{s:16:\".widget_rss cite\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:15:\"margin-top:12px\";}}i:1905;a:2:{i:0;a:3:{s:57:\".widget_recent_comments > ul > .recentcomments:last-child\";a:2:{i:1;a:2:{i:0;s:22:\"widget_recent_comments\";i:1;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:43:\".widget_recent_entries > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:32:\".widget_rss > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:16:\"padding-bottom:0\";}}i:1906;a:2:{i:0;a:3:{s:79:\".widget_recent_comments > ul > .recentcomments:last-child:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:22:\"widget_recent_comments\";i:1;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:65:\".widget_recent_entries > ul > li:last-child:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:54:\".widget_rss > ul > li:last-child:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:1907;a:2:{i:0;a:2:{s:14:\".textwidget br\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:2:\"br\";}}s:13:\".textwidget p\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:1rem\";}}i:1908;a:2:{i:0;a:1:{s:24:\".widget-heading.h4:after\";a:1:{i:1;a:2:{i:0;s:14:\"widget-heading\";i:1;s:2:\"h4\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:30:\"-webkit-transform:skewX(15deg)\";i:7;s:22:\"transform:skewX(15deg)\";i:8;s:47:\"border-right:3px solid var(--heading-sub-color)\";i:9;s:46:\"border-left:3px solid var(--heading-sub-color)\";}}i:1909;a:2:{i:0;a:1:{s:18:\".widget-heading.h4\";a:1:{i:1;a:2:{i:0;s:14:\"widget-heading\";i:1;s:2:\"h4\";}}}i:1;a:4:{i:0;s:15:\"line-height:1.1\";i:1;s:17:\"position:relative\";i:2;s:20:\"display:inline-block\";i:3;s:14:\"padding:0 15px\";}}i:1910;a:2:{i:0;a:1:{s:16:\".social-follower\";a:1:{i:1;a:1:{i:0;s:15:\"social-follower\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:25:\"gap:var(--column-gap,5px)\";i:2;s:70:\"grid-template-columns:repeat(var(--s-columns,var(--ds-columns,2)),1fr)\";}}i:1911;a:2:{i:0;a:1:{s:10:\".is-gcol-1\";a:1:{i:1;a:1:{i:0;s:9:\"is-gcol-1\";}}}i:1;a:1:{i:0;s:14:\"--ds-columns:1\";}}i:1912;a:2:{i:0;a:1:{s:10:\".is-gcol-4\";a:1:{i:1;a:1:{i:0;s:9:\"is-gcol-4\";}}}i:1;a:1:{i:0;s:14:\"--ds-columns:4\";}}i:1913;a:2:{i:0;a:1:{s:12:\".follower-el\";a:1:{i:1;a:1:{i:0;s:11:\"follower-el\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:40:\"-webkit-transition:all .5s var(--timing)\";i:2;s:32:\"transition:all .5s var(--timing)\";}}i:1914;a:2:{i:0;a:1:{s:14:\".follower-el a\";a:2:{i:1;a:1:{i:0;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:99\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";}}i:1915;a:2:{i:0;a:1:{s:15:\".follower-inner\";a:1:{i:1;a:1:{i:0;s:14:\"follower-inner\";}}}i:1;a:5:{i:0;s:33:\"font-size:var(--s-icon-size,1rem)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:21:\"flex-direction:column\";i:4;s:10:\"width:100%\";}}i:1916;a:2:{i:0;a:1:{s:38:\".effect-fadeout.activated .follower-el\";a:1:{i:1;a:3:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";i:2;s:11:\"follower-el\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:1917;a:2:{i:0;a:2:{s:44:\".effect-fadeout.activated .follower-el:hover\";a:1:{i:1;a:3:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";i:2;s:11:\"follower-el\";}}s:44:\".effect-fadeout.activated .follower-el:focus\";a:1:{i:1;a:3:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";i:2;s:11:\"follower-el\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:1918;a:2:{i:0;a:2:{s:8:\".fntotal\";a:1:{i:1;a:1:{i:0;s:7:\"fntotal\";}}s:8:\".fnlabel\";a:1:{i:1;a:1:{i:0;s:7:\"fnlabel\";}}}i:1;a:3:{i:0;s:15:\"line-height:1.3\";i:1;s:14:\"margin-top:7px\";i:2;s:18:\"white-space:nowrap\";}}i:1919;a:2:{i:0;a:1:{s:11:\".text-count\";a:1:{i:1;a:1:{i:0;s:10:\"text-count\";}}}i:1;a:9:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:25:\"font-size:var(--em-small)\";i:2;s:31:\"font-weight:var(--meta-fweight)\";i:3;s:15:\"line-height:1.5\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:18:\"white-space:nowrap\";i:7;s:33:\"letter-spacing:var(--meta-fspace)\";i:8;s:24:\"color:var(--meta-fcolor)\";}}i:1920;a:2:{i:0;a:2:{s:24:\".socials-counter.is-bg *\";a:1:{i:1;a:2:{i:0;s:15:\"socials-counter\";i:1;s:5:\"is-bg\";}}s:45:\".socials-counter.is-h-bg .follower-el:hover *\";a:1:{i:1;a:3:{i:0;s:15:\"socials-counter\";i:1;s:7:\"is-h-bg\";i:2;s:11:\"follower-el\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:1921;a:2:{i:0;a:1:{s:7:\".fnicon\";a:1:{i:1;a:1:{i:0;s:6:\"fnicon\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.75em\";i:1;s:13:\"line-height:1\";}}i:1922;a:2:{i:0;a:1:{s:9:\".fnicon i\";a:2:{i:1;a:1:{i:0;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:17:\"font-size:inherit\";i:1;s:13:\"line-height:1\";i:2;s:71:\"text-shadow:-3px 3px 0 rgba(255,255,255,.06),-4px 2px 0 rgba(0,0,0,.13)\";}}i:1923;a:2:{i:0;a:1:{s:12:\".fb-follower\";a:1:{i:1;a:1:{i:0;s:11:\"fb-follower\";}}}i:1;a:2:{i:0;s:30:\"--s-icon-color:var(--fb-color)\";i:1;s:32:\"--s-icon-hcolor:var(--fb-hcolor)\";}}i:1924;a:2:{i:0;a:1:{s:17:\".twitter-follower\";a:1:{i:1;a:1:{i:0;s:16:\"twitter-follower\";}}}i:1;a:2:{i:0;s:35:\"--s-icon-color:var(--twitter-color)\";i:1;s:37:\"--s-icon-hcolor:var(--twitter-hcolor)\";}}i:1925;a:2:{i:0;a:1:{s:16:\".medium-follower\";a:1:{i:1;a:1:{i:0;s:15:\"medium-follower\";}}}i:1;a:2:{i:0;s:34:\"--s-icon-color:var(--medium-color)\";i:1;s:36:\"--s-icon-hcolor:var(--medium-hcolor)\";}}i:1926;a:2:{i:0;a:1:{s:19:\".pinterest-follower\";a:1:{i:1;a:1:{i:0;s:18:\"pinterest-follower\";}}}i:1;a:2:{i:0;s:31:\"--s-icon-color:var(--pin-color)\";i:1;s:33:\"--s-icon-hcolor:var(--pin-hcolor)\";}}i:1927;a:2:{i:0;a:1:{s:19:\".instagram-follower\";a:1:{i:1;a:1:{i:0;s:18:\"instagram-follower\";}}}i:1;a:2:{i:0;s:30:\"--s-icon-color:var(--ig-color)\";i:1;s:32:\"--s-icon-hcolor:var(--ig-hcolor)\";}}i:1928;a:2:{i:0;a:1:{s:16:\".twitch-follower\";a:1:{i:1;a:1:{i:0;s:15:\"twitch-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#772ce8\";i:1;s:23:\"--s-icon-hcolor:#5c16c5\";}}i:1929;a:2:{i:0;a:1:{s:16:\".tumblr-follower\";a:1:{i:1;a:1:{i:0;s:15:\"tumblr-follower\";}}}i:1;a:2:{i:0;s:34:\"--s-icon-color:var(--tumblr-color)\";i:1;s:36:\"--s-icon-hcolor:var(--tumblr-hcolor)\";}}i:1930;a:2:{i:0;a:1:{s:17:\".discord-follower\";a:1:{i:1;a:1:{i:0;s:16:\"discord-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#5865f2\";i:1;s:23:\"--s-icon-hcolor:#3441dd\";}}i:1931;a:2:{i:0;a:1:{s:18:\".snapchat-follower\";a:1:{i:1;a:1:{i:0;s:17:\"snapchat-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#ffb945\";i:1;s:23:\"--s-icon-hcolor:#ffa22f\";}}i:1932;a:2:{i:0;a:1:{s:16:\".paypal-follower\";a:1:{i:1;a:1:{i:0;s:15:\"paypal-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#0070ba\";i:1;s:23:\"--s-icon-hcolor:#27346a\";}}i:1933;a:2:{i:0;a:1:{s:15:\".quora-follower\";a:1:{i:1;a:1:{i:0;s:14:\"quora-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#b92b27\";i:1;s:23:\"--s-icon-hcolor:#cf120c\";}}i:1934;a:2:{i:0;a:1:{s:17:\".spotify-follower\";a:1:{i:1;a:1:{i:0;s:16:\"spotify-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#1db954\";i:1;s:23:\"--s-icon-hcolor:#177e3c\";}}i:1935;a:2:{i:0;a:1:{s:15:\".truth-follower\";a:1:{i:1;a:1:{i:0;s:14:\"truth-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#5448ee\";i:1;s:23:\"--s-icon-hcolor:#21c4a7\";}}i:1936;a:2:{i:0;a:1:{s:17:\".threads-follower\";a:1:{i:1;a:1:{i:0;s:16:\"threads-follower\";}}}i:1;a:2:{i:0;s:35:\"--s-icon-color:var(--threads-color)\";i:1;s:37:\"--s-icon-hcolor:var(--threads-hcolor)\";}}i:1937;a:2:{i:0;a:1:{s:17:\".youtube-follower\";a:1:{i:1;a:1:{i:0;s:16:\"youtube-follower\";}}}i:1;a:2:{i:0;s:33:\"--s-icon-color:var(--ytube-color)\";i:1;s:35:\"--s-icon-hcolor:var(--ytube-hcolor)\";}}i:1938;a:2:{i:0;a:1:{s:20:\".soundcloud-follower\";a:1:{i:1;a:1:{i:0;s:19:\"soundcloud-follower\";}}}i:1;a:2:{i:0;s:38:\"--s-icon-color:var(--soundcloud-color)\";i:1;s:40:\"--s-icon-hcolor:var(--soundcloud-hcolor)\";}}i:1939;a:2:{i:0;a:1:{s:15:\".steam-follower\";a:1:{i:1;a:1:{i:0;s:14:\"steam-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#1b2838\";i:1;s:23:\"--s-icon-hcolor:#171d25\";}}i:1940;a:2:{i:0;a:1:{s:17:\".patreon-follower\";a:1:{i:1;a:1:{i:0;s:16:\"patreon-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#ff5f44\";i:1;s:23:\"--s-icon-hcolor:#ff2600\";}}i:1941;a:2:{i:0;a:1:{s:15:\".gnews-follower\";a:1:{i:1;a:1:{i:0;s:14:\"gnews-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#1867dc\";i:1;s:23:\"--s-icon-hcolor:#0956c8\";}}i:1942;a:2:{i:0;a:1:{s:18:\".telegram-follower\";a:1:{i:1;a:1:{i:0;s:17:\"telegram-follower\";}}}i:1;a:2:{i:0;s:35:\"--s-icon-color:var(--telegam-color)\";i:1;s:37:\"--s-icon-hcolor:var(--telegam-hcolor)\";}}i:1943;a:2:{i:0;a:1:{s:18:\".whatsapp-follower\";a:1:{i:1;a:1:{i:0;s:17:\"whatsapp-follower\";}}}i:1;a:2:{i:0;s:36:\"--s-icon-color:var(--whatsapp-color)\";i:1;s:38:\"--s-icon-hcolor:var(--whatsapp-hcolor)\";}}i:1944;a:2:{i:0;a:1:{s:18:\".linkedin-follower\";a:1:{i:1;a:1:{i:0;s:17:\"linkedin-follower\";}}}i:1;a:2:{i:0;s:36:\"--s-icon-color:var(--linkedin-color)\";i:1;s:38:\"--s-icon-hcolor:var(--linkedin-hcolor)\";}}i:1945;a:2:{i:0;a:1:{s:15:\".vimeo-follower\";a:1:{i:1;a:1:{i:0;s:14:\"vimeo-follower\";}}}i:1;a:2:{i:0;s:33:\"--s-icon-color:var(--vimeo-color)\";i:1;s:35:\"--s-icon-hcolor:var(--vimeo-hcolor)\";}}i:1946;a:2:{i:0;a:1:{s:18:\".dribbble-follower\";a:1:{i:1;a:1:{i:0;s:17:\"dribbble-follower\";}}}i:1;a:2:{i:0;s:36:\"--s-icon-color:var(--dribbble-color)\";i:1;s:38:\"--s-icon-hcolor:var(--dribbble-hcolor)\";}}i:1947;a:2:{i:0;a:1:{s:19:\".flipboard-follower\";a:1:{i:1;a:1:{i:0;s:18:\"flipboard-follower\";}}}i:1;a:2:{i:0;s:37:\"--s-icon-color:var(--flipboard-color)\";i:1;s:39:\"--s-icon-hcolor:var(--flipboard-hcolor)\";}}i:1948;a:2:{i:0;a:1:{s:13:\".rss-follower\";a:1:{i:1;a:1:{i:0;s:12:\"rss-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#ff9021\";i:1;s:23:\"--s-icon-hcolor:#ff5700\";}}i:1949;a:2:{i:0;a:1:{s:24:\".follower-el .rbi-tiktok\";a:1:{i:1;a:2:{i:0;s:11:\"follower-el\";i:1;s:10:\"rbi-tiktok\";}}}i:1;a:1:{i:0;s:49:\"text-shadow:2px -1px 0 #69c9d0,-2px 2px 0 #ee1d52\";}}i:1950;a:2:{i:0;a:1:{s:16:\".tiktok-follower\";a:1:{i:1;a:1:{i:0;s:15:\"tiktok-follower\";}}}i:1;a:2:{i:0;s:19:\"--s-icon-color:#000\";i:1;s:23:\"--s-icon-hcolor:#ff007f\";}}i:1951;a:2:{i:0;a:2:{s:36:\"[data-theme=\'dark\'] .tiktok-follower\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:15:\"tiktok-follower\";}}s:30:\".light-scheme .tiktok-follower\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:15:\"tiktok-follower\";}}}i:1;a:1:{i:0;s:36:\"--s-icon-color:rgba(255,255,255,.07)\";}}i:1952;a:2:{i:0;a:1:{s:22:\".yes-mono .follower-el\";a:1:{i:1;a:2:{i:0;s:8:\"yes-mono\";i:1;s:11:\"follower-el\";}}}i:1;a:2:{i:0;s:33:\"--s-icon-color:var(--dark-accent)\";i:1;s:34:\"--s-icon-hcolor:var(--dark-accent)\";}}i:1953;a:2:{i:0;a:1:{s:46:\"[data-theme=\'dark\'] .yes-mono .is-icon-color i\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:8:\"yes-mono\";i:1;s:13:\"is-icon-color\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:1954;a:2:{i:0;a:1:{s:16:\".is-icon-color i\";a:2:{i:1;a:1:{i:0;s:13:\"is-icon-color\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:25:\"color:var(--s-icon-color)\";}}i:1955;a:2:{i:0;a:2:{s:11:\".is-icon-bg\";a:1:{i:1;a:1:{i:0;s:10:\"is-icon-bg\";}}s:6:\".is-bg\";a:1:{i:1;a:1:{i:0;s:5:\"is-bg\";}}}i:1;a:3:{i:0;s:23:\"--twitter-color:#00151c\";i:1;s:19:\"--medium-color:#000\";i:2;s:20:\"--threads-color:#000\";}}i:1956;a:2:{i:0;a:1:{s:13:\".is-icon-bg i\";a:2:{i:1;a:1:{i:0;s:10:\"is-icon-bg\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:19:\"color:var(--awhite)\";i:3;s:36:\"background-color:var(--s-icon-color)\";}}i:1957;a:2:{i:0;a:2:{s:32:\".is-icon-bg .follower-el:hover i\";a:2:{i:1;a:2:{i:0;s:10:\"is-icon-bg\";i:1;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"i\";}}s:34:\".is-h-icon-bg .follower-el:hover i\";a:2:{i:1;a:2:{i:0;s:12:\"is-h-icon-bg\";i:1;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:39:\"-webkit-transform:translate3d(0,-5px,0)\";i:1;s:31:\"transform:translate3d(0,-5px,0)\";i:2;s:19:\"color:var(--awhite)\";i:3;s:37:\"background-color:var(--s-icon-hcolor)\";i:4;s:42:\"box-shadow:0 3px 12px var(--s-icon-hcolor)\";}}i:1958;a:2:{i:0;a:1:{s:22:\".is-bg .follower-inner\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"follower-inner\";}}}i:1;a:1:{i:0;s:30:\"background:var(--s-icon-color)\";}}i:1959;a:2:{i:0;a:2:{s:41:\".is-bg .follower-el:hover .follower-inner\";a:1:{i:1;a:3:{i:0;s:5:\"is-bg\";i:1;s:11:\"follower-el\";i:2;s:14:\"follower-inner\";}}s:43:\".is-h-bg .follower-el:hover .follower-inner\";a:1:{i:1;a:3:{i:0;s:7:\"is-h-bg\";i:1;s:11:\"follower-el\";i:2;s:14:\"follower-inner\";}}}i:1;a:4:{i:0;s:39:\"-webkit-transform:translate3d(0,-5px,0)\";i:1;s:31:\"transform:translate3d(0,-5px,0)\";i:2;s:37:\"background-color:var(--s-icon-hcolor)\";i:3;s:60:\"box-shadow:var(--btn-shadow,0 3px 12px var(--s-icon-hcolor))\";}}i:1960;a:2:{i:0;a:2:{s:20:\".is-style-10 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}}s:20:\".is-style-11 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}}}i:1;a:1:{i:0;s:15:\"margin-left:8px\";}}i:1961;a:2:{i:0;a:2:{s:20:\".is-style-12 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:6:\"fnicon\";}}s:20:\".is-style-13 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:6:\"fnicon\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:15:\"margin-left:8px\";}}i:1962;a:2:{i:0;a:2:{s:21:\".is-gstyle-3 .fntotal\";a:1:{i:1;a:2:{i:0;s:11:\"is-gstyle-3\";i:1;s:7:\"fntotal\";}}s:21:\".is-gstyle-3 .fnlabel\";a:1:{i:1;a:2:{i:0;s:11:\"is-gstyle-3\";i:1;s:7:\"fnlabel\";}}}i:1;a:2:{i:0;s:12:\"margin-top:0\";i:1;s:16:\"margin-right:3px\";}}i:1963;a:2:{i:0;a:4:{s:32:\".is-style-10 .fntotal + .fnlabel\";a:1:{i:1;a:3:{i:0;s:11:\"is-style-10\";i:1;s:7:\"fntotal\";i:2;s:7:\"fnlabel\";}}s:32:\".is-style-11 .fntotal + .fnlabel\";a:1:{i:1;a:3:{i:0;s:11:\"is-style-11\";i:1;s:7:\"fntotal\";i:2;s:7:\"fnlabel\";}}s:32:\".is-style-12 .fntotal + .fnlabel\";a:1:{i:1;a:3:{i:0;s:11:\"is-style-12\";i:1;s:7:\"fntotal\";i:2;s:7:\"fnlabel\";}}s:32:\".is-style-13 .fntotal + .fnlabel\";a:1:{i:1;a:3:{i:0;s:11:\"is-style-13\";i:1;s:7:\"fntotal\";i:2;s:7:\"fnlabel\";}}}i:1;a:2:{i:0;s:14:\"font-size:.7em\";i:1;s:15:\"margin-top:-4px\";}}i:1964;a:2:{i:0;a:4:{s:28:\".is-style-10 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-11 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-12 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-13 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:14:\"follower-inner\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1965;a:2:{i:0;a:1:{s:28:\".is-style-12 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}}i:1;a:1:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";}}i:1966;a:2:{i:0;a:2:{s:28:\".is-style-12 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-13 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:14:\"follower-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:17:\"padding:10px 20px\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:28:\"border-radius:var(--round-5)\";}}i:1967;a:2:{i:0;a:2:{s:28:\".is-style-14 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-14\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-15 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:14:\"follower-inner\";}}}i:1;a:7:{i:0;s:12:\"display:grid\";i:1;s:16:\"padding:12px 7px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:28:\"border-radius:var(--round-5)\";i:5;s:10:\"grid-gap:0\";i:6;s:35:\"grid-template-columns:42px auto 1fr\";}}i:1968;a:2:{i:0;a:5:{s:21:\".is-style-1 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-1\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-9 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-11 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:1969;a:2:{i:0;a:2:{s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-11 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:48px\";i:2;s:11:\"height:48px\";}}i:1970;a:2:{i:0;a:4:{s:21:\".is-style-1 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-1\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-11 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:17:\"border-radius:50%\";}}i:1971;a:2:{i:0;a:3:{s:21:\".is-style-1 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-1\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-9 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:10:\"width:58px\";i:1;s:11:\"height:58px\";}}i:1972;a:2:{i:0;a:1:{s:21:\".is-style-9 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:15:\"overflow:hidden\";i:1;s:28:\"border-radius:var(--round-5)\";}}i:1973;a:2:{i:0;a:1:{s:44:\".is-style-9 .follower-el:not(:hover) i:after\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:9\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:10:\"content:\"\"\";i:7;s:10:\"opacity:.2\";i:8;s:31:\"border:5px solid var(--g-color)\";}}i:1974;a:2:{i:0;a:1:{s:64:\"[data-theme=\'dark\'] .is-style-9 .follower-el:not(:hover) i:after\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:26:\"border-color:var(--awhite)\";}}i:1975;a:2:{i:0;a:2:{s:24:\".is-style-12 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:10:\"text-count\";}}s:24:\".is-style-13 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:10:\"text-count\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:1976;a:2:{i:0;a:2:{s:44:\".is-style-12 .follower-inner > :nth-child(2)\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}s:44:\".is-style-13 .follower-inner > :nth-child(2)\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:14:\"follower-inner\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"margin-top:0\";i:2;s:18:\"padding-right:10px\";}}i:1977;a:2:{i:0;a:2:{s:51:\".is-style-12 .follower-inner > :nth-child(2):before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}s:51:\".is-style-13 .follower-inner > :nth-child(2):before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:14:\"follower-inner\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:7:\"right:0\";i:3;s:9:\"width:1px\";i:4;s:11:\"height:12px\";i:5;s:15:\"margin-top:-6px\";i:6;s:10:\"content:\"\"\";}}i:1978;a:2:{i:0;a:4:{s:28:\".is-style-12 .fntotal:before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:7:\"fntotal\";}}s:28:\".is-style-12 .fnlabel:before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:7:\"fnlabel\";}}s:28:\".is-style-13 .fntotal:before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:7:\"fntotal\";}}s:28:\".is-style-13 .fnlabel:before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:7:\"fnlabel\";}}}i:1;a:2:{i:0;s:10:\"opacity:.5\";i:1;s:29:\"background-color:currentColor\";}}i:1979;a:2:{i:0;a:2:{s:20:\".is-style-14 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-14\";i:1;s:6:\"fnicon\";}}s:20:\".is-style-15 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:6:\"fnicon\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:17:\"text-align:center\";i:2;s:12:\"grid-row:1/3\";}}i:1980;a:2:{i:0;a:2:{s:24:\".is-style-14 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-14\";i:1;s:10:\"text-count\";}}s:24:\".is-style-15 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:10:\"text-count\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:14:\"margin-top:7px\";i:2;s:16:\"margin-right:4px\";i:3;s:20:\"grid-column:2/span 3\";i:4;s:10:\"grid-row:2\";}}i:1981;a:2:{i:0;a:2:{s:22:\".is-style-14 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-14\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-15 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:11:\"height:100%\";i:4;s:20:\"justify-items:center\";}}i:1982;a:2:{i:0;a:2:{s:24:\".is-style-10 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:10:\"text-count\";}}s:24:\".is-style-11 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:10:\"text-count\";}}}i:1;a:4:{i:0;s:12:\"margin-top:0\";i:1;s:17:\"margin-right:auto\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:1983;a:2:{i:0;a:6:{s:27:\".is-style-8 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-8\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-7 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-7\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-6 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-6\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-5 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-5\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-4 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-4\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-3 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-3\";i:1;s:14:\"follower-inner\";}}}i:1;a:4:{i:0;s:12:\"padding:15px\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:28:\"border-radius:var(--round-5)\";}}i:1984;a:2:{i:0;a:2:{s:40:\".is-style-7 .follower-el .follower-inner\";a:1:{i:1;a:3:{i:0;s:10:\"is-style-7\";i:1;s:11:\"follower-el\";i:2;s:14:\"follower-inner\";}}s:27:\".is-style-4 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-4\";i:1;s:14:\"follower-inner\";}}}i:1;a:1:{i:0;s:35:\"box-shadow:0 0 10px var(--shadow-7)\";}}i:1985;a:2:{i:0;a:5:{s:28:\".is-style-15 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-6 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-6\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-3 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-3\";i:1;s:14:\"follower-inner\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";}}i:1986;a:2:{i:0;a:3:{s:36:\".is-style-8 .follower-el .text-count\";a:1:{i:1;a:3:{i:0;s:10:\"is-style-8\";i:1;s:11:\"follower-el\";i:2;s:10:\"text-count\";}}s:36:\".is-style-7 .follower-el .text-count\";a:1:{i:1;a:3:{i:0;s:10:\"is-style-7\";i:1;s:11:\"follower-el\";i:2;s:10:\"text-count\";}}s:36:\".is-style-6 .follower-el .text-count\";a:1:{i:1;a:3:{i:0;s:10:\"is-style-6\";i:1;s:11:\"follower-el\";i:2;s:10:\"text-count\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1987;a:2:{i:0;a:1:{s:16:\".rb-weather-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"rb-weather-wrap\";}}}i:1;a:3:{i:0;s:12:\"padding:20px\";i:1;s:28:\"border-radius:var(--round-5)\";i:2;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:1988;a:2:{i:0;a:1:{s:14:\".rb-w-title.h4\";a:1:{i:1;a:2:{i:0;s:10:\"rb-w-title\";i:1;s:2:\"h4\";}}}i:1;a:8:{i:0;s:15:\"line-height:1.1\";i:1;s:20:\"display:inline-block\";i:2;s:10:\"width:auto\";i:3;s:18:\"margin-bottom:15px\";i:4;s:16:\"padding:4px 20px\";i:5;s:10:\"color:#fff\";i:6;s:28:\"border-radius:var(--round-3)\";i:7;s:25:\"background:var(--g-color)\";}}i:1989;a:2:{i:0;a:1:{s:11:\".rb-w-stats\";a:1:{i:1;a:1:{i:0;s:10:\"rb-w-stats\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:13:\"flex:0 0 100%\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:15:\"flex-basis:100%\";i:5;s:10:\"width:100%\";i:6;s:14:\"max-width:100%\";i:7;s:15:\"margin-top:10px\";i:8;s:18:\"margin-bottom:25px\";}}i:1990;a:2:{i:0;a:2:{s:15:\".rb-w-stats > *\";a:1:{i:1;a:1:{i:0;s:10:\"rb-w-stats\";}}s:16:\".rb-w-header > *\";a:1:{i:1;a:1:{i:0;s:11:\"rb-w-header\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:1991;a:2:{i:0;a:1:{s:21:\".rb-w-stats .col-left\";a:1:{i:1;a:2:{i:0;s:10:\"rb-w-stats\";i:1;s:8:\"col-left\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:17:\"text-align:center\";}}i:1992;a:2:{i:0;a:1:{s:27:\".rb-w-header .rb-w-big-icon\";a:1:{i:1;a:2:{i:0;s:11:\"rb-w-header\";i:1;s:13:\"rb-w-big-icon\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";}}i:1993;a:2:{i:0;a:1:{s:12:\".rb-w-header\";a:1:{i:1;a:1:{i:0;s:11:\"rb-w-header\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:13:\"flex:0 0 100%\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:15:\"flex-basis:100%\";i:5;s:10:\"width:100%\";i:6;s:14:\"max-width:100%\";}}i:1994;a:2:{i:0;a:1:{s:18:\".rb-header-name.h6\";a:1:{i:1;a:2:{i:0;s:14:\"rb-header-name\";i:1;s:2:\"h6\";}}}i:1;a:6:{i:0;s:14:\"font-size:2rem\";i:1;s:13:\"line-height:1\";i:2;s:15:\"overflow:hidden\";i:3;s:18:\"white-space:nowrap\";i:4;s:21:\"letter-spacing:.03rem\";i:5;s:22:\"text-overflow:ellipsis\";}}i:1995;a:2:{i:0;a:1:{s:10:\".rb-w-desc\";a:1:{i:1;a:1:{i:0;s:9:\"rb-w-desc\";}}}i:1;a:5:{i:0;s:16:\"font-size:.84rem\";i:1;s:14:\"margin-top:5px\";i:2;s:21:\"letter-spacing:.03rem\";i:3;s:25:\"text-transform:capitalize\";i:4;s:10:\"color:#aaa\";}}i:1996;a:2:{i:0;a:2:{s:15:\".rb-w-stats > *\";a:1:{i:1;a:1:{i:0;s:10:\"rb-w-stats\";}}s:16:\".rb-w-header > *\";a:1:{i:1;a:1:{i:0;s:11:\"rb-w-header\";}}}i:1;a:1:{i:0;s:13:\"padding:0 6px\";}}i:1997;a:2:{i:0;a:1:{s:26:\".rb-w-stats .col-right > *\";a:1:{i:1;a:2:{i:0;s:10:\"rb-w-stats\";i:1;s:9:\"col-right\";}}}i:1;a:7:{i:0;s:16:\"font-size:.86rem\";i:1;s:13:\"line-height:1\";i:2;s:12:\"display:grid\";i:3;s:14:\"max-width:100%\";i:4;s:14:\"margin-top:3px\";i:5;s:10:\"grid-gap:0\";i:6;s:45:\"grid-template-columns:auto auto auto auto 1fr\";}}i:1998;a:2:{i:0;a:1:{s:18:\".rb-w-big-icon svg\";a:2:{i:1;a:1:{i:0;s:13:\"rb-w-big-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:86px\";i:1;s:11:\"height:86px\";}}i:1999;a:2:{i:0;a:1:{s:58:\".rb-w-stats .col-right .rb-weather-highlow > :nth-child(3)\";a:1:{i:1;a:3:{i:0;s:10:\"rb-w-stats\";i:1;s:9:\"col-right\";i:2;s:18:\"rb-weather-highlow\";}}}i:1;a:3:{i:0;s:17:\"margin-right:10px\";i:1;s:15:\"margin-left:3px\";i:2;s:17:\"text-align:center\";}}i:2000;a:2:{i:0;a:1:{s:23:\".rb-weather-highlow sup\";a:2:{i:1;a:1:{i:0;s:18:\"rb-weather-highlow\";}i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:1:{i:0;s:9:\"top:-.3em\";}}i:2001;a:2:{i:0;a:1:{s:35:\".rb-w-header .col-right .rb-w-units\";a:1:{i:1;a:3:{i:0;s:11:\"rb-w-header\";i:1;s:9:\"col-right\";i:2;s:10:\"rb-w-units\";}}}i:1;a:3:{i:0;s:14:\"font-size:4rem\";i:1;s:15:\"font-weight:700\";i:2;s:13:\"line-height:1\";}}i:2002;a:2:{i:0;a:1:{s:29:\".rb-w-units .icon-thermometer\";a:1:{i:1;a:2:{i:0;s:10:\"rb-w-units\";i:1;s:16:\"icon-thermometer\";}}}i:1;a:3:{i:0;s:17:\"position:absolute\";i:1;s:9:\"top:-14px\";i:2;s:11:\"right:-28px\";}}i:2003;a:2:{i:0;a:1:{s:23:\".rb-weather-highlow svg\";a:2:{i:1;a:1:{i:0;s:18:\"rb-weather-highlow\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:10:\"width:21px\";}}i:2004;a:2:{i:0;a:3:{s:41:\".rb-weather-highlow > *:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:18:\"rb-weather-highlow\";}}s:36:\".rb-w-humidity > *:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:13:\"rb-w-humidity\";}}s:40:\".ruby-weather-wind > *:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:17:\"ruby-weather-wind\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:2005;a:2:{i:0;a:1:{s:35:\".rb-weather-highlow > :nth-child(4)\";a:1:{i:1;a:1:{i:0;s:18:\"rb-weather-highlow\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:2006;a:2:{i:0;a:1:{s:32:\"span.ruby-degrees > :first-child\";a:2:{i:1;a:1:{i:0;s:12:\"ruby-degrees\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:7:{i:0;s:14:\"font-size:18px\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:8:\"top:14px\";i:4;s:9:\"right:4px\";i:5;s:11:\"height:22px\";i:6;s:23:\"vertical-align:text-top\";}}i:2007;a:2:{i:0;a:1:{s:17:\"span.ruby-degrees\";a:2:{i:1;a:1:{i:0;s:12:\"ruby-degrees\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:18:\"padding-right:13px\";}}i:2008;a:2:{i:0;a:1:{s:16:\".w-forecast-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"w-forecast-wrap\";}}}i:1;a:8:{i:0;s:12:\"display:flex\";i:1;s:15:\"overflow:hidden\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:14:\"max-width:100%\";i:5;s:17:\"margin-right:auto\";i:6;s:16:\"margin-left:auto\";i:7;s:28:\"border-radius:var(--round-5)\";}}i:2009;a:2:{i:0;a:1:{s:108:\".w-forecast-wrap svg:not(.svg-cloudy):not(.svg-day-cloudy):not(.svg-night-cloudy):not(.svg-moon-full) g path\";a:2:{i:1;a:1:{i:0;s:15:\"w-forecast-wrap\";}i:0;a:3:{i:0;s:3:\"svg\";i:1;s:1:\"g\";i:2;s:4:\"path\";}}}i:1;a:2:{i:0;s:9:\"fill:#bbb\";i:1;s:11:\"stroke:#bbb\";}}i:2010;a:2:{i:0;a:1:{s:24:\"svg.svg-moon-full g path\";a:2:{i:1;a:1:{i:0;s:13:\"svg-moon-full\";}i:0;a:3:{i:0;s:3:\"svg\";i:1;s:1:\"g\";i:2;s:4:\"path\";}}}i:1;a:1:{i:0;s:11:\"stroke:#bbb\";}}i:2011;a:2:{i:0;a:1:{s:64:\".w-forecast-wrap svg.svg-icon.svg-day-cloudy g:nth-child(2) path\";a:2:{i:1;a:3:{i:0;s:15:\"w-forecast-wrap\";i:1;s:8:\"svg-icon\";i:2;s:14:\"svg-day-cloudy\";}i:0;a:3:{i:0;s:3:\"svg\";i:1;s:1:\"g\";i:2;s:4:\"path\";}}}i:1;a:2:{i:0;s:9:\"fill:#bbb\";i:1;s:11:\"stroke:#bbb\";}}i:2012;a:2:{i:0;a:1:{s:18:\".w-forecast-day.h6\";a:1:{i:1;a:2:{i:0;s:14:\"w-forecast-day\";i:1;s:2:\"h6\";}}}i:1;a:8:{i:0;s:15:\"font-size:.7rem\";i:1;s:16:\"line-height:18px\";i:2;s:20:\"display:inline-block\";i:3;s:10:\"width:100%\";i:4;s:18:\"white-space:nowrap\";i:5;s:21:\"letter-spacing:.03rem\";i:6;s:28:\"border-radius:var(--round-3)\";i:7;s:35:\"background-color:var(--flex-gray-7)\";}}i:2013;a:2:{i:0;a:1:{s:15:\".w-forecast-day\";a:1:{i:1;a:1:{i:0;s:14:\"w-forecast-day\";}}}i:1;a:2:{i:0;s:13:\"padding:0 4px\";i:1;s:17:\"text-align:center\";}}i:2014;a:2:{i:0;a:1:{s:16:\".w-forecast-icon\";a:1:{i:1;a:1:{i:0;s:15:\"w-forecast-icon\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";}}i:2015;a:2:{i:0;a:1:{s:20:\".w-forecast-icon svg\";a:2:{i:1;a:1:{i:0;s:15:\"w-forecast-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:3:{i:0;s:10:\"width:40px\";i:1;s:11:\"height:40px\";i:2;s:18:\"margin-bottom:-3px\";}}i:2016;a:2:{i:0;a:1:{s:34:\".w-forecast-icon svg.svg-day-sunny\";a:2:{i:1;a:2:{i:0;s:15:\"w-forecast-icon\";i:1;s:13:\"svg-day-sunny\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:11:\"padding:4px\";}}i:2017;a:2:{i:0;a:1:{s:16:\".w-forecast-temp\";a:1:{i:1;a:1:{i:0;s:15:\"w-forecast-temp\";}}}i:1;a:5:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:15:\"font-weight:600\";i:2;s:13:\"line-height:1\";i:3;s:17:\"position:relative\";i:4;s:19:\"display:inline-flex\";}}i:2018;a:2:{i:0;a:1:{s:20:\".w-forecast-temp sup\";a:2:{i:1;a:1:{i:0;s:15:\"w-forecast-temp\";}i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:5:{i:0;s:13:\"font-size:62%\";i:1;s:17:\"position:absolute\";i:2;s:8:\"top:auto\";i:3;s:10:\"right:100%\";i:4;s:10:\"bottom:94%\";}}i:2019;a:2:{i:0;a:1:{s:15:\".forecast-day-1\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-1\";}}}i:1;a:2:{i:0;s:13:\"flex:0 0 100%\";i:1;s:10:\"width:100%\";}}i:2020;a:2:{i:0;a:1:{s:15:\".forecast-day-2\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-2\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 50%\";i:1;s:9:\"width:50%\";}}i:2021;a:2:{i:0;a:1:{s:15:\".forecast-day-3\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-3\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 33.33%\";i:1;s:12:\"width:33.33%\";}}i:2022;a:2:{i:0;a:1:{s:15:\".forecast-day-4\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-4\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 25%\";i:1;s:9:\"width:25%\";}}i:2023;a:2:{i:0;a:1:{s:15:\".forecast-day-5\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-5\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 20%\";i:1;s:9:\"width:20%\";}}i:2024;a:2:{i:0;a:1:{s:41:\".top-footer-inner .instagram-grid.is-wide\";a:1:{i:1;a:3:{i:0;s:16:\"top-footer-inner\";i:1;s:14:\"instagram-grid\";i:2;s:7:\"is-wide\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-20px\";i:1;s:17:\"margin-left:-20px\";}}i:2025;a:2:{i:0;a:1:{s:23:\".instagram-grid.is-wide\";a:1:{i:1;a:2:{i:0;s:14:\"instagram-grid\";i:1;s:7:\"is-wide\";}}}i:1;a:1:{i:0;s:12:\"padding:10px\";}}i:2026;a:2:{i:0;a:1:{s:8:\".grid-el\";a:1:{i:1;a:1:{i:0;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:15:\"overflow:hidden\";i:1;s:28:\"border-radius:var(--round-5)\";i:2;s:20:\"justify-self:stretch\";}}i:2027;a:2:{i:0;a:1:{s:12:\".grid-header\";a:1:{i:1;a:1:{i:0;s:11:\"grid-header\";}}}i:1;a:4:{i:0;s:17:\"font-size:1.25rem\";i:1;s:13:\"display:block\";i:2;s:18:\"margin-bottom:20px\";i:3;s:17:\"text-align:center\";}}i:2028;a:2:{i:0;a:1:{s:39:\".w-fw-footer.widget-instagram .rb-error\";a:1:{i:1;a:3:{i:0;s:11:\"w-fw-footer\";i:1;s:16:\"widget-instagram\";i:2;s:8:\"rb-error\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:20px\";i:1;s:17:\"text-align:center\";}}i:2029;a:2:{i:0;a:1:{s:14:\".instagram-box\";a:1:{i:1;a:1:{i:0;s:13:\"instagram-box\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:6:\"flex:1\";i:3;s:11:\"height:100%\";i:4;s:19:\"padding-bottom:100%\";}}i:2030;a:2:{i:0;a:1:{s:16:\".instagram-box a\";a:2:{i:1;a:1:{i:0;s:13:\"instagram-box\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";}}i:2031;a:2:{i:0;a:2:{s:22:\".instagram-box amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"instagram-box\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".instagram-box amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"instagram-box\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:11:\"height:100%\";i:3;s:16:\"object-fit:cover\";i:4;s:23:\"object-position:50% 50%\";}}i:2032;a:2:{i:0;a:1:{s:10:\".box-intro\";a:1:{i:1;a:1:{i:0;s:9:\"box-intro\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:8:\"height:0\";i:2;s:54:\"-webkit-transition:all .3s cubic-bezier(.32,.74,.57,1)\";i:3;s:46:\"transition:all .3s cubic-bezier(.32,.74,.57,1)\";}}i:2033;a:2:{i:0;a:1:{s:16:\".box-intro:hover\";a:1:{i:1;a:1:{i:0;s:9:\"box-intro\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:2034;a:2:{i:0;a:1:{s:12:\".intro-inner\";a:1:{i:1;a:1:{i:0;s:11:\"intro-inner\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:12:\"display:flex\";i:6;s:18:\"align-items:center\";i:7;s:23:\"flex-flow:column nowrap\";i:8;s:22:\"justify-content:center\";i:9;s:10:\"width:100%\";i:10;s:17:\"text-align:center\";i:11;s:36:\"border:1px solid var(--flex-gray-15)\";i:12;s:28:\"border-radius:var(--round-5)\";}}i:2035;a:2:{i:0;a:1:{s:14:\".intro-content\";a:1:{i:1;a:1:{i:0;s:13:\"intro-content\";}}}i:1;a:7:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:17:\"font-style:italic\";i:2;s:15:\"line-height:1.5\";i:3;s:13:\"display:block\";i:4;s:14:\"margin-top:7px\";i:5;s:14:\"padding:0 10px\";i:6;s:13:\"color:inherit\";}}i:2036;a:2:{i:0;a:1:{s:16:\".intro-content a\";a:2:{i:1;a:1:{i:0;s:13:\"intro-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2037;a:2:{i:0;a:1:{s:14:\".intro-inner i\";a:2:{i:1;a:1:{i:0;s:11:\"intro-inner\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:16:\"font-size:2.2rem\";i:1;s:13:\"display:block\";}}i:2038;a:2:{i:0;a:1:{s:21:\".grid-el .box-content\";a:1:{i:1;a:2:{i:0;s:7:\"grid-el\";i:1;s:11:\"box-content\";}}}i:1;a:16:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:2\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:15:\"overflow:hidden\";i:8;s:18:\"align-items:center\";i:9;s:22:\"justify-content:center\";i:10;s:54:\"-webkit-transition:all .3s cubic-bezier(.32,.74,.57,1)\";i:11;s:46:\"transition:all .3s cubic-bezier(.32,.74,.57,1)\";i:12;s:19:\"pointer-events:none\";i:13;s:9:\"opacity:0\";i:14;s:10:\"color:#fff\";i:15;s:26:\"backface-visibility:hidden\";}}i:2039;a:2:{i:0;a:1:{s:32:\".instagram-box .box-content span\";a:2:{i:1;a:2:{i:0;s:13:\"instagram-box\";i:1;s:11:\"box-content\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:7:{i:0;s:13:\"line-height:1\";i:1;s:10:\"z-index:10\";i:2;s:19:\"display:inline-flex\";i:3;s:27:\"display:-webkit-inline-flex\";i:4;s:18:\"align-items:center\";i:5;s:13:\"padding:0 5px\";i:6;s:10:\"color:#fff\";}}i:2040;a:2:{i:0;a:1:{s:29:\".instagram-box .box-content i\";a:2:{i:1;a:2:{i:0;s:13:\"instagram-box\";i:1;s:11:\"box-content\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:4:{i:0;s:16:\"font-size:1.1rem\";i:1;s:13:\"line-height:1\";i:2;s:15:\"margin-left:3px\";i:3;s:10:\"color:#fff\";}}i:2041;a:2:{i:0;a:1:{s:33:\".instagram-box:hover .box-content\";a:1:{i:1;a:2:{i:0;s:13:\"instagram-box\";i:1;s:11:\"box-content\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2042;a:2:{i:0;a:1:{s:34:\".instagram-box .box-content:before\";a:1:{i:1;a:2:{i:0;s:13:\"instagram-box\";i:1;s:11:\"box-content\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:10:\"content:\"\"\";i:6;s:31:\"background-color:rgba(0,0,0,.5)\";}}i:2043;a:2:{i:0;a:1:{s:16:\".rb-twitter-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"rb-twitter-wrap\";}}}i:1;a:3:{i:0;s:12:\"padding:20px\";i:1;s:36:\"border:1px solid var(--flex-gray-15)\";i:2;s:28:\"border-radius:var(--round-5)\";}}i:2044;a:2:{i:0;a:1:{s:33:\".rb-twitter-wrap .rb-twitter-text\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:15:\"rb-twitter-text\";}}}i:1;a:4:{i:0;s:15:\"font-weight:400\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:26:\"color:var(--excerpt-color)\";}}i:2045;a:2:{i:0;a:1:{s:18:\".rb-twitter-wrap a\";a:2:{i:1;a:1:{i:0;s:15:\"rb-twitter-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:2046;a:2:{i:0;a:1:{s:24:\".rb-twitter-wrap a:hover\";a:2:{i:1;a:1:{i:0;s:15:\"rb-twitter-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2047;a:2:{i:0;a:1:{s:41:\".rb-twitter-wrap a:hover .rb-twitter-text\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:15:\"rb-twitter-text\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2048;a:2:{i:0;a:1:{s:52:\".rb-twitter-wrap .rb-tweet-header .rb-twitter-h-info\";a:1:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:15:\"rb-tweet-header\";i:2;s:17:\"rb-twitter-h-info\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:grid\";i:2;s:18:\"margin-bottom:20px\";i:3;s:19:\"padding-bottom:30px\";i:4;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";i:5;s:19:\"grid-column-gap:5px\";i:6;s:16:\"grid-row-gap:1px\";i:7;s:30:\"grid-template-columns:60px 1fr\";i:8;s:28:\"grid-template-rows:22px 22px\";}}i:2049;a:2:{i:0;a:1:{s:33:\".rb-twitter-wrap .rb-tweet-header\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:15:\"rb-tweet-header\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2050;a:2:{i:0;a:1:{s:56:\".rb-twitter-wrap .pk-twitter-counters.pk-color-secondary\";a:1:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:19:\"pk-twitter-counters\";i:2;s:18:\"pk-color-secondary\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:grid\";i:2;s:13:\"grid-gap:10px\";i:3;s:30:\"grid-template-columns:auto 1fr\";}}i:2051;a:2:{i:0;a:1:{s:30:\".rb-twitter-wrap .tweet-avatar\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:17:\"text-align:center\";i:2;s:12:\"grid-row:1/3\";}}i:2052;a:2:{i:0;a:2:{s:38:\".rb-twitter-wrap .tweet-avatar amp-img\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:39:\".rb-twitter-wrap .tweet-avatar amp-anim\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:7:{i:0;s:11:\"font-size:0\";i:1;s:14:\"max-width:44px\";i:2;s:15:\"max-height:44px\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:17:\"border-radius:50%\";i:6;s:16:\"object-fit:cover\";}}i:2053;a:2:{i:0;a:2:{s:44:\".rb-twitter-wrap .tweet-avatar:hover amp-img\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:45:\".rb-twitter-wrap .tweet-avatar:hover amp-anim\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.9\";}}i:2054;a:2:{i:0;a:1:{s:31:\".rb-twitter-wrap .tweet-info.h6\";a:1:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:10:\"tweet-info\";i:2;s:2:\"h6\";}}}i:1;a:1:{i:0;s:14:\"font-size:1rem\";}}i:2055;a:2:{i:0;a:1:{s:49:\".rb-twitter-wrap .tweet-info.h6 span:nth-child(2)\";a:2:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:10:\"tweet-info\";i:2;s:2:\"h6\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:25:\"text-transform:capitalize\";}}i:2056;a:2:{i:0;a:1:{s:17:\".rb-quoted-author\";a:1:{i:1;a:1:{i:0;s:16:\"rb-quoted-author\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"margin-bottom:5px\";}}i:2057;a:2:{i:0;a:2:{s:25:\".rb-quoted-author amp-img\";a:2:{i:1;a:1:{i:0;s:16:\"rb-quoted-author\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".rb-quoted-author amp-anim\";a:2:{i:1;a:1:{i:0;s:16:\"rb-quoted-author\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:11:\"font-size:0\";i:1;s:19:\"display:inline-flex\";i:2;s:14:\"max-width:24px\";i:3;s:15:\"max-height:24px\";i:4;s:17:\"border-radius:50%\";i:5;s:16:\"object-fit:cover\";}}i:2058;a:2:{i:0;a:1:{s:20:\".rb-quoted-author em\";a:2:{i:1;a:1:{i:0;s:16:\"rb-quoted-author\";}i:0;a:1:{i:0;s:2:\"em\";}}}i:1;a:5:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:15:\"font-weight:400\";i:2;s:17:\"font-style:italic\";i:3;s:16:\"margin-right:5px\";i:4;s:24:\"color:var(--meta-fcolor)\";}}i:2059;a:2:{i:0;a:1:{s:32:\".rb-twitter-wrap .rb-tweet-entry\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:14:\"rb-tweet-entry\";}}}i:1;a:2:{i:0;s:30:\"font-size:var(--excerpt-fsize)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:2060;a:2:{i:0;a:1:{s:34:\".rb-twitter-wrap .rb-tweet-entry a\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:14:\"rb-tweet-entry\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"font-family:var(--h6-family)\";i:1;s:25:\"text-decoration:underline\";}}i:2061;a:2:{i:0;a:1:{s:53:\".rb-twitter-wrap .rb-twitter-summary:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:18:\"rb-twitter-summary\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2062;a:2:{i:0;a:1:{s:38:\".rb-twitter-wrap .rb-tweet-actions svg\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:10px\";i:1;s:11:\"height:10px\";}}i:2063;a:2:{i:0;a:1:{s:36:\".rb-twitter-wrap .rb-tweet-actions a\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:15:\"font-size:.7rem\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:14:\"min-width:50px\";i:5;s:15:\"padding:3px 6px\";i:6;s:36:\"border:1px solid var(--flex-gray-15)\";i:7;s:28:\"border-radius:var(--round-5)\";}}i:2064;a:2:{i:0;a:1:{s:53:\".rb-twitter-wrap .rb-tweet-actions a:not(:last-child)\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:16:\"margin-left:10px\";}}i:2065;a:2:{i:0;a:1:{s:51:\".rb-twitter-wrap .rb-tweet-actions .rb-action-count\";a:1:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";i:2;s:15:\"rb-action-count\";}}}i:1;a:1:{i:0;s:16:\"margin-right:3px\";}}i:2066;a:2:{i:0;a:1:{s:34:\".rb-twitter-wrap .rb-tweet-actions\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:15:\"margin-top:14px\";}}i:2067;a:2:{i:0;a:1:{s:42:\".about-content-wrap .about-bio.is-centered\";a:1:{i:1;a:3:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";i:2;s:11:\"is-centered\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";i:2;s:17:\"text-align:center\";}}i:2068;a:2:{i:0;a:1:{s:37:\".about-content-wrap .social-icon-wrap\";a:1:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:16:\"social-icon-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:8:\"gap:10px\";}}i:2069;a:2:{i:0;a:1:{s:42:\".about-bio.is-centered + .social-icon-wrap\";a:1:{i:1;a:3:{i:0;s:9:\"about-bio\";i:1;s:11:\"is-centered\";i:2;s:16:\"social-icon-wrap\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2070;a:2:{i:0;a:1:{s:39:\".about-content-wrap .social-icon-wrap a\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:16:\"social-icon-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:17:\"padding-right:3px\";i:1;s:16:\"padding-left:3px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:2071;a:2:{i:0;a:1:{s:45:\".about-content-wrap .social-icon-wrap a:hover\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:16:\"social-icon-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(1.2)\";i:1;s:20:\"transform:scale(1.2)\";}}i:2072;a:2:{i:0;a:1:{s:34:\".about-content-wrap .about-bio > *\";a:1:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}}}i:1;a:1:{i:0;s:19:\"margin-bottom:.5rem\";}}i:2073;a:2:{i:0;a:2:{s:40:\".about-content-wrap .about-bio > amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:41:\".about-content-wrap .about-bio > amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:20:\"margin-bottom:1.5rem\";}}i:2074;a:2:{i:0;a:2:{s:42:\".about-content-wrap .about-bio > a amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:7:\"amp-img\";}}s:43:\".about-content-wrap .about-bio > a amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:1rem\";}}i:2075;a:2:{i:0;a:1:{s:30:\".about-content-wrap .about-bio\";a:1:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}}}i:1;a:1:{i:0;s:15:\"max-width:370px\";}}i:2076;a:2:{i:0;a:1:{s:32:\".about-content-wrap .about-bio p\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"line-height:1.7\";i:2;s:15:\"max-width:370px\";i:3;s:26:\"color:var(--excerpt-color)\";}}i:2077;a:2:{i:0;a:1:{s:40:\".about-content-wrap > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:18:\"about-content-wrap\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2078;a:2:{i:0;a:1:{s:44:\".about-content-wrap .about-bio.is-centered p\";a:2:{i:1;a:3:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";i:2;s:11:\"is-centered\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:2079;a:2:{i:0;a:1:{s:18:\".grid-holder.rb-c2\";a:1:{i:1;a:2:{i:0;s:11:\"grid-holder\";i:1;s:5:\"rb-c2\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:31:\"grid-template-columns:auto auto\";}}i:2080;a:2:{i:0;a:1:{s:18:\".grid-holder.rb-c3\";a:1:{i:1;a:2:{i:0;s:11:\"grid-holder\";i:1;s:5:\"rb-c3\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:36:\"grid-template-columns:auto auto auto\";}}i:2081;a:2:{i:0;a:1:{s:18:\".grid-holder.rb-c4\";a:1:{i:1;a:2:{i:0;s:11:\"grid-holder\";i:1;s:5:\"rb-c4\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:5px\";i:2;s:41:\"grid-template-columns:auto auto auto auto\";}}i:2082;a:2:{i:0;a:2:{s:16:\".grid-el amp-img\";a:2:{i:1;a:1:{i:0;s:7:\"grid-el\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:17:\".grid-el amp-anim\";a:2:{i:1;a:1:{i:0;s:7:\"grid-el\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:11:\"height:100%\";}}i:2083;a:2:{i:0;a:1:{s:12:\".grid-footer\";a:1:{i:1;a:1:{i:0;s:11:\"grid-footer\";}}}i:1;a:4:{i:0;s:15:\"font-size:.8rem\";i:1;s:13:\"display:block\";i:2;s:15:\"margin-top:10px\";i:3;s:15:\"text-align:left\";}}i:2084;a:2:{i:0;a:2:{s:17:\".grid-header span\";a:2:{i:1;a:1:{i:0;s:11:\"grid-header\";}i:0;a:1:{i:0;s:4:\"span\";}}s:15:\".grid-header em\";a:2:{i:1;a:1:{i:0;s:11:\"grid-header\";}i:0;a:1:{i:0;s:2:\"em\";}}}i:1;a:1:{i:0;s:15:\"font-size:.9rem\";}}i:2085;a:2:{i:0;a:2:{s:14:\".grid-header a\";a:2:{i:1;a:1:{i:0;s:11:\"grid-header\";}i:0;a:1:{i:0;s:1:\"a\";}}s:14:\".grid-footer a\";a:2:{i:1;a:1:{i:0;s:11:\"grid-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:58:\"-webkit-transition:opacity .3s cubic-bezier(.32,.74,.57,1)\";i:1;s:50:\"transition:opacity .3s cubic-bezier(.32,.74,.57,1)\";i:2;s:10:\"opacity:.7\";}}i:2086;a:2:{i:0;a:2:{s:20:\".grid-header a:hover\";a:2:{i:1;a:1:{i:0;s:11:\"grid-header\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".grid-footer a:hover\";a:2:{i:1;a:1:{i:0;s:11:\"grid-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2087;a:2:{i:0;a:1:{s:13:\".address-info\";a:1:{i:1;a:1:{i:0;s:12:\"address-info\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:2088;a:2:{i:0;a:1:{s:17:\".address-info svg\";a:2:{i:1;a:1:{i:0;s:12:\"address-info\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:4:{i:0;s:14:\"max-width:16px\";i:1;s:11:\"height:auto\";i:2;s:16:\"margin-left:10px\";i:3;s:19:\"fill:var(--g-color)\";}}i:2089;a:2:{i:0;a:1:{s:16:\".address-info h5\";a:2:{i:1;a:1:{i:0;s:12:\"address-info\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2090;a:2:{i:0;a:3:{s:20:\".address-info .phone\";a:1:{i:1;a:2:{i:0;s:12:\"address-info\";i:1;s:5:\"phone\";}}s:18:\".address-info .tel\";a:1:{i:1;a:2:{i:0;s:12:\"address-info\";i:1;s:3:\"tel\";}}s:20:\".address-info .email\";a:1:{i:1;a:2:{i:0;s:12:\"address-info\";i:1;s:5:\"email\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"margin-bottom:10px\";}}i:2091;a:2:{i:0;a:1:{s:15:\".office-address\";a:1:{i:1;a:1:{i:0;s:14:\"office-address\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:18:\"margin-bottom:25px\";}}i:2092;a:2:{i:0;a:1:{s:19:\".office-address svg\";a:2:{i:1;a:1:{i:0;s:14:\"office-address\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:15:\"padding-top:5px\";}}i:2093;a:2:{i:0;a:1:{s:17:\".additional-title\";a:1:{i:1;a:1:{i:0;s:16:\"additional-title\";}}}i:1;a:1:{i:0;s:15:\"margin-top:25px\";}}i:2094;a:2:{i:0;a:1:{s:28:\".address-info > *:last-child\";a:1:{i:1;a:1:{i:0;s:12:\"address-info\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2095;a:2:{i:0;a:1:{s:21:\".address-info a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"address-info\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2096;a:2:{i:0;a:1:{s:21:\".newsletter-fw.has-bg\";a:1:{i:1;a:2:{i:0;s:13:\"newsletter-fw\";i:1;s:6:\"has-bg\";}}}i:1;a:6:{i:0;s:16:\"padding-top:20px\";i:1;s:19:\"padding-bottom:20px\";i:2;s:17:\"text-align:center\";i:3;s:27:\"background-repeat:no-repeat\";i:4;s:33:\"background-position:center center\";i:5;s:21:\"background-size:cover\";}}i:2097;a:2:{i:0;a:1:{s:32:\".widget-mc .newsletter-fw.has-bg\";a:1:{i:1;a:3:{i:0;s:9:\"widget-mc\";i:1;s:13:\"newsletter-fw\";i:2;s:6:\"has-bg\";}}}i:1;a:1:{i:0;s:12:\"padding:20px\";}}i:2098;a:2:{i:0;a:1:{s:9:\".w-banner\";a:1:{i:1;a:1:{i:0;s:8:\"w-banner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:18:\"padding:110px 30px\";i:4;s:37:\"text-align:var(--banner-align,center)\";i:5;s:28:\"border-radius:var(--round-5)\";}}i:2099;a:2:{i:0;a:1:{s:17:\".w-banner-content\";a:1:{i:1;a:1:{i:0;s:16:\"w-banner-content\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:9\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:10:\"width:100%\";i:5;s:16:\"min-height:240px\";}}i:2100;a:2:{i:0;a:1:{s:27:\".w-banner-desc.element-desc\";a:1:{i:1;a:2:{i:0;s:13:\"w-banner-desc\";i:1;s:12:\"element-desc\";}}}i:1;a:5:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:14:\"max-width:100%\";i:2;s:15:\"margin-top:20px\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";}}i:2101;a:2:{i:0;a:3:{s:10:\".banner-bg\";a:1:{i:1;a:1:{i:0;s:9:\"banner-bg\";}}s:28:\".w-banner .banner-bg amp-img\";a:2:{i:1;a:2:{i:0;s:8:\"w-banner\";i:1;s:9:\"banner-bg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".w-banner .banner-bg amp-anim\";a:2:{i:1;a:2:{i:0;s:8:\"w-banner\";i:1;s:9:\"banner-bg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:26:\"object-position:top center\";}}i:2102;a:2:{i:0;a:1:{s:11:\".banner-btn\";a:1:{i:1;a:1:{i:0;s:10:\"banner-btn\";}}}i:1;a:6:{i:0;s:20:\"display:inline-block\";i:1;s:15:\"margin-top:20px\";i:2;s:17:\"text-align:center\";i:3;s:36:\"color:var(--btn-color,var(--awhite))\";i:4;s:45:\"border-radius:var(--btn-round,var(--round-5))\";i:5;s:39:\"background:var(--btn-bg,var(--g-color))\";}}i:2103;a:2:{i:0;a:1:{s:17:\".banner-btn:hover\";a:1:{i:1;a:1:{i:0;s:10:\"banner-btn\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:25:\"background:var(--g-color)\";}}i:2104;a:2:{i:0;a:1:{s:19:\".btn-fw .banner-btn\";a:1:{i:1;a:2:{i:0;s:6:\"btn-fw\";i:1;s:10:\"banner-btn\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2105;a:2:{i:0;a:1:{s:52:\".rb-accordion:not(.none-shadow) .elementor-accordion\";a:1:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";}}}i:1;a:2:{i:0;s:28:\"border-radius:var(--round-5)\";i:1;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2106;a:2:{i:0;a:1:{s:61:\".rb-accordion .elementor-accordion .elementor-accordion-title\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:25:\"elementor-accordion-title\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:27:\"font-style:var(--h4-fstyle)\";i:4;s:34:\"line-height:var(--h4-fheight,1.45)\";i:5;s:31:\"letter-spacing:var(--h4-fspace)\";i:6;s:34:\"text-transform:var(--h4-transform)\";}}i:2107;a:2:{i:0;a:1:{s:81:\".rb-accordion .elementor-accordion .elementor-accordion-title:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:25:\"elementor-accordion-title\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2108;a:2:{i:0;a:1:{s:59:\".rb-accordion .elementor-accordion-icon:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:24:\"elementor-accordion-icon\";}}}i:1;a:2:{i:0;s:10:\"width:15px\";i:1;s:13:\"color:inherit\";}}i:2109;a:2:{i:0;a:1:{s:41:\".rb-accordion .elementor-accordion-icon i\";a:2:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:24:\"elementor-accordion-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"font-size:10px\";}}i:2110;a:2:{i:0;a:1:{s:36:\".rb-accordion .elementor-tab-content\";a:1:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:21:\"elementor-tab-content\";}}}i:1;a:8:{i:0;s:30:\"font-family:var(--body-family)\";i:1;s:27:\"font-size:var(--body-fsize)\";i:2;s:31:\"font-weight:var(--body-fweight)\";i:3;s:29:\"font-style:var(--body-fstyle)\";i:4;s:44:\"line-height:max(var(--body-fheight,1.7),1.4)\";i:5;s:33:\"letter-spacing:var(--body-fspace)\";i:6;s:36:\"text-transform:var(--body-transform)\";i:7;s:24:\"color:var(--body-fcolor)\";}}i:2111;a:2:{i:0;a:1:{s:60:\".rb-accordion .elementor-accordion .elementor-accordion-item\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:24:\"elementor-accordion-item\";}}}i:1;a:2:{i:0;s:11:\"border:none\";i:1;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2112;a:2:{i:0;a:1:{s:57:\".rb-accordion .elementor-accordion .elementor-tab-content\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:21:\"elementor-tab-content\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--flex-gray-15)\";}}i:2113;a:2:{i:0;a:1:{s:55:\".rb-accordion .elementor-accordion .elementor-tab-title\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:19:\"elementor-tab-title\";}}}i:1;a:3:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:10:\"opacity:.3\";}}i:2114;a:2:{i:0;a:2:{s:66:\".rb-accordion .elementor-accordion-item:hover .elementor-tab-title\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:24:\"elementor-accordion-item\";i:2;s:19:\"elementor-tab-title\";}}s:72:\".rb-accordion .elementor-accordion .elementor-tab-title.elementor-active\";a:1:{i:1;a:4:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:19:\"elementor-tab-title\";i:3;s:16:\"elementor-active\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2115;a:2:{i:0;a:1:{s:43:\".elementor-widget-tabs .elementor-tab-title\";a:1:{i:1;a:2:{i:0;s:21:\"elementor-widget-tabs\";i:1;s:19:\"elementor-tab-title\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:10:\"width:100%\";i:4;s:38:\"border-top-right-radius:var(--round-5)\";i:5;s:41:\"border-bottom-right-radius:var(--round-5)\";i:6;s:15:\"column-gap:.5em\";}}i:2116;a:2:{i:0;a:1:{s:24:\".elementor-tab-title svg\";a:2:{i:1;a:1:{i:0;s:19:\"elementor-tab-title\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:17:\"fill:currentColor\";}}i:2117;a:2:{i:0;a:1:{s:54:\".elementor-widget-tabs .elementor-tabs-content-wrapper\";a:1:{i:1;a:2:{i:0;s:21:\"elementor-widget-tabs\";i:1;s:30:\"elementor-tabs-content-wrapper\";}}}i:1;a:1:{i:0;s:60:\"border-radius:var(--round-5) 0 var(--round-5) var(--round-5)\";}}i:2118;a:2:{i:0;a:1:{s:21:\".block-simple-gallery\";a:1:{i:1;a:1:{i:0;s:20:\"block-simple-gallery\";}}}i:1;a:1:{i:0;s:16:\"--el-spacing:5px\";}}i:2119;a:2:{i:0;a:1:{s:24:\".simple-gallery-item > *\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";}}i:2120;a:2:{i:0;a:1:{s:20:\".simple-gallery-item\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:23:\"flex-flow:column nowrap\";}}i:2121;a:2:{i:0;a:1:{s:41:\".simple-gallery-item > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}}}i:1;a:1:{i:0;s:31:\"margin-bottom:var(--el-spacing)\";}}i:2122;a:2:{i:0;a:1:{s:44:\".simple-gallery-item > .simple-gallery-image\";a:1:{i:1;a:2:{i:0;s:19:\"simple-gallery-item\";i:1;s:20:\"simple-gallery-image\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:39:\"margin-bottom:var(--image-spacing,15px)\";}}i:2123;a:2:{i:0;a:2:{s:29:\".simple-gallery-image amp-img\";a:2:{i:1;a:1:{i:0;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:30:\".simple-gallery-image amp-anim\";a:2:{i:1;a:1:{i:0;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:54:\"-webkit-transition:-webkit-transform .4s var(--timing)\";i:1;s:38:\"transition:transform .4s var(--timing)\";i:2;s:28:\"border-radius:var(--round-5)\";}}i:2124;a:2:{i:0;a:2:{s:46:\".is-style-shadow .simple-gallery-image amp-img\";a:2:{i:1;a:2:{i:0;s:15:\"is-style-shadow\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".is-style-shadow .simple-gallery-image amp-anim\";a:2:{i:1;a:2:{i:0;s:15:\"is-style-shadow\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:39:\"box-shadow:0 10px 30px var(--shadow-12)\";}}i:2125;a:2:{i:0;a:2:{s:46:\".is-style-border .simple-gallery-image amp-img\";a:2:{i:1;a:2:{i:0;s:15:\"is-style-border\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".is-style-border .simple-gallery-image amp-anim\";a:2:{i:1;a:2:{i:0;s:15:\"is-style-border\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:29:\"border:2px solid currentColor\";}}i:2126;a:2:{i:0;a:2:{s:48:\".is-style-g-border .simple-gallery-image amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"is-style-g-border\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:49:\".is-style-g-border .simple-gallery-image amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"is-style-g-border\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:36:\"border:2px solid var(--flex-gray-15)\";}}i:2127;a:2:{i:0;a:2:{s:36:\".simple-gallery-item:hover a amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:7:\"amp-img\";}}s:37:\".simple-gallery-item:hover a amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:40:\"-webkit-transform:translate3d(0,-10px,0)\";i:1;s:32:\"transform:translate3d(0,-10px,0)\";}}i:2128;a:2:{i:0;a:1:{s:23:\".simple-gallery-title a\";a:2:{i:1;a:1:{i:0;s:20:\"simple-gallery-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:2129;a:2:{i:0;a:1:{s:29:\".simple-gallery-title a:hover\";a:2:{i:1;a:1:{i:0;s:20:\"simple-gallery-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2130;a:2:{i:0;a:1:{s:20:\".simple-gallery-desc\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-desc\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";}}i:2131;a:2:{i:0;a:1:{s:20:\".simple-gallery-meta\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-meta\";}}}i:1;a:10:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:absolute\";i:2;s:8:\"top:10px\";i:3;s:9:\"left:10px\";i:4;s:11:\"flex-grow:0\";i:5;s:16:\"padding:5px 12px\";i:6;s:18:\"white-space:nowrap\";i:7;s:19:\"color:var(--awhite)\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:25:\"background:var(--g-color)\";}}i:2132;a:2:{i:0;a:1:{s:35:\".single-post-outer:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:17:\"single-post-outer\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:20px\";i:1;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2133;a:2:{i:0;a:1:{s:45:\".single-post-outer.has-continue-reading .s-ct\";a:1:{i:1;a:3:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";i:2;s:4:\"s-ct\";}}}i:1;a:3:{i:0;s:13:\"overflow:clip\";i:1;s:12:\"height:700px\";i:2;s:16:\"max-height:700px\";}}i:2134;a:2:{i:0;a:1:{s:55:\".single-post-outer.has-continue-reading .single-sidebar\";a:1:{i:1;a:3:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";i:2;s:14:\"single-sidebar\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2135;a:2:{i:0;a:1:{s:54:\".single-post-outer.has-continue-reading .sidebar-inner\";a:1:{i:1;a:3:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";i:2;s:13:\"sidebar-inner\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:10:\"right:30px\";i:3;s:9:\"left:30px\";}}i:2136;a:2:{i:0;a:1:{s:17:\".continue-reading\";a:1:{i:1;a:1:{i:0;s:16:\"continue-reading\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:100\";i:2;s:12:\"display:flex\";i:3;s:22:\"justify-content:center\";i:4;s:21:\"padding:30px 0 40px 0\";i:5;s:35:\"background-color:var(--solid-white)\";}}i:2137;a:2:{i:0;a:2:{s:24:\".continue-reading:before\";a:1:{i:1;a:1:{i:0;s:16:\"continue-reading\";}}s:20:\".restrict-box:before\";a:1:{i:1;a:1:{i:0;s:12:\"restrict-box\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:10:\"bottom:99%\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";i:5;s:10:\"width:100%\";i:6;s:12:\"height:150px\";i:7;s:10:\"content:\"\"\";i:8;s:78:\"background-image:linear-gradient(to top,var(--solid-white) 0,transparent 100%)\";}}i:2138;a:2:{i:0;a:1:{s:28:\".continue-reading-btn.is-btn\";a:1:{i:1;a:2:{i:0;s:20:\"continue-reading-btn\";i:1;s:6:\"is-btn\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:19:\"display:inline-flex\";}}i:2139;a:2:{i:0;a:1:{s:15:\".grid-container\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:18:\"margin-right:-20px\";i:4;s:17:\"margin-left:-20px\";}}i:2140;a:2:{i:0;a:1:{s:19:\".grid-container > *\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:4:{i:0;s:13:\"flex:0 0 100%\";i:1;s:10:\"width:100%\";i:2;s:18:\"padding-right:20px\";i:3;s:17:\"padding-left:20px\";}}i:2141;a:2:{i:0;a:1:{s:12:\".single-meta\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:10:\"width:100%\";i:5;s:8:\"gap:15px\";}}i:2142;a:2:{i:0;a:1:{s:23:\".single-meta.yes-center\";a:1:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:10:\"yes-center\";}}}i:1;a:1:{i:0;s:8:\"gap:20px\";}}i:2143;a:2:{i:0;a:1:{s:21:\".single-meta.yes-wrap\";a:1:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:8:\"yes-wrap\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:2144;a:2:{i:0;a:1:{s:23:\".single-meta.yes-border\";a:1:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:10:\"yes-border\";}}}i:1;a:2:{i:0;s:16:\"padding-top:15px\";i:1;s:40:\"border-top:4px solid var(--flex-gray-15)\";}}i:2145;a:2:{i:0;a:4:{s:30:\".yes-center.yes-wrap .smeta-in\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:8:\"yes-wrap\";i:2;s:8:\"smeta-in\";}}s:33:\".yes-center.yes-wrap .smeta-extra\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:8:\"yes-wrap\";i:2;s:11:\"smeta-extra\";}}s:33:\".yes-center.yes-minimal .smeta-in\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:11:\"yes-minimal\";i:2;s:8:\"smeta-in\";}}s:36:\".yes-center.yes-minimal .smeta-extra\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:11:\"yes-minimal\";i:2;s:11:\"smeta-extra\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2146;a:2:{i:0;a:1:{s:9:\".smeta-in\";a:1:{i:1;a:1:{i:0;s:8:\"smeta-in\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:26:\"justify-content:flex-start\";i:4;s:8:\"gap:12px\";}}i:2147;a:2:{i:0;a:2:{s:32:\".smeta-in > .meta-avatar amp-img\";a:2:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:33:\".smeta-in > .meta-avatar amp-anim\";a:2:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:31:\"width:var(--b-avatar-size,60px)\";i:1;s:32:\"height:var(--b-avatar-size,60px)\";i:2;s:39:\"border-radius:var(--avatar-radius,100%)\";}}i:2148;a:2:{i:0;a:2:{s:54:\".smeta-in > .meta-avatar amp-img:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:55:\".smeta-in > .meta-avatar amp-anim:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:2149;a:2:{i:0;a:1:{s:10:\".smeta-sec\";a:1:{i:1;a:1:{i:0;s:9:\"smeta-sec\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:31:\"flex-flow:column-reverse nowrap\";i:2;s:16:\"text-align:right\";i:3;s:8:\"gap:.1em\";}}i:2150;a:2:{i:0;a:2:{s:36:\"body .smeta-sec .meta-avatar amp-img\";a:2:{i:1;a:2:{i:0;s:9:\"smeta-sec\";i:1;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:7:\"amp-img\";}}s:37:\"body .smeta-sec .meta-avatar amp-anim\";a:2:{i:1;a:2:{i:0;s:9:\"smeta-sec\";i:1;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:12:\"width:1.85em\";i:1;s:13:\"height:1.85em\";}}i:2151;a:2:{i:0;a:1:{s:46:\".smeta-sec .meta-bookmark .rb-bookmark i:after\";a:2:{i:1;a:3:{i:0;s:9:\"smeta-sec\";i:1;s:13:\"meta-bookmark\";i:2;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:9:{i:0;s:32:\"font-family:var(--meta-b-family)\";i:1;s:17:\"font-size:inherit\";i:2;s:33:\"font-weight:var(--meta-b-fweight)\";i:3;s:31:\"font-style:var(--meta-b-fstyle)\";i:4;s:19:\"display:inline-flex\";i:5;s:16:\"margin-right:4px\";i:6;s:24:\"content:attr(data-title)\";i:7;s:35:\"letter-spacing:var(--meta-b-fspace)\";i:8;s:38:\"text-transform:var(--meta-b-transform)\";}}i:2152;a:2:{i:0;a:1:{s:47:\".smeta-sec .meta-bookmark .rb-bookmark i:before\";a:2:{i:1;a:3:{i:0;s:9:\"smeta-sec\";i:1;s:13:\"meta-bookmark\";i:2;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:17:\"font-size:inherit\";i:1;s:21:\"vertical-align:bottom\";}}i:2153;a:2:{i:0;a:1:{s:35:\".is-meta-author-bold .meta-author a\";a:2:{i:1;a:2:{i:0;s:19:\"is-meta-author-bold\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:39:\"text-decoration-thickness:min(.2em,3px)\";}}i:2154;a:2:{i:0;a:1:{s:34:\".is-meta-author-dot .meta-author a\";a:2:{i:1;a:2:{i:0;s:18:\"is-meta-author-dot\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"text-decoration-style:dotted\";i:1;s:39:\"text-decoration-thickness:min(.2em,3px)\";}}i:2155;a:2:{i:0;a:1:{s:36:\".is-meta-author-dot-l .meta-author a\";a:2:{i:1;a:2:{i:0;s:20:\"is-meta-author-dot-l\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"text-decoration-style:dotted\";i:1;s:29:\"text-decoration-thickness:1px\";}}i:2156;a:2:{i:0;a:1:{s:35:\".is-meta-author-wavy .meta-author a\";a:2:{i:1;a:2:{i:0;s:19:\"is-meta-author-wavy\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:26:\"text-decoration-style:wavy\";}}i:2157;a:2:{i:0;a:1:{s:36:\".is-meta-author-color .meta-author a\";a:2:{i:1;a:2:{i:0;s:20:\"is-meta-author-color\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:20:\"color:var(--g-color)\";i:1;s:33:\"text-decoration-color:transparent\";}}i:2158;a:2:{i:0;a:1:{s:42:\".is-meta-author-color .meta-author a:hover\";a:2:{i:1;a:2:{i:0;s:20:\"is-meta-author-color\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:36:\"text-decoration-color:var(--g-color)\";}}i:2159;a:2:{i:0;a:1:{s:35:\".is-meta-author-text .meta-author a\";a:2:{i:1;a:2:{i:0;s:19:\"is-meta-author-text\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2160;a:2:{i:0;a:1:{s:15:\".share-action i\";a:2:{i:1;a:1:{i:0;s:12:\"share-action\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:42:\"text-shadow:-3px 3px 0 var(--flex-gray-15)\";}}i:2161;a:2:{i:0;a:1:{s:28:\".smeta-sec .meta-like > span\";a:2:{i:1;a:2:{i:0;s:9:\"smeta-sec\";i:1;s:9:\"meta-like\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:14:\"min-width:52px\";}}i:2162;a:2:{i:0;a:1:{s:37:\".share-action.is-mobile.icon-whatsapp\";a:1:{i:1;a:3:{i:0;s:12:\"share-action\";i:1;s:9:\"is-mobile\";i:2;s:13:\"icon-whatsapp\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:2163;a:2:{i:0;a:1:{s:34:\".share-action.is-web.icon-whatsapp\";a:1:{i:1;a:3:{i:0;s:12:\"share-action\";i:1;s:6:\"is-web\";i:2;s:13:\"icon-whatsapp\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2164;a:2:{i:0;a:1:{s:12:\".smeta-extra\";a:1:{i:1;a:1:{i:0;s:11:\"smeta-extra\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";}}i:2165;a:2:{i:0;a:1:{s:13:\".share-action\";a:1:{i:1;a:1:{i:0;s:12:\"share-action\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:2166;a:2:{i:0;a:1:{s:13:\".t-shared-sec\";a:1:{i:1;a:1:{i:0;s:12:\"t-shared-sec\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:2167;a:2:{i:0;a:1:{s:22:\".sticky-share-list > *\";a:1:{i:1;a:1:{i:0;s:17:\"sticky-share-list\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2168;a:2:{i:0;a:1:{s:39:\".t-shared-sec > *:not(.t-shared-header)\";a:1:{i:1;a:1:{i:0;s:12:\"t-shared-sec\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:7:\"gap:3px\";}}i:2169;a:2:{i:0;a:2:{s:32:\".sticky-share-list .share-action\";a:1:{i:1;a:2:{i:0;s:17:\"sticky-share-list\";i:1;s:12:\"share-action\";}}s:27:\".t-shared-sec .share-action\";a:1:{i:1;a:2:{i:0;s:12:\"t-shared-sec\";i:1;s:12:\"share-action\";}}}i:1;a:5:{i:0;s:27:\"font-size:max(1.05rem,15px)\";i:1;s:16:\"line-height:32px\";i:2;s:19:\"display:inline-flex\";i:3;s:22:\"justify-content:center\";i:4;s:14:\"min-width:28px\";}}i:2170;a:2:{i:0;a:1:{s:22:\"a.native-share-trigger\";a:2:{i:1;a:1:{i:0;s:20:\"native-share-trigger\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:2171;a:2:{i:0;a:1:{s:28:\"a.native-share-trigger:hover\";a:2:{i:1;a:1:{i:0;s:20:\"native-share-trigger\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2172;a:2:{i:0;a:1:{s:23:\".native-share-trigger i\";a:2:{i:1;a:1:{i:0;s:20:\"native-share-trigger\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.3em\";}}i:2173;a:2:{i:0;a:1:{s:18:\".single-right-meta\";a:1:{i:1;a:1:{i:0;s:17:\"single-right-meta\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:18:\"white-space:nowrap\";}}i:2174;a:2:{i:0;a:1:{s:43:\".single-right-meta:not(:first-child):before\";a:1:{i:1;a:1:{i:0;s:17:\"single-right-meta\";}}}i:1;a:8:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:1px\";i:2;s:10:\"height:6px\";i:3;s:16:\"margin-right:6px\";i:4;s:16:\"margin-left:10px\";i:5;s:10:\"content:\"\"\";i:6;s:11:\"opacity:.25\";i:7;s:35:\"background-color:var(--meta-fcolor)\";}}i:2175;a:2:{i:0;a:1:{s:24:\".single-meta.yes-minimal\";a:1:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:11:\"yes-minimal\";}}}i:1;a:3:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:29:\"flex-direction:column-reverse\";i:2;s:8:\"gap:20px\";}}i:2176;a:2:{i:0;a:1:{s:23:\".yes-wrap .share-action\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:12:\"share-action\";}}}i:1;a:7:{i:0;s:18:\"align-items:center\";i:1;s:22:\"justify-content:center\";i:2;s:10:\"width:40px\";i:3;s:11:\"height:40px\";i:4;s:9:\"padding:0\";i:5;s:36:\"border:1px solid var(--flex-gray-15)\";i:6;s:17:\"border-radius:50%\";}}i:2177;a:2:{i:0;a:1:{s:31:\".yes-wrap .native-share-trigger\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:20:\"native-share-trigger\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:2178;a:2:{i:0;a:1:{s:26:\".yes-wrap .t-shared-header\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:15:\"t-shared-header\";}}}i:1;a:1:{i:0;s:16:\"margin-left:12px\";}}i:2179;a:2:{i:0;a:2:{s:13:\".yes-wrap > *\";a:1:{i:1;a:1:{i:0;s:8:\"yes-wrap\";}}s:16:\".yes-minimal > *\";a:1:{i:1;a:1:{i:0;s:11:\"yes-minimal\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2180;a:2:{i:0;a:1:{s:30:\".yes-minimal .t-shared-sec > *\";a:1:{i:1;a:2:{i:0;s:11:\"yes-minimal\";i:1;s:12:\"t-shared-sec\";}}}i:1;a:1:{i:0;s:8:\"gap:.5em\";}}i:2181;a:2:{i:0;a:1:{s:29:\".yes-minimal .t-shared-header\";a:1:{i:1;a:2:{i:0;s:11:\"yes-minimal\";i:1;s:15:\"t-shared-header\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2182;a:2:{i:0;a:1:{s:26:\".yes-minimal .share-action\";a:1:{i:1;a:2:{i:0;s:11:\"yes-minimal\";i:1;s:12:\"share-action\";}}}i:1;a:1:{i:0;s:14:\"font-size:20px\";}}i:2183;a:2:{i:0;a:4:{s:61:\".right-breadcrumb .page-header.is-centered .page-header-inner\";a:1:{i:1;a:4:{i:0;s:16:\"right-breadcrumb\";i:1;s:11:\"page-header\";i:2;s:11:\"is-centered\";i:3;s:17:\"page-header-inner\";}}s:46:\".footer-bottom-centered .bottom-footer-section\";a:1:{i:1;a:2:{i:0;s:22:\"footer-bottom-centered\";i:1;s:21:\"bottom-footer-section\";}}s:30:\".yes-wrap.yes-center .smeta-in\";a:1:{i:1;a:3:{i:0;s:8:\"yes-wrap\";i:1;s:10:\"yes-center\";i:2;s:8:\"smeta-in\";}}s:33:\".yes-minimal.yes-center .smeta-in\";a:1:{i:1;a:3:{i:0;s:11:\"yes-minimal\";i:1;s:10:\"yes-center\";i:2;s:8:\"smeta-in\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:2184;a:2:{i:0;a:1:{s:14:\".single-header\";a:1:{i:1;a:1:{i:0;s:13:\"single-header\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:109\";i:2;s:13:\"display:block\";}}i:2185;a:2:{i:0;a:5:{s:7:\".s-cats\";a:1:{i:1;a:1:{i:0;s:6:\"s-cats\";}}s:13:\".s-breadcrumb\";a:1:{i:1;a:1:{i:0;s:12:\"s-breadcrumb\";}}s:8:\".s-title\";a:1:{i:1;a:1:{i:0;s:7:\"s-title\";}}s:10:\".s-tagline\";a:1:{i:1;a:1:{i:0;s:9:\"s-tagline\";}}s:12:\".single-meta\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2186;a:2:{i:0;a:1:{s:13:\".s-feat-outer\";a:1:{i:1;a:1:{i:0;s:12:\"s-feat-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2187;a:2:{i:0;a:1:{s:16:\".i-ratio .s-feat\";a:1:{i:1;a:2:{i:0;s:7:\"i-ratio\";i:1;s:6:\"s-feat\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:37:\"padding-bottom:var(--image-ratio,56%)\";}}i:2188;a:2:{i:0;a:1:{s:28:\".s-feat-outer.stemplate-feat\";a:1:{i:1;a:2:{i:0;s:12:\"s-feat-outer\";i:1;s:14:\"stemplate-feat\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2189;a:2:{i:0;a:1:{s:19:\".s-feat-placeholder\";a:1:{i:1;a:1:{i:0;s:18:\"s-feat-placeholder\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:28:\"border-radius:var(--round-5)\";i:3;s:24:\"background-color:#6605ff\";}}i:2190;a:2:{i:0;a:1:{s:26:\".s-feat-placeholder:before\";a:1:{i:1;a:1:{i:0;s:18:\"s-feat-placeholder\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:37:\"padding-bottom:var(--image-ratio,56%)\";i:3;s:10:\"content:\"\"\";}}i:2191;a:2:{i:0;a:1:{s:18:\".reader-disclosure\";a:1:{i:1;a:1:{i:0;s:17:\"reader-disclosure\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:12px\";}}i:2192;a:2:{i:0;a:7:{s:33:\".is-standard-3 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:13:\"is-standard-3\";i:1;s:17:\"reader-disclosure\";}}s:33:\".is-standard-4 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:13:\"is-standard-4\";i:1;s:17:\"reader-disclosure\";}}s:33:\".is-standard-5 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:13:\"is-standard-5\";i:1;s:17:\"reader-disclosure\";}}s:33:\".is-standard-7 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:13:\"is-standard-7\";i:1;s:17:\"reader-disclosure\";}}s:30:\".is-video-3 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:10:\"is-video-3\";i:1;s:17:\"reader-disclosure\";}}s:30:\".is-audio-3 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:10:\"is-audio-3\";i:1;s:17:\"reader-disclosure\";}}s:42:\"[class *=\'is-gallery-\'] .reader-disclosure\";a:2:{i:1;a:1:{i:0;s:17:\"reader-disclosure\";}i:0;a:2:{i:0;s:5:\"class\";i:1;s:11:\"is-gallery-\";}}}i:1;a:2:{i:0;s:15:\"margin-top:10px\";i:1;s:15:\"margin-bottom:0\";}}i:2193;a:2:{i:0;a:1:{s:31:\".reader-disclosure.is-layout-bg\";a:1:{i:1;a:2:{i:0;s:17:\"reader-disclosure\";i:1;s:12:\"is-layout-bg\";}}}i:1;a:3:{i:0;s:17:\"padding:12px 20px\";i:1;s:28:\"border-radius:var(--round-5)\";i:2;s:35:\"background-color:var(--flex-gray-7)\";}}i:2194;a:2:{i:0;a:3:{s:22:\".s-content-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-content-placeholder\";}}s:22:\".s-comment-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-comment-placeholder\";}}s:22:\".s-related-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-related-placeholder\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:16:\"min-height:600px\";i:4;s:28:\"border-radius:var(--round-5)\";i:5;s:35:\"background-color:var(--flex-gray-7)\";}}i:2195;a:2:{i:0;a:2:{s:22:\".s-related-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-related-placeholder\";}}s:22:\".s-comment-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-comment-placeholder\";}}}i:1;a:1:{i:0;s:16:\"min-height:200px\";}}i:2196;a:2:{i:0;a:1:{s:13:\".feat-caption\";a:1:{i:1;a:1:{i:0;s:12:\"feat-caption\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:11:\"flex-grow:1\";i:5;s:29:\"justify-content:space-between\";i:6;s:14:\"margin-top:7px\";i:7;s:18:\"padding-bottom:5px\";i:8;s:7:\"gap:5px\";}}i:2197;a:2:{i:0;a:1:{s:29:\".yes-cap-center .feat-caption\";a:1:{i:1;a:2:{i:0;s:14:\"yes-cap-center\";i:1;s:12:\"feat-caption\";}}}i:1;a:2:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:22:\"justify-content:center\";}}i:2198;a:2:{i:0;a:1:{s:12:\".attribution\";a:1:{i:1;a:1:{i:0;s:11:\"attribution\";}}}i:1;a:2:{i:0;s:38:\"font-size:min(var(--meta-fstyle),13px)\";i:1;s:19:\"text-transform:none\";}}i:2199;a:2:{i:0;a:1:{s:34:\".feat-caption .caption-text:before\";a:1:{i:1;a:2:{i:0;s:12:\"feat-caption\";i:1;s:12:\"caption-text\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:10:\"width:50px\";i:3;s:10:\"height:1px\";i:4;s:16:\"margin-left:12px\";i:5;s:17:\"padding-top:.75em\";i:6;s:10:\"content:\"\"\";i:7;s:18:\"vertical-align:top\";i:8;s:38:\"border-bottom:1px solid var(--g-color)\";}}i:2200;a:2:{i:0;a:1:{s:34:\".is-s-caption .caption-text:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-s-caption\";i:1;s:12:\"caption-text\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2201;a:2:{i:0;a:1:{s:13:\".caption-text\";a:1:{i:1;a:1:{i:0;s:12:\"caption-text\";}}}i:1;a:4:{i:0;s:37:\"font-size:min(var(--meta-fsize),13px)\";i:1;s:17:\"position:relative\";i:2;s:13:\"display:block\";i:3;s:19:\"text-transform:none\";}}i:2202;a:2:{i:0;a:3:{s:57:\".single-standard-1:not(.single-standard-11) .feat-caption\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:12:\"feat-caption\";}}s:32:\".single-standard-6 .feat-caption\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"feat-caption\";}}s:57:\".single-standard-8:not(.single-standard-10) .feat-caption\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:12:\"feat-caption\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:23:\"flex-flow:column nowrap\";}}i:2203;a:2:{i:0;a:2:{s:36:\".yes-cap-center .caption-text:before\";a:1:{i:1;a:2:{i:0;s:14:\"yes-cap-center\";i:1;s:12:\"caption-text\";}}s:53:\".single-standard-6 .feat-caption .caption-text:before\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"feat-caption\";i:2;s:12:\"caption-text\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2204;a:2:{i:0;a:2:{s:56:\".single-standard-1:not(.single-standard-11) .attribution\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:11:\"attribution\";}}s:56:\".single-standard-8:not(.single-standard-10) .attribution\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:11:\"attribution\";}}}i:1;a:1:{i:0;s:18:\"padding-right:65px\";}}i:2205;a:2:{i:0;a:4:{s:15:\".s-feat amp-img\";a:2:{i:1;a:1:{i:0;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\".s-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:22:\".s-feat-holder amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".s-feat-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:16:\"object-fit:cover\";}}i:2206;a:2:{i:0;a:2:{s:22:\".s-feat-holder amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".s-feat-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";}}i:2207;a:2:{i:0;a:1:{s:23:\".ubox:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:4:\"ubox\";}}}i:1;a:3:{i:0;s:15:\"margin-top:25px\";i:1;s:16:\"padding-top:25px\";i:2;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:2208;a:2:{i:0;a:1:{s:12:\".ubox-header\";a:1:{i:1;a:1:{i:0;s:11:\"ubox-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:10:\"width:100%\";}}i:2209;a:2:{i:0;a:1:{s:17:\".author-info-wrap\";a:1:{i:1;a:1:{i:0;s:16:\"author-info-wrap\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";}}i:2210;a:2:{i:0;a:1:{s:14:\".author-avatar\";a:1:{i:1;a:1:{i:0;s:13:\"author-avatar\";}}}i:1;a:3:{i:0;s:10:\"width:50px\";i:1;s:11:\"height:auto\";i:2;s:16:\"margin-left:12px\";}}i:2211;a:2:{i:0;a:2:{s:22:\".author-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"author-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".author-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"author-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:17:\"border-radius:50%\";}}i:2212;a:2:{i:0;a:1:{s:12:\".author-info\";a:1:{i:1;a:1:{i:0;s:11:\"author-info\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:22:\"justify-content:center\";}}i:2213;a:2:{i:0;a:1:{s:9:\".usocials\";a:1:{i:1;a:1:{i:0;s:8:\"usocials\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:8:\"gap:.7em\";}}i:2214;a:2:{i:0;a:1:{s:11:\".usocials a\";a:2:{i:1;a:1:{i:0;s:8:\"usocials\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:24:\"font-size:min(17px,1rem)\";i:1;s:13:\"padding:0 2px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:2215;a:2:{i:0;a:1:{s:17:\".usocials a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"usocials\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2216;a:2:{i:0;a:1:{s:11:\".author-job\";a:1:{i:1;a:1:{i:0;s:10:\"author-job\";}}}i:1;a:2:{i:0;s:15:\"line-height:1.5\";i:1;s:12:\"display:flex\";}}i:2217;a:2:{i:0;a:1:{s:11:\".ubox .ubio\";a:1:{i:1;a:2:{i:0;s:4:\"ubox\";i:1;s:4:\"ubio\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"margin-top:20px\";i:2;s:15:\"margin-bottom:0\";}}i:2218;a:2:{i:0;a:1:{s:34:\".yes-multiple .meta-separate:after\";a:1:{i:1;a:2:{i:0;s:12:\"yes-multiple\";i:1;s:13:\"meta-separate\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:2219;a:2:{i:0;a:1:{s:23:\".yes-multiple .meta-job\";a:1:{i:1;a:2:{i:0;s:12:\"yes-multiple\";i:1;s:8:\"meta-job\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2220;a:2:{i:0;a:1:{s:9:\".ef-label\";a:1:{i:1;a:1:{i:0;s:8:\"ef-label\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:2221;a:2:{i:0;a:1:{s:6:\".efoot\";a:1:{i:1;a:1:{i:0;s:5:\"efoot\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:10:\"width:100%\";i:4;s:28:\"padding-top:calc(2rem + 2px)\";i:5;s:12:\"row-gap:10px\";}}i:2222;a:2:{i:0;a:1:{s:13:\".efoot:before\";a:1:{i:1;a:1:{i:0;s:5:\"efoot\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:50px\";i:4;s:10:\"height:3px\";i:5;s:10:\"content:\"\"\";i:6;s:28:\"border-radius:var(--round-7)\";i:7;s:29:\"background-color:currentColor\";}}i:2223;a:2:{i:0;a:1:{s:10:\".efoot-bar\";a:1:{i:1;a:1:{i:0;s:9:\"efoot-bar\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:10:\"width:100%\";i:4;s:7:\"gap:4px\";}}i:2224;a:2:{i:0;a:1:{s:12:\".efoot-bar *\";a:1:{i:1;a:1:{i:0;s:9:\"efoot-bar\";}}}i:1;a:1:{i:0;s:23:\"font-size:min(14px,1em)\";}}i:2225;a:2:{i:0;a:1:{s:7:\".blabel\";a:1:{i:1;a:1:{i:0;s:6:\"blabel\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:15:\"margin-left:3px\";i:3;s:16:\"letter-spacing:0\";i:4;s:7:\"gap:5px\";}}i:2226;a:2:{i:0;a:1:{s:17:\".blabel i.rbi-via\";a:2:{i:1;a:2:{i:0;s:6:\"blabel\";i:1;s:7:\"rbi-via\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(1.1)\";i:1;s:20:\"transform:scale(1.1)\";}}i:2227;a:2:{i:0;a:1:{s:8:\".efoot a\";a:2:{i:1;a:1:{i:0;s:5:\"efoot\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:16:\"padding:1px 10px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:28:\"border-radius:var(--round-3)\";}}i:2228;a:2:{i:0;a:1:{s:15:\".efoot-commas a\";a:2:{i:1;a:1:{i:0;s:12:\"efoot-commas\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:15:\"line-height:1.7\";i:1;s:9:\"padding:0\";}}i:2229;a:2:{i:0;a:1:{s:38:\".efoot-commas a:not(:last-child):after\";a:2:{i:1;a:1:{i:0;s:12:\"efoot-commas\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:11:\"content:\",\"\";}}i:2230;a:2:{i:0;a:1:{s:11:\".efoot-bg a\";a:2:{i:1;a:1:{i:0;s:8:\"efoot-bg\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--flex-gray-7)\";}}i:2231;a:2:{i:0;a:1:{s:15:\".efoot-border a\";a:2:{i:1;a:1:{i:0;s:12:\"efoot-border\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:29:\"border:1px solid currentColor\";}}i:2232;a:2:{i:0;a:1:{s:25:\".efoot-border.is-b-gray a\";a:2:{i:1;a:2:{i:0;s:12:\"efoot-border\";i:1;s:9:\"is-b-gray\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--flex-gray-15)\";}}i:2233;a:2:{i:0;a:1:{s:33:\".efoot:not(.efoot-commas) a:hover\";a:2:{i:1;a:1:{i:0;s:5:\"efoot\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:19:\"color:var(--awhite)\";i:1;s:27:\"border-color:var(--g-color)\";i:2;s:31:\"background-color:var(--g-color)\";}}i:2234;a:2:{i:0;a:1:{s:21:\".efoot-commas a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"efoot-commas\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2235;a:2:{i:0;a:1:{s:41:\"[data-theme=\'dark\'] .efoot-commas a:hover\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:12:\"efoot-commas\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:10:\"opacity:.7\";i:1;s:19:\"color:var(--awhite)\";}}i:2236;a:2:{i:0;a:1:{s:13:\".reaction-sec\";a:1:{i:1;a:1:{i:0;s:12:\"reaction-sec\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:16:\"padding-top:25px\";}}i:2237;a:2:{i:0;a:1:{s:14:\".reaction-wrap\";a:1:{i:1;a:1:{i:0;s:13:\"reaction-wrap\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:28:\"justify-content:space-evenly\";}}i:2238;a:2:{i:0;a:1:{s:9:\".reaction\";a:1:{i:1;a:1:{i:0;s:8:\"reaction\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:13:\"flex:0 0 80px\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:22:\"justify-content:center\";i:5;s:14:\"max-width:80px\";i:6;s:16:\"padding:5px 10px\";i:7;s:14:\"cursor:pointer\";}}i:2239;a:2:{i:0;a:1:{s:17:\".reaction-heading\";a:1:{i:1;a:1:{i:0;s:16:\"reaction-heading\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:20px\";i:2;s:17:\"text-align:center\";}}i:2240;a:2:{i:0;a:1:{s:24:\".reaction .reaction-icon\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:13:\"reaction-icon\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";i:2;s:10:\"width:100%\";i:3;s:11:\"height:auto\";i:4;s:11:\"margin:auto\";i:5;s:46:\"-webkit-transition:transform .2s var(--timing)\";i:6;s:38:\"transition:transform .2s var(--timing)\";i:7;s:39:\"-webkit-transform:scale(1) rotate(0deg)\";i:8;s:31:\"transform:scale(1) rotate(0deg)\";i:9;s:21:\"will-change:transform\";}}i:2241;a:2:{i:0;a:1:{s:18:\".reaction-icon svg\";a:2:{i:1;a:1:{i:0;s:13:\"reaction-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:50px\";i:1;s:11:\"height:50px\";}}i:2242;a:2:{i:0;a:1:{s:25:\".reaction .reaction-title\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:14:\"reaction-title\";}}}i:1;a:9:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"line-height:1\";i:2;s:12:\"display:flex\";i:3;s:22:\"justify-content:center\";i:4;s:10:\"width:100%\";i:5;s:15:\"margin-top:10px\";i:6;s:42:\"-webkit-transition:color .2s var(--timing)\";i:7;s:34:\"transition:color .2s var(--timing)\";i:8;s:18:\"white-space:nowrap\";}}i:2243;a:2:{i:0;a:1:{s:15:\".reaction-count\";a:1:{i:1;a:1:{i:0;s:14:\"reaction-count\";}}}i:1;a:11:{i:0;s:16:\"font-weight:bold\";i:1;s:13:\"line-height:1\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:22:\"justify-content:center\";i:5;s:10:\"width:100%\";i:6;s:13:\"height:1.25em\";i:7;s:14:\"margin-top:7px\";i:8;s:18:\"white-space:nowrap\";i:9;s:28:\"border-radius:var(--round-3)\";i:10;s:35:\"background-color:var(--flex-gray-7)\";}}i:2244;a:2:{i:0;a:1:{s:30:\".reaction:hover .reaction-icon\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:13:\"reaction-icon\";}}}i:1;a:5:{i:0;s:39:\"-moz-transform:scale(1.2) rotate(20deg)\";i:1;s:38:\"-ms-transform:scale(1.2) rotate(20deg)\";i:2;s:37:\"-o-transform:scale(1.2) rotate(20deg)\";i:3;s:42:\"-webkit-transform:scale(1.2) rotate(20deg)\";i:4;s:34:\"transform:scale(1.2) rotate(20deg)\";}}i:2245;a:2:{i:0;a:1:{s:31:\".reaction:hover .reaction-title\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:14:\"reaction-title\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2246;a:2:{i:0;a:1:{s:32:\".reaction.active .reaction-count\";a:1:{i:1;a:3:{i:0;s:8:\"reaction\";i:1;s:6:\"active\";i:2;s:14:\"reaction-count\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:31:\"background-color:var(--g-color)\";}}i:2247;a:2:{i:0;a:1:{s:16:\".reaction:before\";a:1:{i:1;a:1:{i:0;s:8:\"reaction\";}}}i:1;a:14:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:14:\"font-size:18px\";i:2;s:16:\"line-height:18px\";i:3;s:17:\"position:absolute\";i:4;s:7:\"top:6px\";i:5;s:10:\"right:auto\";i:6;s:11:\"bottom:auto\";i:7;s:8:\"left:6px\";i:8;s:13:\"content:\"\"\";i:9;s:30:\"-webkit-transition:opacity .2s\";i:10;s:22:\"transition:opacity .2s\";i:11;s:19:\"pointer-events:none\";i:12;s:9:\"opacity:0\";i:13;s:20:\"color:var(--g-color)\";}}i:2248;a:2:{i:0;a:1:{s:24:\".reaction.loading:before\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:7:\"loading\";}}}i:1;a:11:{i:0;s:10:\"z-index:10\";i:1;s:10:\"width:auto\";i:2;s:11:\"height:18px\";i:3;s:13:\"content:\"\"\";i:4;s:31:\"-webkit-transform-origin:center\";i:5;s:23:\"transform-origin:center\";i:6;s:53:\"-webkit-animation:reaction-spinner 1s linear infinite\";i:7;s:45:\"animation:reaction-spinner 1s linear infinite\";i:8;s:16:\"letter-spacing:0\";i:9;s:9:\"opacity:1\";i:10;s:21:\"will-change:transform\";}}i:2249;a:2:{i:0;a:1:{s:32:\".reaction.loading .reaction-icon\";a:1:{i:1;a:3:{i:0;s:8:\"reaction\";i:1;s:7:\"loading\";i:2;s:13:\"reaction-icon\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:2250;s:28:\"@keyframes reaction-spinner{\";i:2251;s:63:\"to{transform:rotate(-360deg);-webkit-transform:rotate(-360deg)}\";i:2252;s:1:\"}\";i:2253;a:2:{i:0;a:1:{s:13:\".e-shared-sec\";a:1:{i:1;a:1:{i:0;s:12:\"e-shared-sec\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2254;a:2:{i:0;a:1:{s:6:\".rbbsl\";a:1:{i:1;a:1:{i:0;s:5:\"rbbsl\";}}}i:1;a:6:{i:0;s:14:\"font-size:18px\";i:1;s:12:\"display:flex\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:24:\"justify-content:flex-end\";i:4;s:17:\"margin-right:auto\";i:5;s:7:\"gap:7px\";}}i:2255;a:2:{i:0;a:1:{s:10:\".rbbsl > *\";a:1:{i:1;a:1:{i:0;s:5:\"rbbsl\";}}}i:1;a:5:{i:0;s:28:\"line-height:var(--height-40)\";i:1;s:19:\"display:inline-flex\";i:2;s:14:\"padding:0 20px\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:35:\"background-color:var(--flex-gray-7)\";}}i:2256;a:2:{i:0;a:1:{s:15:\".rbbsl a > span\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:16:\"margin-right:7px\";}}i:2257;a:2:{i:0;a:1:{s:34:\".rbbsl a:not(:nth-child(1)) > span\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2258;a:2:{i:0;a:1:{s:27:\".rbbsl a:not(:nth-child(1))\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:14:\"padding:0 12px\";}}i:2259;a:2:{i:0;a:1:{s:10:\".entry-sec\";a:1:{i:1;a:1:{i:0;s:9:\"entry-sec\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:37px\";i:2;s:19:\"padding-bottom:35px\";}}i:2260;a:2:{i:0;a:1:{s:17:\".entry-newsletter\";a:1:{i:1;a:1:{i:0;s:16:\"entry-newsletter\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:37px\";}}i:2261;a:2:{i:0;a:1:{s:41:\".entry-newsletter .newsletter-box-content\";a:1:{i:1;a:2:{i:0;s:16:\"entry-newsletter\";i:1;s:22:\"newsletter-box-content\";}}}i:1;a:1:{i:0;s:15:\"max-width:600px\";}}i:2262;a:2:{i:0;a:4:{s:17:\".entry-sec:before\";a:1:{i:1;a:1:{i:0;s:9:\"entry-sec\";}}s:24:\".entry-newsletter:before\";a:1:{i:1;a:1:{i:0;s:16:\"entry-newsletter\";}}s:45:\".review-footer > *:not(.review-action):before\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}s:19:\".top-divider:before\";a:1:{i:1;a:1:{i:0;s:11:\"top-divider\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:15:\"overflow:hidden\";i:6;s:10:\"height:3px\";i:7;s:10:\"content:\"\"\";i:8;s:98:\"background-image:linear-gradient(to left,var(--flex-gray-15) 20%,transparent 21%,transparent 100%)\";i:9;s:103:\"background-image:-webkit-linear-gradient(left,var(--flex-gray-15) 20%,transparent 21%,transparent 100%)\";i:10;s:26:\"background-repeat:repeat-x\";i:11;s:26:\"background-position:100% 0\";i:12;s:19:\"background-size:5px\";}}i:2263;a:2:{i:0;a:1:{s:25:\".collapse-sections:before\";a:1:{i:1;a:1:{i:0;s:17:\"collapse-sections\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:15:\"overflow:hidden\";i:6;s:10:\"height:3px\";i:7;s:10:\"content:\"\"\";i:8;s:126:\"background-image:linear-gradient(to left,var(--submbnav-color-10,var(--subnav-color-10)) 20%,transparent 21%,transparent 100%)\";i:9;s:131:\"background-image:-webkit-linear-gradient(left,var(--submbnav-color-10,var(--subnav-color-10)) 20%,transparent 21%,transparent 100%)\";i:10;s:26:\"background-repeat:repeat-x\";i:11;s:26:\"background-position:100% 0\";i:12;s:19:\"background-size:5px\";}}i:2264;a:2:{i:0;a:1:{s:23:\".e-shared-sec.entry-sec\";a:1:{i:1;a:2:{i:0;s:12:\"e-shared-sec\";i:1;s:9:\"entry-sec\";}}}i:1;a:2:{i:0;s:16:\"padding-top:18px\";i:1;s:19:\"padding-bottom:15px\";}}i:2265;a:2:{i:0;a:1:{s:16:\".e-shared-header\";a:1:{i:1;a:1:{i:0;s:15:\"e-shared-header\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2266;a:2:{i:0;a:1:{s:35:\".e-shared-sec .native-share-trigger\";a:1:{i:1;a:2:{i:0;s:12:\"e-shared-sec\";i:1;s:20:\"native-share-trigger\";}}}i:1;a:1:{i:0;s:24:\"color:var(--body-fcolor)\";}}i:2267;a:2:{i:0;a:1:{s:18:\".reading-indicator\";a:1:{i:1;a:1:{i:0;s:17:\"reading-indicator\";}}}i:1;a:9:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9041\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:15:\"overflow:hidden\";i:7;s:10:\"width:100%\";i:8;s:30:\"height:var(--indicator-height)\";}}i:2268;a:2:{i:0;a:1:{s:17:\"#reading-progress\";a:1:{i:2;a:1:{i:0;s:16:\"reading-progress\";}}}i:1;a:11:{i:0;s:13:\"display:block\";i:1;s:7:\"width:0\";i:2;s:14:\"max-width:100%\";i:3;s:11:\"height:100%\";i:4;s:33:\"-webkit-transition:width .1s ease\";i:5;s:25:\"transition:width .1s ease\";i:6;s:26:\"border-top-left-radius:5px\";i:7;s:29:\"border-bottom-left-radius:5px\";i:8;s:25:\"background:var(--g-color)\";i:9;s:90:\"background:linear-gradient(-90deg,var(--indicator-bg-from) 0%,var(--indicator-bg-to) 100%)\";i:10;s:88:\"background:-webkit-linear-gradient(left,var(--indicator-bg-from),var(--indicator-bg-to))\";}}i:2269;a:2:{i:0;a:5:{s:27:\".comment-form-comment label\";a:2:{i:1;a:1:{i:0;s:20:\"comment-form-comment\";}i:0;a:1:{i:0;s:5:\"label\";}}s:26:\".comment-form-author label\";a:2:{i:1;a:1:{i:0;s:19:\"comment-form-author\";}i:0;a:1:{i:0;s:5:\"label\";}}s:25:\".comment-form-email label\";a:2:{i:1;a:1:{i:0;s:18:\"comment-form-email\";}i:0;a:1:{i:0;s:5:\"label\";}}s:23:\".comment-form-url label\";a:2:{i:1;a:1:{i:0;s:16:\"comment-form-url\";}i:0;a:1:{i:0;s:5:\"label\";}}s:32:\".no-comment .comment-reply-title\";a:1:{i:1;a:2:{i:0;s:10:\"no-comment\";i:1;s:19:\"comment-reply-title\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2270;a:2:{i:0;a:1:{s:22:\".newsletter-box-header\";a:1:{i:1;a:1:{i:0;s:21:\"newsletter-box-header\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"margin-bottom:25px\";}}i:2271;a:2:{i:0;a:1:{s:16:\".newsletter-icon\";a:1:{i:1;a:1:{i:0;s:15:\"newsletter-icon\";}}}i:1;a:3:{i:0;s:13:\"line-height:0\";i:1;s:13:\"flex-shrink:0\";i:2;s:16:\"margin-left:25px\";}}i:2272;a:2:{i:0;a:1:{s:18:\".newsletter-icon i\";a:2:{i:1;a:1:{i:0;s:15:\"newsletter-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"font-size:60px\";i:1;s:13:\"line-height:1\";}}i:2273;a:2:{i:0;a:1:{s:22:\".mc4wp-form-fields > *\";a:1:{i:1;a:1:{i:0;s:17:\"mc4wp-form-fields\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:15:\"margin-top:10px\";i:4;s:28:\"gap:var(--mc-btn-margin,7px)\";}}i:2274;a:2:{i:0;a:1:{s:34:\".mc4wp-form-fields > *:first-child\";a:1:{i:1;a:1:{i:0;s:17:\"mc4wp-form-fields\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:2275;a:2:{i:0;a:1:{s:15:\".agree-to-terms\";a:1:{i:1;a:1:{i:0;s:14:\"agree-to-terms\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:45:\"color:var(--mc-desc-color,var(--meta-fcolor))\";}}i:2276;a:2:{i:0;a:1:{s:30:\".newsletter-sb .agree-to-terms\";a:1:{i:1;a:2:{i:0;s:13:\"newsletter-sb\";i:1;s:14:\"agree-to-terms\";}}}i:1;a:1:{i:0;s:15:\"margin-top:15px\";}}i:2277;a:2:{i:0;a:1:{s:21:\".agree-to-terms input\";a:2:{i:1;a:1:{i:0;s:14:\"agree-to-terms\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:22:\"margin:.35em 0 0 .35em\";}}i:2278;a:2:{i:0;a:2:{s:38:\".mc4wp-form-fields input[type=\'email\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}s:37:\".mc4wp-form-fields input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:5:{i:0;s:11:\"flex-grow:1\";i:1;s:10:\"width:100%\";i:2;s:41:\"padding:var(--mc-input-padding,12px 20px)\";i:3;s:35:\"color:var(--mc-input-color,inherit)\";i:4;s:55:\"background-color:var(--mc-input-bg,var(--flex-gray-15))\";}}i:2279;a:2:{i:0;a:1:{s:22:\".newsletter-box-policy\";a:1:{i:1;a:1:{i:0;s:21:\"newsletter-box-policy\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"margin-top:15px\";i:2;s:24:\"color:var(--meta-fcolor)\";}}i:2280;a:2:{i:0;a:1:{s:24:\".newsletter-box-policy a\";a:2:{i:1;a:1:{i:0;s:21:\"newsletter-box-policy\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:32:\"text-decoration:underline dotted\";i:3;s:24:\"color:var(--body-fcolor)\";}}i:2281;a:2:{i:0;a:1:{s:30:\".newsletter-box-policy a:hover\";a:2:{i:1;a:1:{i:0;s:21:\"newsletter-box-policy\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2282;a:2:{i:0;a:1:{s:50:\".newsletter-box-content input:not([type=\'submit\'])\";a:2:{i:1;a:1:{i:0;s:22:\"newsletter-box-content\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:16:\"font-weight:bold\";}}i:2283;a:2:{i:0;a:1:{s:14:\".comments-area\";a:1:{i:1;a:1:{i:0;s:13:\"comments-area\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2284;a:2:{i:0;a:1:{s:30:\".comments-area .comment-meta a\";a:2:{i:1;a:2:{i:0;s:13:\"comments-area\";i:1;s:12:\"comment-meta\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2285;a:2:{i:0;a:1:{s:38:\".comments-area #respond > #commentform\";a:2:{i:1;a:1:{i:0;s:13:\"comments-area\";}i:2;a:2:{i:0;s:7:\"respond\";i:1;s:11:\"commentform\";}}}i:1;a:1:{i:0;s:15:\"margin-top:15px\";}}i:2286;a:2:{i:0;a:1:{s:31:\".comment-metadata .review-stars\";a:1:{i:1;a:2:{i:0;s:16:\"comment-metadata\";i:1;s:12:\"review-stars\";}}}i:1;a:3:{i:0;s:14:\"font-size:18px\";i:1;s:18:\"letter-spacing:1px\";i:2;s:24:\"color:var(--body-fcolor)\";}}i:2287;a:2:{i:0;a:1:{s:28:\".comment-awaiting-moderation\";a:1:{i:1;a:1:{i:0;s:27:\"comment-awaiting-moderation\";}}}i:1;a:5:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:19:\"display:inline-flex\";i:2;s:10:\"width:100%\";i:3;s:17:\"margin-bottom:7px\";i:4;s:13:\"color:#d1a220\";}}i:2288;a:2:{i:0;a:1:{s:35:\".comment-awaiting-moderation:before\";a:1:{i:1;a:1:{i:0;s:27:\"comment-awaiting-moderation\";}}}i:1;a:5:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:17:\"font-style:normal\";i:2;s:19:\"display:inline-flex\";i:3;s:15:\"margin-left:4px\";i:4;s:13:\"content:\"\"\";}}i:2289;a:2:{i:0;a:1:{s:13:\".comment-form\";a:1:{i:1;a:1:{i:0;s:12:\"comment-form\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:18:\"margin-right:-10px\";i:3;s:17:\"margin-left:-10px\";}}i:2290;a:2:{i:0;a:15:{s:42:\"[class*=\'elementor-widget-foxiz-overlay-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:36:\"[class*=\'elementor-widget-foxiz-ad\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:44:\"[class*=\'elementor-widget-foxiz-categories\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:21:\"[class*=\'input-col-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:34:\".wp-block-archives-dropdown select\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-archives-dropdown\";}i:0;a:1:{i:0;s:6:\"select\";}}s:11:\".logo-popup\";a:1:{i:1;a:1:{i:0;s:10:\"logo-popup\";}}s:25:\".user-login-form form > *\";a:2:{i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:4:\"form\";}}s:17:\".reaction-content\";a:1:{i:1;a:1:{i:0;s:16:\"reaction-content\";}}s:22:\".page-featured amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"page-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".page-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"page-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:32:\".comment-form input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:12:\"comment-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:33:\".comment-form input[type=\'email\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:12:\"comment-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:31:\".comment-form input[type=\'url\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:12:\"comment-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:25:\".wp-block-video amp-video\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:27:\".wp-block-video amp-youtube\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2291;a:2:{i:0;a:1:{s:17:\".comment-form > *\";a:1:{i:1;a:1:{i:0;s:12:\"comment-form\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:20px\";i:1;s:18:\"padding-right:10px\";i:2;s:17:\"padding-left:10px\";}}i:2292;a:2:{i:0;a:1:{s:29:\".comment-form-cookies-consent\";a:1:{i:1;a:1:{i:0;s:28:\"comment-form-cookies-consent\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:15:\"flex-basis:100%\";i:4;s:10:\"width:100%\";}}i:2293;a:2:{i:0;a:1:{s:35:\".comment-form-cookies-consent label\";a:2:{i:1;a:1:{i:0;s:28:\"comment-form-cookies-consent\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:17:\"padding-right:5px\";i:2;s:14:\"cursor:pointer\";}}i:2294;a:2:{i:0;a:1:{s:24:\".comment-notes .required\";a:1:{i:1;a:2:{i:0;s:13:\"comment-notes\";i:1;s:8:\"required\";}}}i:1;a:1:{i:0;s:13:\"color:#ff4545\";}}i:2295;a:2:{i:0;a:1:{s:13:\".logged-in-as\";a:1:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:2296;a:2:{i:0;a:1:{s:26:\".logged-in-as a:last-child\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"text-decoration:underline dotted\";i:1;s:10:\"opacity:.5\";}}i:2297;a:2:{i:0;a:1:{s:15:\".logged-in-as a\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:2298;a:2:{i:0;a:1:{s:21:\".logged-in-as a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:2299;a:2:{i:0;a:1:{s:32:\".logged-in-as a:last-child:hover\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:9:\"opacity:1\";i:1;s:20:\"color:var(--g-color)\";}}i:2300;a:2:{i:0;a:1:{s:29:\".comment-form > p.form-submit\";a:2:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:11:\"form-submit\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"margin-top:20px\";i:2;s:15:\"margin-bottom:0\";}}i:2301;a:2:{i:0;a:1:{s:28:\".comment-form .comment-notes\";a:1:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:13:\"comment-notes\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:18:\"margin-bottom:15px\";}}i:2302;a:2:{i:0;a:1:{s:27:\".comment-notes #email-notes\";a:2:{i:1;a:1:{i:0;s:13:\"comment-notes\";}i:2;a:1:{i:0;s:11:\"email-notes\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:2303;a:2:{i:0;a:1:{s:20:\".comment-reply-title\";a:1:{i:1;a:1:{i:0;s:19:\"comment-reply-title\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:18:\"margin-bottom:10px\";}}i:2304;a:2:{i:0;a:6:{s:21:\".comment-author .says\";a:1:{i:1;a:2:{i:0;s:14:\"comment-author\";i:1;s:4:\"says\";}}s:27:\".comment-form-comment label\";a:2:{i:1;a:1:{i:0;s:20:\"comment-form-comment\";}i:0;a:1:{i:0;s:5:\"label\";}}s:26:\".comment-form-author label\";a:2:{i:1;a:1:{i:0;s:19:\"comment-form-author\";}i:0;a:1:{i:0;s:5:\"label\";}}s:25:\".comment-form-email label\";a:2:{i:1;a:1:{i:0;s:18:\"comment-form-email\";}i:0;a:1:{i:0;s:5:\"label\";}}s:23:\".comment-form-url label\";a:2:{i:1;a:1:{i:0;s:16:\"comment-form-url\";}i:0;a:1:{i:0;s:5:\"label\";}}s:32:\".no-comment .comment-reply-title\";a:1:{i:1;a:2:{i:0;s:10:\"no-comment\";i:1;s:19:\"comment-reply-title\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2305;a:2:{i:0;a:1:{s:19:\".comment-box-header\";a:1:{i:1;a:1:{i:0;s:18:\"comment-box-header\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2306;a:2:{i:0;a:1:{s:19:\"a.show-post-comment\";a:2:{i:1;a:1:{i:0;s:17:\"show-post-comment\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:11:{i:0;s:28:\"line-height:var(--height-40)\";i:1;s:17:\"position:absolute\";i:2;s:5:\"top:0\";i:3;s:6:\"left:0\";i:4;s:12:\"display:flex\";i:5;s:18:\"align-items:center\";i:6;s:25:\"padding:var(--padding-40)\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:28:\"border-radius:var(--round-7)\";i:10;s:35:\"background-color:var(--flex-gray-7)\";}}i:2307;a:2:{i:0;a:1:{s:13:\"a.page404-btn\";a:2:{i:1;a:1:{i:0;s:11:\"page404-btn\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:28:\"line-height:var(--height-40)\";i:1;s:20:\"display:inline-block\";i:2;s:13:\"color:inherit\";i:3;s:28:\"border-radius:var(--round-7)\";i:4;s:35:\"background-color:var(--flex-gray-7)\";}}i:2308;a:2:{i:0;a:1:{s:23:\".comment-box-header > *\";a:1:{i:1;a:1:{i:0;s:18:\"comment-box-header\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:2309;a:2:{i:0;a:1:{s:21:\".comment-box-header i\";a:2:{i:1;a:1:{i:0;s:18:\"comment-box-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"margin-left:7px\";}}i:2310;a:2:{i:0;a:1:{s:20:\".comment-box-title i\";a:2:{i:1;a:1:{i:0;s:17:\"comment-box-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:39:\"border-bottom:3px dotted var(--g-color)\";}}i:2311;a:2:{i:0;a:1:{s:16:\".box-comment-btn\";a:1:{i:1;a:1:{i:0;s:15:\"box-comment-btn\";}}}i:1;a:7:{i:0;s:16:\"line-height:42px\";i:1;s:17:\"position:relative\";i:2;s:12:\"display:flex\";i:3;s:17:\"margin-right:auto\";i:4;s:14:\"padding:0 60px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";}}i:2312;a:2:{i:0;a:1:{s:15:\".rb-form-rating\";a:1:{i:1;a:1:{i:0;s:14:\"rb-form-rating\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";i:3;s:15:\"column-gap:10px\";}}i:2313;a:2:{i:0;a:1:{s:16:\".rb-review-stars\";a:1:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}}}i:1;a:2:{i:0;s:14:\"font-size:24px\";i:1;s:17:\"position:relative\";}}i:2314;a:2:{i:0;a:1:{s:21:\".rb-review-stars span\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:9:{i:0;s:13:\"line-height:0\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:11:\"flex-grow:0\";i:5;s:7:\"width:0\";i:6;s:17:\"margin-right:10px\";i:7;s:9:\"padding:0\";i:8;s:16:\"letter-spacing:0\";}}i:2315;a:2:{i:0;a:1:{s:23:\".rb-review-stars span a\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:2:{i:0;s:4:\"span\";i:1;s:1:\"a\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:11:\"flex-grow:0\";i:3;s:11:\"padding:2px\";}}i:2316;a:2:{i:0;a:1:{s:21:\".rb-form-rating label\";a:2:{i:1;a:1:{i:0;s:14:\"rb-form-rating\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"padding-right:7px\";i:3;s:37:\"border-right:4px solid var(--g-color)\";}}i:2317;a:2:{i:0;a:3:{s:36:\".rb-review-stars span:hover i:before\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:2:{i:0;s:4:\"span\";i:1;s:1:\"i\";}}s:35:\".rb-form-rating.selected a i:before\";a:2:{i:1;a:2:{i:0;s:14:\"rb-form-rating\";i:1;s:8:\"selected\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:1:\"i\";}}s:63:\".rb-form-rating.selected .rb-review-stars span:hover a i:before\";a:2:{i:1;a:3:{i:0;s:14:\"rb-form-rating\";i:1;s:8:\"selected\";i:2;s:15:\"rb-review-stars\";}i:0;a:3:{i:0;s:4:\"span\";i:1;s:1:\"a\";i:2;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:2318;a:2:{i:0;a:3:{s:45:\".rb-review-stars span > a.active ~ a i:before\";a:2:{i:1;a:2:{i:0;s:15:\"rb-review-stars\";i:1;s:6:\"active\";}i:0;a:4:{i:0;s:4:\"span\";i:1;s:1:\"a\";i:2;s:1:\"a\";i:3;s:1:\"i\";}}s:44:\".rb-review-stars span > a:hover ~ a i:before\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:4:{i:0;s:4:\"span\";i:1;s:1:\"a\";i:2;s:1:\"a\";i:3;s:1:\"i\";}}s:69:\".rb-form-rating.selected .rb-review-stars span > a:hover ~ a i:before\";a:2:{i:1;a:3:{i:0;s:14:\"rb-form-rating\";i:1;s:8:\"selected\";i:2;s:15:\"rb-review-stars\";}i:0;a:4:{i:0;s:4:\"span\";i:1;s:1:\"a\";i:2;s:1:\"a\";i:3;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:2319;a:2:{i:0;a:1:{s:18:\".rb-review-stars i\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:2320;a:2:{i:0;a:1:{s:17:\".comment-title h3\";a:2:{i:1;a:1:{i:0;s:13:\"comment-title\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2321;a:2:{i:0;a:1:{s:16:\".comment-title i\";a:2:{i:1;a:1:{i:0;s:13:\"comment-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"display:inline\";i:1;s:15:\"margin-left:5px\";}}i:2322;a:2:{i:0;a:1:{s:15:\".comment-author\";a:1:{i:1;a:1:{i:0;s:14:\"comment-author\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:17:\"margin-bottom:7px\";}}i:2323;a:2:{i:0;a:1:{s:23:\".comment-author .avatar\";a:1:{i:1;a:2:{i:0;s:14:\"comment-author\";i:1;s:6:\"avatar\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:3px\";i:2;s:11:\"right:-65px\";i:3;s:13:\"display:block\";i:4;s:10:\"width:50px\";i:5;s:11:\"height:50px\";i:6;s:17:\"border-radius:50%\";i:7;s:16:\"object-fit:cover\";}}i:2324;a:2:{i:0;a:1:{s:13:\".comment-list\";a:1:{i:1;a:1:{i:0;s:12:\"comment-list\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"margin-top:35px\";i:3;s:18:\"margin-bottom:25px\";i:4;s:44:\"border-bottom:1px dashed var(--flex-gray-15)\";}}i:2325;a:2:{i:0;a:1:{s:13:\".comment-body\";a:1:{i:1;a:1:{i:0;s:12:\"comment-body\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:auto\";i:3;s:14:\"max-width:100%\";i:4;s:17:\"margin-right:65px\";i:5;s:18:\"margin-bottom:25px\";}}i:2326;a:2:{i:0;a:1:{s:39:\".comment-list li.parent > .comment-body\";a:2:{i:1;a:3:{i:0;s:12:\"comment-list\";i:1;s:6:\"parent\";i:2;s:12:\"comment-body\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2327;a:2:{i:0;a:1:{s:17:\".comment-metadata\";a:1:{i:1;a:1:{i:0;s:16:\"comment-metadata\";}}}i:1;a:7:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:27:\"font-size:var(--meta-fsize)\";i:2;s:13:\"line-height:1\";i:3;s:12:\"display:flex\";i:4;s:18:\"align-items:center\";i:5;s:18:\"flex-flow:row wrap\";i:6;s:24:\"color:var(--meta-fcolor)\";}}i:2328;a:2:{i:0;a:1:{s:21:\".comment-metadata > *\";a:1:{i:1;a:1:{i:0;s:16:\"comment-metadata\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:7px\";}}i:2329;a:2:{i:0;a:1:{s:19:\".comment-metadata *\";a:1:{i:1;a:1:{i:0;s:16:\"comment-metadata\";}}}i:1;a:3:{i:0;s:19:\"font-family:inherit\";i:1;s:17:\"font-size:inherit\";i:2;s:19:\"line-height:inherit\";}}i:2330;a:2:{i:0;a:1:{s:39:\".comment-metadata *:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:16:\"comment-metadata\";}}}i:1;a:1:{i:0;s:19:\"font-weight:inherit\";}}i:2331;a:2:{i:0;a:1:{s:16:\".comment-content\";a:1:{i:1;a:1:{i:0;s:15:\"comment-content\";}}}i:1;a:4:{i:0;s:30:\"font-size:var(--excerpt-fsize)\";i:1;s:17:\"position:relative\";i:2;s:13:\"display:block\";i:3;s:15:\"margin-top:10px\";}}i:2332;a:2:{i:0;a:2:{s:18:\".comment-content p\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:1:\"p\";}}s:19:\".comment-content li\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:2333;a:2:{i:0;a:1:{s:20:\"a.comment-reply-link\";a:2:{i:1;a:1:{i:0;s:18:\"comment-reply-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:12:{i:0;s:16:\"line-height:24px\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:99\";i:3;s:5:\"top:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:14:\"padding:0 12px\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:32:\"letter-spacing:var(--btn-fspace)\";i:10;s:32:\"border:1px solid rgba(0,0,0,.05)\";i:11;s:28:\"border-radius:var(--round-3)\";}}i:2334;a:2:{i:0;a:1:{s:48:\".comments-area .comment-meta a.comment-edit-link\";a:2:{i:1;a:3:{i:0;s:13:\"comments-area\";i:1;s:12:\"comment-meta\";i:2;s:17:\"comment-edit-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:17:\"margin-right:10px\";}}i:2335;a:2:{i:0;a:1:{s:44:\".comments-area .comment-meta > a:first-child\";a:2:{i:1;a:2:{i:0;s:13:\"comments-area\";i:1;s:12:\"comment-meta\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:2336;a:2:{i:0;a:1:{s:54:\".comments-area .comment-meta a.comment-edit-link:hover\";a:2:{i:1;a:3:{i:0;s:13:\"comments-area\";i:1;s:12:\"comment-meta\";i:2;s:17:\"comment-edit-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:32:\"text-decoration:underline dotted\";}}i:2337;a:2:{i:0;a:1:{s:27:\"a.comment-reply-link:before\";a:2:{i:1;a:1:{i:0;s:18:\"comment-reply-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:14:\"font-size:.9em\";i:2;s:15:\"margin-left:5px\";i:3;s:13:\"content:\"\"\";}}i:2338;a:2:{i:0;a:1:{s:29:\".comment-list .logged-in-as a\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:19:\"font-weight:inherit\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:20:\"text-decoration:none\";}}i:2339;a:2:{i:0;a:2:{s:21:\".logged-in-as a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".comment-list .logged-in-as a:hover\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:2340;a:2:{i:0;a:1:{s:42:\".comment-list .comment-reply-title small a\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:19:\"comment-reply-title\";}i:0;a:2:{i:0;s:5:\"small\";i:1;s:1:\"a\";}}}i:1;a:7:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:16:\"margin-right:7px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:18:\"white-space:nowrap\";i:5;s:19:\"text-transform:none\";i:6;s:20:\"color:var(--g-color)\";}}i:2341;a:2:{i:0;a:1:{s:48:\".comment-list .comment-reply-title small a:hover\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:19:\"comment-reply-title\";}i:0;a:2:{i:0;s:5:\"small\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:32:\"text-decoration:underline dotted\";}}i:2342;a:2:{i:0;a:1:{s:30:\".comment-list .comment-respond\";a:1:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:15:\"comment-respond\";}}}i:1;a:2:{i:0;s:17:\"margin-right:65px\";i:1;s:18:\"margin-bottom:35px\";}}i:2343;a:2:{i:0;a:1:{s:25:\".comment-list ul.children\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:8:\"children\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:17:\"margin-right:30px\";}}i:2344;a:2:{i:0;a:1:{s:7:\".e-pagi\";a:1:{i:1;a:1:{i:0;s:6:\"e-pagi\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2345;a:2:{i:0;a:1:{s:14:\".e-pagi .inner\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:5:\"inner\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:8:\"gap:20px\";}}i:2346;a:2:{i:0;a:1:{s:15:\".e-pagi .nav-el\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:6:\"nav-el\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:14:\"flex-basis:50%\";i:2;s:11:\"flex-grow:1\";}}i:2347;a:2:{i:0;a:1:{s:9:\".e-pagi a\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:6:\"flex:1\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:8:\"gap:12px\";}}i:2348;a:2:{i:0;a:1:{s:14:\".e-pagi-holder\";a:1:{i:1;a:1:{i:0;s:13:\"e-pagi-holder\";}}}i:1;a:1:{i:0;s:13:\"line-height:1\";}}i:2349;a:2:{i:0;a:1:{s:18:\".e-pagi .nav-label\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:9:\"nav-label\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:19:\"letter-spacing:.1em\";i:3;s:24:\"text-transform:uppercase\";i:4;s:7:\"gap:5px\";}}i:2350;a:2:{i:0;a:1:{s:29:\".e-pagi .nav-right .nav-label\";a:1:{i:1;a:3:{i:0;s:6:\"e-pagi\";i:1;s:9:\"nav-right\";i:2;s:9:\"nav-label\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:2351;a:2:{i:0;a:1:{s:18:\".e-pagi .nav-inner\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:9:\"nav-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:8:\"gap:12px\";}}i:2352;a:2:{i:0;a:2:{s:15:\".e-pagi amp-img\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\".e-pagi amp-anim\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:13:\"flex-shrink:0\";i:2;s:10:\"width:50px\";i:3;s:11:\"height:50px\";i:4;s:17:\"border-radius:50%\";}}i:2353;a:2:{i:0;a:1:{s:29:\".e-pagi .nav-right .nav-inner\";a:1:{i:1;a:3:{i:0;s:6:\"e-pagi\";i:1;s:9:\"nav-right\";i:2;s:9:\"nav-inner\";}}}i:1;a:2:{i:0;s:26:\"flex-direction:row-reverse\";i:1;s:15:\"text-align:left\";}}i:2354;a:2:{i:0;a:1:{s:15:\".review-section\";a:1:{i:1;a:1:{i:0;s:14:\"review-section\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:28:\"border-radius:var(--round-7)\";i:4;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2355;a:2:{i:0;a:1:{s:13:\".review-intro\";a:1:{i:1;a:1:{i:0;s:12:\"review-intro\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:2\";i:2;s:12:\"display:flex\";i:3;s:15:\"overflow:hidden\";i:4;s:20:\"flex-flow:row nowrap\";}}i:2356;a:2:{i:0;a:3:{s:31:\".review-intro .meta-description\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:16:\"meta-description\";}}s:18:\".e-shared-header i\";a:2:{i:1;a:1:{i:0;s:15:\"e-shared-header\";}i:0;a:1:{i:0;s:1:\"i\";}}s:15:\".data-item-icon\";a:1:{i:1;a:1:{i:0;s:14:\"data-item-icon\";}}}i:1;a:1:{i:0;s:15:\"margin-left:7px\";}}i:2357;a:2:{i:0;a:1:{s:10:\".review-bg\";a:1:{i:1;a:1:{i:0;s:9:\"review-bg\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:35:\"background-color:var(--dark-accent)\";}}i:2358;a:2:{i:0;a:2:{s:18:\".review-bg amp-img\";a:2:{i:1;a:1:{i:0;s:9:\"review-bg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:19:\".review-bg amp-anim\";a:2:{i:1;a:1:{i:0;s:9:\"review-bg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";i:2;s:10:\"opacity:.5\";i:3;s:16:\"object-fit:cover\";}}i:2359;a:2:{i:0;a:1:{s:20:\".review-intro .inner\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:5:\"inner\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:11:\"flex-grow:1\";i:3;s:17:\"padding:30px 20px\";}}i:2360;a:2:{i:0;a:1:{s:15:\".review-heading\";a:1:{i:1;a:1:{i:0;s:14:\"review-heading\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:23:\"flex-flow:column nowrap\";}}i:2361;a:2:{i:0;a:1:{s:24:\".review-intro .meta-info\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:9:\"meta-info\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:20:\"align-items:flex-end\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:24:\"justify-content:flex-end\";i:4;s:17:\"margin-right:auto\";}}i:2362;a:2:{i:0;a:1:{s:22:\".review-intro .average\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:7:\"average\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2363;a:2:{i:0;a:2:{s:27:\".review-section .rline-wrap\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:10:\"rline-wrap\";}}s:27:\".review-section .rstar-wrap\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:10:\"rstar-wrap\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:2364;a:2:{i:0;a:1:{s:28:\".review-header .rstar:before\";a:1:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:5:\"rstar\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--absolute-dark)\";}}i:2365;a:2:{i:0;a:1:{s:25:\".review-intro .rstar-wrap\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:10:\"rstar-wrap\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:2366;a:2:{i:0;a:2:{s:38:\".review-section .review-intro .average\";a:1:{i:1;a:3:{i:0;s:14:\"review-section\";i:1;s:12:\"review-intro\";i:2;s:7:\"average\";}}s:31:\".review-section .review-heading\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:14:\"review-heading\";}}}i:1;a:1:{i:0;s:35:\"text-shadow:0 0 5px rgba(0,0,0,.15)\";}}i:2367;a:2:{i:0;a:1:{s:15:\".review-content\";a:1:{i:1;a:1:{i:0;s:14:\"review-content\";}}}i:1;a:1:{i:0;s:17:\"padding:25px 30px\";}}i:2368;a:2:{i:0;a:1:{s:10:\".review-el\";a:1:{i:1;a:1:{i:0;s:9:\"review-el\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:2369;a:2:{i:0;a:1:{s:27:\".review-el:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:9:\"review-el\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2370;a:2:{i:0;a:1:{s:14:\".review-rating\";a:1:{i:1;a:1:{i:0;s:13:\"review-rating\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:2371;a:2:{i:0;a:1:{s:13:\".review-label\";a:1:{i:1;a:1:{i:0;s:12:\"review-label\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";}}i:2372;a:2:{i:0;a:1:{s:12:\".rating-info\";a:1:{i:1;a:1:{i:0;s:11:\"rating-info\";}}}i:1;a:2:{i:0;s:14:\"margin-top:3px\";i:1;s:17:\"margin-right:13px\";}}i:2373;a:2:{i:0;a:1:{s:18:\".review-label-info\";a:1:{i:1;a:1:{i:0;s:17:\"review-label-info\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:18:\"padding-right:10px\";i:2;s:42:\"border-right:3px solid var(--review-color)\";}}i:2374;a:2:{i:0;a:1:{s:14:\".review-footer\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:13:\"margin:0 30px\";}}i:2375;a:2:{i:0;a:1:{s:38:\".review-footer > *:not(.review-action)\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:21:\"padding:28px 0 25px 0\";}}i:2376;a:2:{i:0;a:1:{s:17:\".pros-cons-holder\";a:1:{i:1;a:1:{i:0;s:16:\"pros-cons-holder\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:8:\"gap:40px\";}}i:2377;a:2:{i:0;a:1:{s:21:\".pros-cons-holder > *\";a:1:{i:1;a:1:{i:0;s:16:\"pros-cons-holder\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:25:\"flex:0 0 calc(50% - 21px)\";i:2;s:22:\"justify-content:center\";i:3;s:22:\"width:calc(50% - 21px)\";}}i:2378;a:2:{i:0;a:1:{s:21:\".pros-cons-list-inner\";a:1:{i:1;a:1:{i:0;s:20:\"pros-cons-list-inner\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:2379;a:2:{i:0;a:1:{s:25:\".pros-cons-list-inner > *\";a:1:{i:1;a:1:{i:0;s:20:\"pros-cons-list-inner\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:14:\"margin-top:7px\";}}i:2380;a:2:{i:0;a:1:{s:16:\".pros-cons-title\";a:1:{i:1;a:1:{i:0;s:15:\"pros-cons-title\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:100%\";i:2;s:12:\"margin-top:0\";i:3;s:18:\"padding-bottom:5px\";}}i:2381;a:2:{i:0;a:1:{s:18:\".pros-cons-title i\";a:2:{i:1;a:1:{i:0;s:15:\"pros-cons-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"margin-left:5px\";}}i:2382;a:2:{i:0;a:1:{s:20:\".pros-cons-el:before\";a:1:{i:1;a:1:{i:0;s:12:\"pros-cons-el\";}}}i:1;a:8:{i:0;s:20:\"display:inline-block\";i:1;s:9:\"width:8px\";i:2;s:10:\"height:8px\";i:3;s:15:\"margin-left:7px\";i:4;s:10:\"content:\"\"\";i:5;s:21:\"vertical-align:middle\";i:6;s:17:\"border-radius:50%\";i:7;s:24:\"background-color:#35b145\";}}i:2383;a:2:{i:0;a:1:{s:36:\".cons-list-wrap .pros-cons-el:before\";a:1:{i:1;a:2:{i:0;s:14:\"cons-list-wrap\";i:1;s:12:\"pros-cons-el\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff3d5f\";}}i:2384;a:2:{i:0;a:1:{s:21:\".review-summary-title\";a:1:{i:1;a:1:{i:0;s:20:\"review-summary-title\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:15px\";}}i:2385;a:2:{i:0;a:2:{s:16:\".summary-content\";a:1:{i:1;a:1:{i:0;s:15:\"summary-content\";}}s:13:\".pros-cons-el\";a:1:{i:1;a:1:{i:0;s:12:\"pros-cons-el\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:2386;a:2:{i:0;a:2:{s:12:\".user-rating\";a:1:{i:1;a:1:{i:0;s:11:\"user-rating\";}}s:14:\".rating-header\";a:1:{i:1;a:1:{i:0;s:13:\"rating-header\";}}}i:1;a:4:{i:0;s:13:\"line-height:0\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:2387;a:2:{i:0;a:1:{s:16:\".rating-header i\";a:2:{i:1;a:1:{i:0;s:13:\"rating-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:15:\"margin-left:7px\";}}i:2388;a:2:{i:0;a:1:{s:13:\".average-info\";a:1:{i:1;a:1:{i:0;s:12:\"average-info\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:18:\"--rating-size:18px\";}}i:2389;a:2:{i:0;a:1:{s:16:\".user-rating svg\";a:2:{i:1;a:1:{i:0;s:11:\"user-rating\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:12:\"width:1.35em\";i:1;s:15:\"margin-left:5px\";}}i:2390;a:2:{i:0;a:1:{s:11:\".total-vote\";a:1:{i:1;a:1:{i:0;s:10:\"total-vote\";}}}i:1;a:1:{i:0;s:16:\"margin-right:5px\";}}i:2391;a:2:{i:0;a:1:{s:14:\".review-action\";a:1:{i:1;a:1:{i:0;s:13:\"review-action\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:19:\"padding-bottom:25px\";}}i:2392;a:2:{i:0;a:1:{s:11:\".review-btn\";a:1:{i:1;a:1:{i:0;s:10:\"review-btn\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--btn-fsize)\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";}}i:2393;a:2:{i:0;a:1:{s:13:\".review-btn i\";a:2:{i:1;a:1:{i:0;s:10:\"review-btn\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:15:\"margin-left:5px\";}}i:2394;a:2:{i:0;a:1:{s:11:\".sfoter-sec\";a:1:{i:1;a:1:{i:0;s:10:\"sfoter-sec\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2395;a:2:{i:0;a:1:{s:22:\".sfoter-sec > .block-h\";a:1:{i:1;a:2:{i:0;s:10:\"sfoter-sec\";i:1;s:7:\"block-h\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2396;a:2:{i:0;a:1:{s:15:\".single-related\";a:1:{i:1;a:1:{i:0;s:14:\"single-related\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:40px\";i:1;s:16:\"padding-top:30px\";}}i:2397;a:2:{i:0;a:1:{s:22:\".single-related:before\";a:1:{i:1;a:1:{i:0;s:14:\"single-related\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:9:\"right:50%\";i:4;s:11:\"width:100vw\";i:5;s:10:\"height:1px\";i:6;s:18:\"margin-right:-50vw\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:36:\"background-color:var(--flex-gray-15)\";}}i:2398;a:2:{i:0;a:1:{s:5:\".s-hl\";a:1:{i:1;a:1:{i:0;s:4:\"s-hl\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:20px\";i:2;s:19:\"padding-bottom:30px\";}}i:2399;a:2:{i:0;a:1:{s:16:\".s-hl-heading.h1\";a:1:{i:1;a:2:{i:0;s:12:\"s-hl-heading\";i:1;s:2:\"h1\";}}}i:1;a:7:{i:0;s:17:\"font-size:2.75rem\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:10:\"z-index:-1\";i:4;s:9:\"top:-10px\";i:5;s:10:\"right:15px\";i:6;s:11:\"opacity:.15\";}}i:2400;a:2:{i:0;a:1:{s:18:\".s-hl-heading span\";a:2:{i:1;a:1:{i:0;s:12:\"s-hl-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:2401;a:2:{i:0;a:1:{s:32:\".s-hl-heading span::first-letter\";a:2:{i:1;a:1:{i:0;s:12:\"s-hl-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2402;a:2:{i:0;a:1:{s:11:\".s-hl:after\";a:1:{i:1;a:1:{i:0;s:4:\"s-hl\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:10:\"width:90px\";i:5;s:10:\"height:1px\";i:6;s:10:\"content:\"\"\";i:7;s:31:\"background-color:var(--g-color)\";}}i:2403;a:2:{i:0;a:1:{s:8:\".s-hl ul\";a:2:{i:1;a:1:{i:0;s:4:\"s-hl\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:15:\"list-style:none\";}}i:2404;a:2:{i:0;a:1:{s:16:\".hl-point:before\";a:1:{i:1;a:1:{i:0;s:8:\"hl-point\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:.5em\";i:2;s:20:\"display:inline-block\";i:3;s:9:\"width:8px\";i:4;s:10:\"height:8px\";i:5;s:10:\"content:\"\"\";i:6;s:17:\"border-radius:50%\";i:7;s:31:\"background-color:var(--g-color)\";}}i:2405;a:2:{i:0;a:1:{s:9:\".hl-point\";a:1:{i:1;a:1:{i:0;s:8:\"hl-point\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2406;a:2:{i:0;a:1:{s:13:\".hl-point > *\";a:1:{i:1;a:1:{i:0;s:8:\"hl-point\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:17:\"margin-right:20px\";}}i:2407;a:2:{i:0;a:1:{s:30:\".hl-point:not(:last-child) > *\";a:1:{i:1;a:1:{i:0;s:8:\"hl-point\";}}}i:1;a:3:{i:0;s:17:\"margin-bottom:7px\";i:1;s:18:\"padding-bottom:7px\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2408;a:2:{i:0;a:1:{s:33:\".single-standard-1 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:16:\"padding-top:15px\";}}i:2409;a:2:{i:0;a:1:{s:39:\".single-standard-2 .single-header-inner\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:16:\"padding-top:25px\";}}i:2410;a:2:{i:0;a:3:{s:41:\".single.is-standard-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:13:\"is-standard-2\";i:2;s:18:\"header-transparent\";}}s:38:\".single.is-audio-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:10:\"is-audio-2\";i:2;s:18:\"header-transparent\";}}s:38:\".single.is-video-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:10:\"is-video-2\";i:2;s:18:\"header-transparent\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:9:\"left:auto\";}}i:2411;a:2:{i:0;a:1:{s:47:\".yes-hd-transparent.is-standard-5 .navbar-inner\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:13:\"is-standard-5\";i:2;s:12:\"navbar-inner\";}}}i:1;a:1:{i:0;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2412;a:2:{i:0;a:1:{s:33:\".single-standard-2 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2413;a:2:{i:0;a:1:{s:33:\".single-standard-7 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:13:\"single-header\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:30px\";i:1;s:16:\"padding-top:20px\";}}i:2414;a:2:{i:0;a:18:{s:22:\".page-header-1 amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"page-header-1\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".page-header-1 amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"page-header-1\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:22:\".page-header-4 amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"page-header-4\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".page-header-4 amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"page-header-4\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:25:\".widget-mc .newsletter-fw\";a:1:{i:1;a:2:{i:0;s:9:\"widget-mc\";i:1;s:13:\"newsletter-fw\";}}s:34:\".rb-accordion .elementor-accordion\";a:1:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";}}s:34:\".single-standard-1 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-1 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:34:\".single-standard-2 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-2 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:34:\".single-standard-7 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-7 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:34:\".single-standard-8 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-8 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:23:\".stemplate-feat amp-img\";a:2:{i:1;a:1:{i:0;s:14:\"stemplate-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:24:\".stemplate-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:14:\"stemplate-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:19:\".e-tax-feat amp-img\";a:2:{i:1;a:1:{i:0;s:10:\"e-tax-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:20:\".e-tax-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:10:\"e-tax-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-5)\";}}i:2415;a:2:{i:0;a:4:{s:34:\".single-standard-2 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-2 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:34:\".single-standard-7 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-7 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:2416;a:2:{i:0;a:2:{s:33:\".single-standard-3 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:13:\"single-header\";}}s:33:\".single-standard-4 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:13:\"single-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:30px\";}}i:2417;a:2:{i:0;a:2:{s:39:\".single-standard-3 .single-header-inner\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:19:\"single-header-inner\";}}s:39:\".single-standard-4 .single-header-inner\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:19:\"single-header-inner\";}}}i:1;a:2:{i:0;s:15:\"overflow:hidden\";i:1;s:28:\"border-radius:var(--round-5)\";}}i:2418;a:2:{i:0;a:1:{s:33:\".single-standard-5 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-5\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:30px\";}}i:2419;a:2:{i:0;a:2:{s:49:\".single-standard-8.single-embed-4 .grid-container\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-8\";i:1;s:14:\"single-embed-4\";i:2;s:14:\"grid-container\";}}s:34:\".single-standard-8 .grid-container\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:14:\"grid-container\";}}}i:1;a:1:{i:0;s:15:\"margin-top:20px\";}}i:2420;a:2:{i:0;a:1:{s:29:\".single-embed-4 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:14:\"single-embed-4\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:16:\"padding-top:20px\";}}i:2421;a:2:{i:0;a:3:{s:30:\".single-embed-4 .single-header\";a:1:{i:1;a:2:{i:0;s:14:\"single-embed-4\";i:1;s:13:\"single-header\";}}s:34:\".single-standard-10 .single-header\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-10\";i:1;s:13:\"single-header\";}}s:42:\".single .single-no-featured .single-header\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:18:\"single-no-featured\";i:2;s:13:\"single-header\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:20px\";i:1;s:16:\"padding-bottom:0\";i:2;s:43:\"border-bottom:5px solid var(--flex-gray-15)\";}}i:2422;a:2:{i:0;a:2:{s:51:\".without-sidebar .single-caption-outer.rb-container\";a:1:{i:1;a:3:{i:0;s:15:\"without-sidebar\";i:1;s:20:\"single-caption-outer\";i:2;s:12:\"rb-container\";}}s:38:\".without-sidebar .single-caption-outer\";a:1:{i:1;a:2:{i:0;s:15:\"without-sidebar\";i:1;s:20:\"single-caption-outer\";}}}i:1;a:3:{i:0;s:15:\"max-width:720px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2423;a:2:{i:0;a:1:{s:20:\".single-header-inner\";a:1:{i:1;a:1:{i:0;s:19:\"single-header-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2424;a:2:{i:0;a:1:{s:46:\".single-standard-2 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:11:\"bottom:90px\";i:5;s:6:\"left:0\";i:6;s:10:\"width:100%\";i:7;s:10:\"content:\"\"\";i:8;s:35:\"background-color:var(--dark-accent)\";}}i:2425;a:2:{i:0;a:1:{s:55:\".single-standard-2.no-sfeat .single-header-inner:before\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-2\";i:1;s:8:\"no-sfeat\";i:2;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:8:\"bottom:0\";}}i:2426;a:2:{i:0;a:1:{s:48:\".single-standard-2.no-sfeat .single-header-inner\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-2\";i:1;s:8:\"no-sfeat\";i:2;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:10px\";}}i:2427;a:2:{i:0;a:1:{s:43:\".single-standard-2 .single-header-inner > *\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";}}i:2428;a:2:{i:0;a:1:{s:33:\".single-embed-2 .embed-bg-overlay\";a:1:{i:1;a:2:{i:0;s:14:\"single-embed-2\";i:1;s:16:\"embed-bg-overlay\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:90px\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:10:\"opacity:.3\";i:7;s:27:\"background-repeat:no-repeat\";i:8;s:26:\"background-position:center\";i:9;s:21:\"background-size:cover\";i:10;s:25:\"-webkit-filter:blur(10px)\";i:11;s:17:\"filter:blur(10px)\";}}i:2429;a:2:{i:0;a:1:{s:53:\".single-embed-2.yes-audio-hosted .single-header-inner\";a:1:{i:1;a:3:{i:0;s:14:\"single-embed-2\";i:1;s:16:\"yes-audio-hosted\";i:2;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:40px\";}}i:2430;a:2:{i:0;a:2:{s:60:\".single-embed-2.yes-audio-hosted .single-header-inner:before\";a:1:{i:1;a:3:{i:0;s:14:\"single-embed-2\";i:1;s:16:\"yes-audio-hosted\";i:2;s:19:\"single-header-inner\";}}s:50:\".single-embed-2.yes-audio-hosted .embed-bg-overlay\";a:1:{i:1;a:3:{i:0;s:14:\"single-embed-2\";i:1;s:16:\"yes-audio-hosted\";i:2;s:16:\"embed-bg-overlay\";}}}i:1;a:1:{i:0;s:8:\"bottom:0\";}}i:2431;a:2:{i:0;a:1:{s:14:\".s-feat-holder\";a:1:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:15:\"overflow:hidden\";}}i:2432;a:2:{i:0;a:1:{s:22:\".single-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-content\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:12:\"display:flex\";i:3;s:13:\"flex:0 0 100%\";i:4;s:23:\"flex-flow:column nowrap\";i:5;s:18:\"padding-right:20px\";i:6;s:17:\"padding-left:20px\";}}i:2433;a:2:{i:0;a:2:{s:46:\".single-standard-3 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:19:\"single-header-inner\";}}s:46:\".single-standard-4 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:19:\"single-header-inner\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:18:\"padding-bottom:33%\";i:3;s:10:\"content:\"\"\";}}i:2434;a:2:{i:0;a:1:{s:29:\".single-header-content:before\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-content\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:13:\"display:block\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:140%\";i:7;s:10:\"content:\"\"\";i:8;s:29:\"background:var(--dark-accent)\";i:9;s:74:\"background:linear-gradient(to top,var(--dark-accent) 20%,transparent 100%)\";}}i:2435;a:2:{i:0;a:1:{s:41:\".single-standard-4 .single-header-content\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:15:\"max-width:940px\";}}i:2436;a:2:{i:0;a:1:{s:48:\".single-standard-4 .single-header-content:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:21:\"single-header-content\";}}}i:1;a:3:{i:0;s:23:\"height:calc(100% - 7px)\";i:1;s:37:\"border-top-left-radius:var(--round-5)\";i:2;s:29:\"background:var(--dark-accent)\";}}i:2437;a:2:{i:0;a:1:{s:63:\".single-standard-4.has-bg-spacing .single-header-content:before\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-4\";i:1;s:14:\"has-bg-spacing\";i:2;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:24:\"height:calc(100% + 20px)\";}}i:2438;a:2:{i:0;a:1:{s:41:\".single-standard-5 .single-header-content\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-5\";i:1;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:13:\"padding:20% 0\";}}i:2439;a:2:{i:0;a:1:{s:48:\".single-standard-5 .single-header-content:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-5\";i:1;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2440;a:2:{i:0;a:1:{s:18:\".full-dark-overlay\";a:1:{i:1;a:1:{i:0;s:17:\"full-dark-overlay\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:2441;a:2:{i:0;a:2:{s:26:\".full-dark-overlay amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"full-dark-overlay\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".full-dark-overlay amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"full-dark-overlay\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:2442;a:2:{i:0;a:1:{s:33:\".single-standard-6 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2443;a:2:{i:0;a:1:{s:40:\".single-standard-6 .single-header:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:13:\"single-header\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:40px\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:35:\"background-color:var(--flex-gray-7)\";}}i:2444;a:2:{i:0;a:1:{s:60:\"[data-theme=\'dark\'] .single-standard-6 .single-header:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:54:\"background-color:var(--dark-accent,var(--flex-gray-7))\";}}i:2445;a:2:{i:0;a:1:{s:22:\".single-header-columns\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-columns\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"margin-right:-20px\";i:3;s:17:\"margin-left:-20px\";}}i:2446;a:2:{i:0;a:1:{s:26:\".single-header-columns > *\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-columns\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:2447;a:2:{i:0;a:1:{s:19:\".single-header-left\";a:1:{i:1;a:1:{i:0;s:18:\"single-header-left\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"flex:0 0 60%\";i:2;s:13:\"max-width:60%\";}}i:2448;a:2:{i:0;a:1:{s:58:\".centered-header .single-standard-4 .single-header-content\";a:1:{i:1;a:3:{i:0;s:15:\"centered-header\";i:1;s:17:\"single-standard-4\";i:2;s:21:\"single-header-content\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:2449;a:2:{i:0;a:1:{s:45:\".centered-header .single-header .p-categories\";a:1:{i:1;a:3:{i:0;s:15:\"centered-header\";i:1;s:13:\"single-header\";i:2;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2450;a:2:{i:0;a:2:{s:23:\".yes-center.single-meta\";a:1:{i:1;a:2:{i:0;s:10:\"yes-center\";i:1;s:11:\"single-meta\";}}s:23:\".yes-center .meta-inner\";a:1:{i:1;a:2:{i:0;s:10:\"yes-center\";i:1;s:10:\"meta-inner\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2451;a:2:{i:0;a:1:{s:23:\".smeta-sec .rb-bookmark\";a:1:{i:1;a:2:{i:0;s:9:\"smeta-sec\";i:1;s:11:\"rb-bookmark\";}}}i:1;a:1:{i:0;s:19:\"line-height:inherit\";}}i:2452;a:2:{i:0;a:1:{s:37:\".is-bookmark-border .bookmark-trigger\";a:1:{i:1;a:2:{i:0;s:18:\"is-bookmark-border\";i:1;s:16:\"bookmark-trigger\";}}}i:1;a:4:{i:0;s:15:\"line-height:1.2\";i:1;s:16:\"padding:2px 12px\";i:2;s:36:\"border:1px solid var(--flex-gray-15)\";i:3;s:20:\"border-radius:9999px\";}}i:2453;a:2:{i:0;a:1:{s:31:\".overlay-text .bookmark-trigger\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:16:\"bookmark-trigger\";}}}i:1;a:1:{i:0;s:26:\"border-color:var(--awhite)\";}}i:2454;a:2:{i:0;a:1:{s:32:\".single-standard-6 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"flex:0 0 40%\";i:2;s:13:\"max-width:40%\";i:3;s:15:\"margin-bottom:0\";}}i:2455;a:2:{i:0;a:2:{s:23:\".has-feat-ratio .s-feat\";a:1:{i:1;a:2:{i:0;s:14:\"has-feat-ratio\";i:1;s:6:\"s-feat\";}}s:18:\".featured-vertical\";a:1:{i:1;a:1:{i:0;s:17:\"featured-vertical\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:19:\"padding-bottom:150%\";i:4;s:41:\"border-bottom-right-radius:var(--round-5)\";i:5;s:40:\"border-bottom-left-radius:var(--round-5)\";}}i:2456;a:2:{i:0;a:1:{s:42:\".single-standard-10.has-feat-ratio .s-feat\";a:1:{i:1;a:3:{i:0;s:18:\"single-standard-10\";i:1;s:14:\"has-feat-ratio\";i:2;s:6:\"s-feat\";}}}i:1;a:1:{i:0;s:40:\"padding-bottom:var(--s10-feat-ratio,45%)\";}}i:2457;a:2:{i:0;a:1:{s:42:\".single-standard-11.has-feat-ratio .s-feat\";a:1:{i:1;a:3:{i:0;s:18:\"single-standard-11\";i:1;s:14:\"has-feat-ratio\";i:2;s:6:\"s-feat\";}}}i:1;a:1:{i:0;s:40:\"padding-bottom:var(--s11-feat-ratio,45%)\";}}i:2458;a:2:{i:0;a:4:{s:26:\".featured-vertical amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"featured-vertical\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".featured-vertical amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"featured-vertical\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:31:\".has-feat-ratio .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"has-feat-ratio\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:32:\".has-feat-ratio .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"has-feat-ratio\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:16:\"object-fit:cover\";}}i:2459;a:2:{i:0;a:1:{s:34:\".single-standard-6 .caption-holder\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:14:\"caption-holder\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:20px\";i:3;s:8:\"bottom:0\";i:4;s:9:\"left:20px\";i:5;s:41:\"border-bottom-right-radius:var(--round-5)\";i:6;s:40:\"border-bottom-left-radius:var(--round-5)\";i:7;s:96:\"background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.25) 30%,rgba(0,0,0,.8) 100%)\";i:8;s:94:\"background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.25) 30%,rgba(0,0,0,.8) 100%)\";}}i:2460;a:2:{i:0;a:1:{s:32:\".single-standard-6 .feat-caption\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"feat-caption\";}}}i:1;a:1:{i:0;s:26:\"margin:10px 20px 10px 20px\";}}i:2461;a:2:{i:0;a:1:{s:33:\".single-standard-10 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-10\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:2:{i:0;s:15:\"margin-top:20px\";i:1;s:19:\"margin-bottom:-10px\";}}i:2462;a:2:{i:0;a:1:{s:33:\".single-standard-11 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-11\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:2:{i:0;s:12:\"margin-top:0\";i:1;s:18:\"margin-bottom:15px\";}}i:2463;a:2:{i:0;a:5:{s:34:\".rb-wp-errors > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:12:\"rb-wp-errors\";}}s:21:\".newsletter-box-title\";a:1:{i:1;a:1:{i:0;s:20:\"newsletter-box-title\";}}s:36:\".review-heading > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:14:\"review-heading\";}}s:47:\".review-section .meta-info > *:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:9:\"meta-info\";}}s:28:\".sqview > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:6:\"sqview\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:10px\";}}i:2464;a:2:{i:0;a:1:{s:10:\".qview-box\";a:1:{i:1;a:1:{i:0;s:9:\"qview-box\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:19:\"align-items:stretch\";i:2;s:28:\"border-radius:var(--round-7)\";i:3;s:35:\"background-color:var(--flex-gray-7)\";}}i:2465;a:2:{i:0;a:1:{s:17:\".review-quickview\";a:1:{i:1;a:1:{i:0;s:16:\"review-quickview\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"padding:20px\";i:2;s:35:\"background-color:var(--dark-accent)\";}}i:2466;a:2:{i:0;a:1:{s:24:\".review-quickview-holder\";a:1:{i:1;a:1:{i:0;s:23:\"review-quickview-holder\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:2\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:18:\"flex-flow:row wrap\";i:5;s:29:\"justify-content:space-between\";i:6;s:8:\"gap:15px\";i:7;s:18:\"--rating-size:18px\";}}i:2467;a:2:{i:0;a:1:{s:23:\".review-quickview-inner\";a:1:{i:1;a:1:{i:0;s:22:\"review-quickview-inner\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:8:\"gap:20px\";}}i:2468;a:2:{i:0;a:1:{s:22:\".review-quickview-meta\";a:1:{i:1;a:1:{i:0;s:21:\"review-quickview-meta\";}}}i:1;a:10:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:14:\"min-width:3rem\";i:4;s:17:\"padding:12px 10px\";i:5;s:17:\"text-align:center\";i:6;s:45:\"color:var(--overlay-meta-color,var(--awhite))\";i:7;s:49:\"border-radius:var(--border-radius,var(--round-5))\";i:8;s:54:\"background-color:var(--overlay-meta-bg,var(--g-color))\";i:9;s:7:\"gap:5px\";}}i:2469;a:2:{i:0;a:1:{s:34:\".review-quickview-meta .meta-score\";a:1:{i:1;a:2:{i:0;s:21:\"review-quickview-meta\";i:1;s:10:\"meta-score\";}}}i:1;a:2:{i:0;s:24:\"font-size:max(28px,2rem)\";i:1;s:13:\"line-height:1\";}}i:2470;a:2:{i:0;a:1:{s:33:\".review-quickview-meta .meta-text\";a:1:{i:1;a:2:{i:0;s:21:\"review-quickview-meta\";i:1;s:9:\"meta-text\";}}}i:1;a:2:{i:0;s:35:\"font-size:min(13px,var(--rem-mini))\";i:1;s:15:\"line-height:1.2\";}}i:2471;a:2:{i:0;a:1:{s:29:\".review-quickview .rstar-wrap\";a:1:{i:1;a:2:{i:0;s:16:\"review-quickview\";i:1;s:10:\"rstar-wrap\";}}}i:1;a:2:{i:0;s:13:\"margin-left:0\";i:1;s:18:\"--rating-size:16px\";}}i:2472;a:2:{i:0;a:1:{s:11:\".spon-qview\";a:1:{i:1;a:1:{i:0;s:10:\"spon-qview\";}}}i:1;a:1:{i:0;s:16:\"padding:5px 12px\";}}i:2473;a:2:{i:0;a:1:{s:25:\".spon-qview .sponsor-meta\";a:1:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:12:\"sponsor-meta\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2474;a:2:{i:0;a:2:{s:34:\".spon-qview .sponsor-inner amp-img\";a:2:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:13:\"sponsor-inner\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".spon-qview .sponsor-inner amp-anim\";a:2:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:13:\"sponsor-inner\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"height:3em\";i:1;s:15:\"max-height:50px\";}}i:2475;a:2:{i:0;a:1:{s:26:\".spon-qview .sponlogo-wrap\";a:1:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:13:\"sponlogo-wrap\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";}}i:2476;a:2:{i:0;a:1:{s:27:\"body .without-sidebar .s-ct\";a:2:{i:1;a:2:{i:0;s:15:\"without-sidebar\";i:1;s:4:\"s-ct\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:6:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";i:2;s:32:\"max-width:var(--max-width-wo-sb)\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";i:5;s:22:\"--s-content-width:100%\";}}i:2477;a:2:{i:0;a:3:{s:15:\".featured-embed\";a:1:{i:1;a:1:{i:0;s:14:\"featured-embed\";}}s:13:\".paudio-embed\";a:1:{i:1;a:1:{i:0;s:12:\"paudio-embed\";}}s:13:\".pvideo-embed\";a:1:{i:1;a:1:{i:0;s:12:\"pvideo-embed\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2478;a:2:{i:0;a:1:{s:13:\".embed-holder\";a:1:{i:1;a:1:{i:0;s:12:\"embed-holder\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:37:\"padding-bottom:var(--video-ratio,56%)\";i:4;s:28:\"border-radius:var(--round-5)\";i:5;s:33:\"background-color:rgba(0,0,0,.025)\";}}i:2479;a:2:{i:0;a:1:{s:13:\".float-holder\";a:1:{i:1;a:1:{i:0;s:12:\"float-holder\";}}}i:1;a:2:{i:0;s:31:\"-webkit-transform:var(--effect)\";i:1;s:23:\"transform:var(--effect)\";}}i:2480;a:2:{i:0;a:1:{s:33:\".floating-activated .float-holder\";a:1:{i:1;a:2:{i:0;s:18:\"floating-activated\";i:1;s:12:\"float-holder\";}}}i:1;a:10:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9999\";i:2;s:8:\"top:auto\";i:3;s:10:\"right:auto\";i:4;s:12:\"bottom:100px\";i:5;s:9:\"left:20px\";i:6;s:13:\"display:block\";i:7;s:11:\"width:420px\";i:8;s:14:\"max-width:100%\";i:9;s:11:\"height:auto\";}}i:2481;a:2:{i:0;a:1:{s:40:\".floating-activated .float-holder:before\";a:1:{i:1;a:2:{i:0;s:18:\"floating-activated\";i:1;s:12:\"float-holder\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:18:\"padding-bottom:56%\";i:4;s:10:\"content:\"\"\";}}i:2482;a:2:{i:0;a:1:{s:15:\".floating-close\";a:1:{i:1;a:1:{i:0;s:14:\"floating-close\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:11:\"bottom:100%\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";}}i:2483;a:2:{i:0;a:1:{s:27:\".paudio-embed .embed-holder\";a:1:{i:1;a:2:{i:0;s:12:\"paudio-embed\";i:1;s:12:\"embed-holder\";}}}i:1;a:1:{i:0;s:40:\"padding-bottom:var(--audio-ratio,33.33%)\";}}i:2484;a:2:{i:0;a:1:{s:24:\".embed-holder amp-iframe\";a:2:{i:1;a:1:{i:0;s:12:\"embed-holder\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:15:\"overflow:hidden\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";i:8;s:11:\"border:none\";i:9;s:28:\"border-radius:var(--round-5)\";}}i:2485;a:2:{i:0;a:1:{s:38:\".pvideo-embed.is-self-hosted .wp-video\";a:1:{i:1;a:3:{i:0;s:12:\"pvideo-embed\";i:1;s:14:\"is-self-hosted\";i:2;s:8:\"wp-video\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:11:\"border:none\";i:8;s:28:\"border-radius:var(--round-5)\";}}i:2486;a:2:{i:0;a:2:{s:38:\".pvideo-embed.is-self-hosted .wp-video\";a:1:{i:1;a:3:{i:0;s:12:\"pvideo-embed\";i:1;s:14:\"is-self-hosted\";i:2;s:8:\"wp-video\";}}s:33:\".embed-holder .wp-video-shortcode\";a:1:{i:1;a:2:{i:0;s:12:\"embed-holder\";i:1;s:18:\"wp-video-shortcode\";}}}i:1;a:2:{i:0;s:11:\"height:100%\";i:1;s:16:\"object-fit:cover\";}}i:2487;a:2:{i:0;a:2:{s:58:\".pvideo-embed.is-self-hosted .wp-video:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:3:{i:0;s:12:\"pvideo-embed\";i:1;s:14:\"is-self-hosted\";i:2;s:8:\"wp-video\";}}s:53:\".embed-holder .wp-video-shortcode:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:12:\"embed-holder\";i:1;s:18:\"wp-video-shortcode\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2488;a:2:{i:0;a:1:{s:26:\"body.yes-amp .embed-holder\";a:2:{i:1;a:2:{i:0;s:7:\"yes-amp\";i:1;s:12:\"embed-holder\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:2489;a:2:{i:0;a:1:{s:18:\".slider-img-holder\";a:1:{i:1;a:1:{i:0;s:17:\"slider-img-holder\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:44:\"padding-bottom:calc(var(--sg-ratio,56) * 1%)\";}}i:2490;a:2:{i:0;a:1:{s:21:\".coverflow-img-holder\";a:1:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:45:\"padding-bottom:calc(var(--sg-ratio,100) * 1%)\";}}i:2491;a:2:{i:0;a:4:{s:26:\".slider-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"slider-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".slider-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"slider-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:29:\".coverflow-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:30:\".coverflow-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:98\";i:2;s:13:\"display:block\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:16:\"object-fit:cover\";}}i:2492;a:2:{i:0;a:2:{s:34:\".gallery-slider-nav-holder amp-img\";a:2:{i:1;a:1:{i:0;s:25:\"gallery-slider-nav-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".gallery-slider-nav-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:25:\"gallery-slider-nav-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-3)\";}}i:2493;a:2:{i:0;a:4:{s:28:\".carousel-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".carousel-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:29:\".coverflow-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:30:\".coverflow-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-5)\";}}i:2494;a:2:{i:0;a:1:{s:25:\".gallery-slider-nav-outer\";a:1:{i:1;a:1:{i:0;s:24:\"gallery-slider-nav-outer\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2495;a:2:{i:0;a:1:{s:26:\".gallery-slider-nav-holder\";a:1:{i:1;a:1:{i:0;s:25:\"gallery-slider-nav-holder\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:11:\"flex-grow:1\";}}i:2496;a:2:{i:0;a:1:{s:36:\".gallery-slider-nav-holder .pre-load\";a:1:{i:1;a:2:{i:0;s:25:\"gallery-slider-nav-holder\";i:1;s:8:\"pre-load\";}}}i:1;a:2:{i:0;s:16:\"max-height:102px\";i:1;s:9:\"opacity:0\";}}i:2497;a:2:{i:0;a:1:{s:19:\".gallery-slider-nav\";a:1:{i:1;a:1:{i:0;s:18:\"gallery-slider-nav\";}}}i:1;a:4:{i:0;s:15:\"max-width:750px\";i:1;s:15:\"margin-top:15px\";i:2;s:17:\"margin-right:auto\";i:3;s:13:\"margin-left:0\";}}i:2498;a:2:{i:0;a:1:{s:38:\".gallery-slider-nav .slider-img-holder\";a:1:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:17:\"slider-img-holder\";}}}i:1;a:1:{i:0;s:20:\"padding-bottom:66.7%\";}}i:2499;a:2:{i:0;a:1:{s:15:\".slider-caption\";a:1:{i:1;a:1:{i:0;s:14:\"slider-caption\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:99\";i:2;s:11:\"bottom:20px\";i:3;s:10:\"width:auto\";i:4;s:13:\"max-width:80%\";i:5;s:8:\"margin:0\";i:6;s:22:\"padding:5px 0 5px 20px\";i:7;s:47:\"border-radius:var(--round-5) 0 0 var(--round-5)\";i:8;s:35:\"background-color:var(--solid-white)\";}}i:2500;a:2:{i:0;a:1:{s:43:\".format-gallery-slider .caption-text:before\";a:1:{i:1;a:2:{i:0;s:21:\"format-gallery-slider\";i:1;s:12:\"caption-text\";}}}i:1;a:1:{i:0;s:10:\"width:30px\";}}i:2501;a:2:{i:0;a:1:{s:20:\".gallery-slider-info\";a:1:{i:1;a:1:{i:0;s:19:\"gallery-slider-info\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:13:\"flex-shrink:0\";i:3;s:17:\"padding-left:30px\";}}i:2502;a:2:{i:0;a:1:{s:24:\".gallery-slider-info svg\";a:2:{i:1;a:1:{i:0;s:19:\"gallery-slider-info\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:10:\"width:60px\";}}i:2503;a:2:{i:0;a:1:{s:20:\".current-slider-info\";a:1:{i:1;a:1:{i:0;s:19:\"current-slider-info\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:15:\"margin-top:15px\";}}i:2504;a:2:{i:0;a:1:{s:21:\".current-slider-count\";a:1:{i:1;a:1:{i:0;s:20:\"current-slider-count\";}}}i:1;a:3:{i:0;s:13:\"font-size:2em\";i:1;s:13:\"line-height:1\";i:2;s:14:\"margin-top:7px\";}}i:2505;a:2:{i:0;a:1:{s:42:\".format-gallery-carousel .swiper-container\";a:1:{i:1;a:2:{i:0;s:23:\"format-gallery-carousel\";i:1;s:16:\"swiper-container\";}}}i:1;a:1:{i:0;s:16:\"overflow:visible\";}}i:2506;a:2:{i:0;a:1:{s:38:\".format-gallery-carousel .swiper-slide\";a:1:{i:1;a:2:{i:0;s:23:\"format-gallery-carousel\";i:1;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:10:\"width:auto\";}}i:2507;a:2:{i:0;a:2:{s:28:\".carousel-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".carousel-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:10:\"width:auto\";i:1;s:37:\"height:calc(var(--sg-ratio,45) * 1vh)\";i:2;s:41:\"max-height:calc(var(--sg-ratio,45) * 1vh)\";i:3;s:16:\"object-fit:cover\";}}i:2508;a:2:{i:0;a:1:{s:42:\".format-gallery-carousel .swiper-scrollbar\";a:1:{i:1;a:2:{i:0;s:23:\"format-gallery-carousel\";i:1;s:16:\"swiper-scrollbar\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"height:3px\";i:2;s:15:\"margin-top:15px\";}}i:2509;a:2:{i:0;a:1:{s:44:\".format-gallery-coverflow .swiper-pagination\";a:1:{i:1;a:2:{i:0;s:24:\"format-gallery-coverflow\";i:1;s:17:\"swiper-pagination\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:15:\"margin-top:20px\";}}i:2510;a:2:{i:0;a:2:{s:73:\".gallery-slider-nav .swiper-slide:not(.swiper-slide-thumb-active) amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:12:\"swiper-slide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:74:\".gallery-slider-nav .swiper-slide:not(.swiper-slide-thumb-active) amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:12:\"swiper-slide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:2511;a:2:{i:0;a:2:{s:47:\".gallery-slider-nav .swiper-slide:hover amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:12:\"swiper-slide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:48:\".gallery-slider-nav .swiper-slide:hover amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:12:\"swiper-slide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2512;a:2:{i:0;a:2:{s:27:\".gallery-slider-nav amp-img\";a:2:{i:1;a:1:{i:0;s:18:\"gallery-slider-nav\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:28:\".gallery-slider-nav amp-anim\";a:2:{i:1;a:1:{i:0;s:18:\"gallery-slider-nav\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";}}i:2513;a:2:{i:0;a:1:{s:28:\".gallery-coverflow .pre-load\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-coverflow\";i:1;s:8:\"pre-load\";}}}i:1;a:2:{i:0;s:15:\"max-height:50vh\";i:1;s:9:\"opacity:0\";}}i:2514;a:2:{i:0;a:1:{s:11:\".slider-nav\";a:1:{i:1;a:1:{i:0;s:10:\"slider-nav\";}}}i:1;a:6:{i:0;s:14:\"font-size:24px\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:10\";i:3;s:12:\"display:flex\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:10:\"color:#fff\";}}i:2515;a:2:{i:0;a:1:{s:15:\".slider-nav > *\";a:1:{i:1;a:1:{i:0;s:10:\"slider-nav\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:12:\"padding:10px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:9:\"opacity:0\";}}i:2516;a:2:{i:0;a:2:{s:40:\".slider-pagination-top.slider-pagination\";a:1:{i:1;a:2:{i:0;s:21:\"slider-pagination-top\";i:1;s:17:\"slider-pagination\";}}s:69:\".block-wrap .swiper-container-horizontal > .swiper-pagination-bullets\";a:1:{i:1;a:3:{i:0;s:10:\"block-wrap\";i:1;s:27:\"swiper-container-horizontal\";i:2;s:25:\"swiper-pagination-bullets\";}}}i:1;a:10:{i:0;s:13:\"line-height:0\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:20\";i:3;s:5:\"top:0\";i:4;s:10:\"right:auto\";i:5;s:11:\"bottom:auto\";i:6;s:6:\"left:0\";i:7;s:10:\"width:auto\";i:8;s:11:\"height:auto\";i:9;s:12:\"padding:15px\";}}i:2517;a:2:{i:0;a:1:{s:33:\".block-wrap:hover .slider-nav > *\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:10:\"slider-nav\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:2518;a:2:{i:0;a:1:{s:33:\".block-wrap .slider-nav > *:hover\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:10:\"slider-nav\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2519;a:2:{i:0;a:1:{s:31:\".post-slider .overlay-inner > *\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:13:\"overlay-inner\";}}}i:1;a:3:{i:0;s:44:\"-webkit-transition:opacity .5s var(--timing)\";i:1;s:36:\"transition:opacity .5s var(--timing)\";i:2;s:9:\"opacity:0\";}}i:2520;a:2:{i:0;a:1:{s:56:\".elementor-editor-active .post-slider .overlay-inner > *\";a:1:{i:1;a:3:{i:0;s:23:\"elementor-editor-active\";i:1;s:11:\"post-slider\";i:2;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2521;a:2:{i:0;a:1:{s:52:\".post-slider .swiper-slide-active .overlay-inner > *\";a:1:{i:1;a:3:{i:0;s:11:\"post-slider\";i:1;s:19:\"swiper-slide-active\";i:2;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2522;a:2:{i:0;a:1:{s:52:\".swiper-slide-active .overlay-inner > *:nth-child(1)\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-slide-active\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transition-delay:.3s\";i:1;s:20:\"transition-delay:.3s\";}}i:2523;a:2:{i:0;a:1:{s:52:\".swiper-slide-active .overlay-inner > *:nth-child(2)\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-slide-active\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transition-delay:.4s\";i:1;s:20:\"transition-delay:.4s\";}}i:2524;a:2:{i:0;a:1:{s:52:\".swiper-slide-active .overlay-inner > *:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-slide-active\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transition-delay:.5s\";i:1;s:20:\"transition-delay:.5s\";}}i:2525;a:2:{i:0;a:1:{s:39:\".swiper-slide-active .overlay-inner > *\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-slide-active\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transition-delay:.6s\";i:1;s:20:\"transition-delay:.6s\";}}i:2526;a:2:{i:0;a:1:{s:21:\".gallery-popup-header\";a:1:{i:1;a:1:{i:0;s:20:\"gallery-popup-header\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:6:\"left:0\";i:3;s:12:\"display:flex\";i:4;s:18:\"align-items:center\";i:5;s:20:\"flex-flow:row nowrap\";i:6;s:29:\"justify-content:space-between\";i:7;s:22:\"padding:5px 10px 5px 0\";i:8;s:16:\"text-align:right\";i:9;s:35:\"background-color:var(--dark-accent)\";}}i:2527;a:2:{i:0;a:1:{s:44:\".single-featured-popup .gallery-popup-header\";a:1:{i:1;a:2:{i:0;s:21:\"single-featured-popup\";i:1;s:20:\"gallery-popup-header\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:9:\"padding:0\";}}i:2528;a:2:{i:0;a:1:{s:18:\".gallery-popup-nav\";a:1:{i:1;a:1:{i:0;s:17:\"gallery-popup-nav\";}}}i:1;a:1:{i:0;s:15:\"position:static\";}}i:2529;a:2:{i:0;a:1:{s:37:\".gallery-popup-header .h5:not(:empty)\";a:1:{i:1;a:2:{i:0;s:20:\"gallery-popup-header\";i:1;s:2:\"h5\";}}}i:1;a:1:{i:0;s:17:\"padding-left:20px\";}}i:2530;a:2:{i:0;a:1:{s:22:\".gallery-popup-content\";a:1:{i:1;a:1:{i:0;s:21:\"gallery-popup-content\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"flex-grow:1\";i:3;s:22:\"justify-content:center\";i:4;s:11:\"height:100%\";i:5;s:17:\"padding:52px 10px\";}}i:2531;a:2:{i:0;a:1:{s:45:\".single-featured-popup .gallery-popup-content\";a:1:{i:1;a:2:{i:0;s:21:\"single-featured-popup\";i:1;s:21:\"gallery-popup-content\";}}}i:1;a:1:{i:0;s:16:\"padding-top:20px\";}}i:2532;a:2:{i:0;a:2:{s:14:\".mfp-rbgallery\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-rbgallery\";}}s:20:\".gallery-popup-image\";a:1:{i:1;a:1:{i:0;s:19:\"gallery-popup-image\";}}}i:1;a:1:{i:0;s:11:\"height:100%\";}}i:2533;a:2:{i:0;a:1:{s:19:\".popup-header-right\";a:1:{i:1;a:1:{i:0;s:18:\"popup-header-right\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:8:\"gap:10px\";}}i:2534;a:2:{i:0;a:1:{s:12:\".mfp-counter\";a:1:{i:1;a:1:{i:0;s:11:\"mfp-counter\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:2535;a:2:{i:0;a:1:{s:24:\".rb-gallery-popup button\";a:2:{i:1;a:1:{i:0;s:16:\"rb-gallery-popup\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:6:{i:0;s:14:\"font-size:24px\";i:1;s:14:\"cursor:pointer\";i:2;s:19:\"color:var(--awhite)\";i:3;s:11:\"border:none\";i:4;s:15:\"background:none\";i:5;s:37:\"text-shadow:0 1px 4px rgba(0,0,0,.53)\";}}i:2536;a:2:{i:0;a:2:{s:28:\".gallery-popup-image amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"gallery-popup-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".gallery-popup-image amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"gallery-popup-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:auto\";i:2;s:11:\"height:100%\";i:3;s:28:\"border-radius:var(--round-5)\";i:4;s:18:\"object-fit:contain\";}}i:2537;a:2:{i:0;a:1:{s:28:\".rb-gallery-popup .mfp-close\";a:1:{i:1;a:2:{i:0;s:16:\"rb-gallery-popup\";i:1;s:9:\"mfp-close\";}}}i:1;a:10:{i:0;s:14:\"font-size:14px\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:10:\"width:42px\";i:5;s:11:\"height:42px\";i:6;s:9:\"padding:0\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:35:\"background-color:var(--dark-accent)\";}}i:2538;a:2:{i:0;a:1:{s:34:\".rb-gallery-popup .mfp-close:hover\";a:1:{i:1;a:2:{i:0;s:16:\"rb-gallery-popup\";i:1;s:9:\"mfp-close\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:2539;a:2:{i:0;a:1:{s:20:\".gallery-popup-entry\";a:1:{i:1;a:1:{i:0;s:19:\"gallery-popup-entry\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";i:5;s:12:\"padding:20px\";i:6;s:17:\"text-align:center\";i:7;s:108:\"background:-webkit-gradient(linear,right top,right bottom,from(var(--dark-accent-0)),to(var(--dark-accent)))\";i:8;s:107:\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\";}}i:2540;a:2:{i:0;a:1:{s:24:\".gallery-popup-entry > *\";a:1:{i:1;a:1:{i:0;s:19:\"gallery-popup-entry\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2541;a:2:{i:0;a:1:{s:38:\".gallery-popup-entry .description-text\";a:1:{i:1;a:2:{i:0;s:19:\"gallery-popup-entry\";i:1;s:16:\"description-text\";}}}i:1;a:1:{i:0;s:14:\"margin-top:7px\";}}i:2542;a:2:{i:0;a:1:{s:30:\".rb-gallery-popup .mfp-content\";a:1:{i:1;a:2:{i:0;s:16:\"rb-gallery-popup\";i:1;s:11:\"mfp-content\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:15:\"overflow:hidden\";i:3;s:23:\"flex-flow:column nowrap\";i:4;s:29:\"justify-content:space-between\";i:5;s:11:\"height:100%\";i:6;s:17:\"text-align:center\";}}i:2543;a:2:{i:0;a:1:{s:15:\".e-ct-outer > *\";a:1:{i:1;a:1:{i:0;s:10:\"e-ct-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2544;a:2:{i:0;a:3:{s:12:\".page-header\";a:1:{i:1;a:1:{i:0;s:11:\"page-header\";}}s:14:\".page-featured\";a:1:{i:1;a:1:{i:0;s:13:\"page-featured\";}}s:5:\".rbct\";a:1:{i:1;a:1:{i:0;s:4:\"rbct\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2545;a:2:{i:0;a:1:{s:3:\"pre\";a:1:{i:0;a:1:{i:0;s:3:\"pre\";}}}i:1;a:7:{i:0;s:29:\"font-family:Courier,monospace\";i:1;s:13:\"overflow:auto\";i:2;s:12:\"padding:20px\";i:3;s:20:\"white-space:pre-wrap\";i:4;s:20:\"word-wrap:break-word\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:35:\"background-color:var(--flex-gray-7)\";}}i:2546;a:2:{i:0;a:1:{s:20:\".has-lsl .s-ct-inner\";a:1:{i:1;a:2:{i:0;s:7:\"has-lsl\";i:1;s:10:\"s-ct-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:2547;a:2:{i:0;a:1:{s:19:\".l-shared-sec-outer\";a:1:{i:1;a:1:{i:0;s:18:\"l-shared-sec-outer\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"flex-shrink:0\";i:2;s:19:\"padding-bottom:40px\";i:3;s:17:\"padding-left:30px\";}}i:2548;a:2:{i:0;a:1:{s:11:\".e-ct-outer\";a:1:{i:1;a:1:{i:0;s:10:\"e-ct-outer\";}}}i:1;a:5:{i:0;s:11:\"flex-grow:1\";i:1;s:11:\"min-width:0\";i:2;s:37:\"max-width:var(--s-content-width,100%)\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";}}i:2549;a:2:{i:0;a:1:{s:13:\".l-shared-sec\";a:1:{i:1;a:1:{i:0;s:12:\"l-shared-sec\";}}}i:1;a:7:{i:0;s:14:\"font-size:18px\";i:1;s:15:\"position:sticky\";i:2;s:23:\"position:-webkit-sticky\";i:3;s:8:\"top:12px\";i:4;s:31:\"-webkit-transition:top .3s ease\";i:5;s:23:\"transition:top .3s ease\";i:6;s:15:\"will-change:top\";}}i:2550;a:2:{i:0;a:1:{s:15:\".l-shared-items\";a:1:{i:1;a:1:{i:0;s:14:\"l-shared-items\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:28:\"border-radius:var(--round-5)\";i:4;s:43:\"background:var(--toc-bg,var(--solid-white))\";i:5;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2551;a:2:{i:0;a:1:{s:27:\".l-shared-sec .share-action\";a:1:{i:1;a:2:{i:0;s:12:\"l-shared-sec\";i:1;s:12:\"share-action\";}}}i:1;a:5:{i:0;s:16:\"line-height:48px\";i:1;s:19:\"display:inline-flex\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:48px\";i:4;s:28:\"border-radius:var(--round-5)\";}}i:2552;a:2:{i:0;a:1:{s:16:\".l-shared-header\";a:1:{i:1;a:1:{i:0;s:15:\"l-shared-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:21:\"flex-flow:column wrap\";i:3;s:18:\"margin-bottom:10px\";}}i:2553;a:2:{i:0;a:1:{s:18:\".l-shared-header i\";a:2:{i:1;a:1:{i:0;s:15:\"l-shared-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"font-size:18px\";}}i:2554;a:2:{i:0;a:3:{s:26:\"[data-theme=\'dark\'] .rbtoc\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:5:\"rbtoc\";}}s:32:\"[data-theme=\'dark\'] .related-sec\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:11:\"related-sec\";}}s:35:\"[data-theme=\'dark\'] .l-shared-items\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:14:\"l-shared-items\";}}}i:1;a:1:{i:0;s:49:\"background-color:var(--toc-bg,var(--dark-accent))\";}}i:2555;a:2:{i:0;a:9:{s:48:\".elementor-widget-text-editor p:not(:last-child)\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:1:{i:0;s:1:\"p\";}}s:41:\".elementor-text-editor p:not(:last-child)\";a:2:{i:1;a:1:{i:0;s:21:\"elementor-text-editor\";}i:0;a:1:{i:0;s:1:\"p\";}}s:34:\".elementor-widget-container .rbtoc\";a:1:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:5:\"rbtoc\";}}s:44:\".elementor-widget-container.inline-single-ad\";a:1:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:16:\"inline-single-ad\";}}s:40:\".elementor-widget-container .related-sec\";a:1:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:11:\"related-sec\";}}s:9:\".rbct > *\";a:1:{i:1;a:1:{i:0;s:4:\"rbct\";}}s:20:\".comment-content > *\";a:1:{i:1;a:1:{i:0;s:15:\"comment-content\";}}s:20:\".wp-block-column > *\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-column\";}}s:37:\".rb-text > *:where(:not(:last-child))\";a:1:{i:1;a:1:{i:0;s:7:\"rb-text\";}}}i:1;a:2:{i:0;s:20:\"margin-block-start:0\";i:1;s:41:\"margin-block-end:var(--cp-spacing,1.5rem)\";}}i:2556;a:2:{i:0;a:12:{s:17:\".wp-block-heading\";a:1:{i:1;a:1:{i:0;s:16:\"wp-block-heading\";}}s:10:\".rbct > h2\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h2\";}}s:10:\".rbct > h3\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h3\";}}s:10:\".rbct > h4\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h4\";}}s:10:\".rbct > h5\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:10:\".rbct > h6\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h6\";}}s:11:\".rb-text h1\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h1\";}}s:11:\".rb-text h2\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h2\";}}s:11:\".rb-text h3\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h3\";}}s:11:\".rb-text h4\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h4\";}}s:11:\".rb-text h5\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:11:\".rb-text h6\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:2:{i:0;s:20:\"margin-block-start:0\";i:1;s:52:\"margin-block-end:calc(var(--cp-spacing,1.5rem) * .6)\";}}i:2557;a:2:{i:0;a:4:{s:20:\".rbct > *:last-child\";a:1:{i:1;a:1:{i:0;s:4:\"rbct\";}}s:31:\".comment-content > *:last-child\";a:1:{i:1;a:1:{i:0;s:15:\"comment-content\";}}s:31:\".wp-block-column > *:last-child\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-column\";}}s:15:\".rbct .clearfix\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:8:\"clearfix\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2558;a:2:{i:0;a:1:{s:16:\"p.has-background\";a:2:{i:1;a:1:{i:0;s:14:\"has-background\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-5)\";}}i:2559;a:2:{i:0;a:1:{s:20:\".comments-pagination\";a:1:{i:1;a:1:{i:0;s:19:\"comments-pagination\";}}}i:1;a:6:{i:0;s:14:\"font-size:12px\";i:1;s:12:\"display:flex\";i:2;s:22:\"justify-content:center\";i:3;s:20:\"margin:20px 0 20px 0\";i:4;s:19:\"padding-bottom:30px\";i:5;s:39:\"border-bottom:5px solid rgba(0,0,0,.07)\";}}i:2560;a:2:{i:0;a:2:{s:34:\".comments-pagination .nav-previous\";a:1:{i:1;a:2:{i:0;s:19:\"comments-pagination\";i:1;s:12:\"nav-previous\";}}s:30:\".comments-pagination .nav-next\";a:1:{i:1;a:2:{i:0;s:19:\"comments-pagination\";i:1;s:8:\"nav-next\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";}}i:2561;a:2:{i:0;a:1:{s:12:\".rbct figure\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:2:{i:0;s:14:\"max-width:100%\";i:1;s:11:\"height:auto\";}}i:2562;a:2:{i:0;a:5:{s:19:\".rbct > *.alignleft\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:9:\"alignleft\";}}s:17:\"amp-img.alignleft\";a:2:{i:1;a:1:{i:0;s:9:\"alignleft\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:18:\"amp-anim.alignleft\";a:2:{i:1;a:1:{i:0;s:9:\"alignleft\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:25:\".rbct p amp-img.alignleft\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:9:\"alignleft\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:7:\"amp-img\";}}s:26:\".rbct p amp-anim.alignleft\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:9:\"alignleft\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:11:\"float:right\";i:1;s:14:\"margin-right:0\";i:2;s:18:\"margin-left:1.5rem\";}}i:2563;a:2:{i:0;a:6:{s:19:\"amp-img.aligncenter\";a:2:{i:1;a:1:{i:0;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:20:\"amp-anim.aligncenter\";a:2:{i:1;a:1:{i:0;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:27:\".rbct p amp-img.aligncenter\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:11:\"aligncenter\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:7:\"amp-img\";}}s:28:\".rbct p amp-anim.aligncenter\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:11:\"aligncenter\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:8:\"amp-anim\";}}s:21:\".rbct > *.aligncenter\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:11:\"aligncenter\";}}s:30:\".entry-summary > *.aligncenter\";a:1:{i:1;a:2:{i:0;s:13:\"entry-summary\";i:1;s:11:\"aligncenter\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2564;a:2:{i:0;a:5:{s:20:\".rbct > *.alignright\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"alignright\";}}s:18:\"amp-img.alignright\";a:2:{i:1;a:1:{i:0;s:10:\"alignright\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:19:\"amp-anim.alignright\";a:2:{i:1;a:1:{i:0;s:10:\"alignright\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:26:\".rbct p amp-img.alignright\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"alignright\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:7:\"amp-img\";}}s:27:\".rbct p amp-anim.alignright\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"alignright\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"float:left\";i:1;s:19:\"margin-right:1.5rem\";i:2;s:13:\"margin-left:0\";}}i:2565;a:2:{i:0;a:1:{s:28:\".rbct input[type=\'password\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:13:\"min-width:40%\";i:2;s:17:\"margin-right:20px\";}}i:2566;a:2:{i:0;a:1:{s:41:\".post-password-form > *:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:18:\"post-password-form\";}}}i:1;a:1:{i:0;s:15:\"margin-top:1rem\";}}i:2567;a:2:{i:0;a:1:{s:25:\".post-password-form label\";a:2:{i:1;a:1:{i:0;s:18:\"post-password-form\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:2568;a:2:{i:0;a:1:{s:18:\".rbct .woocommerce\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:11:\"woocommerce\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2569;a:2:{i:0;a:1:{s:30:\".rbct .woocommerce div.product\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:11:\"woocommerce\";i:2;s:7:\"product\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:20:\"margin-bottom:1.5rem\";}}i:2570;a:2:{i:0;a:1:{s:12:\".aligncenter\";a:1:{i:1;a:1:{i:0;s:11:\"aligncenter\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2571;a:2:{i:0;a:1:{s:15:\".wp-block-image\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}}}i:1;a:3:{i:0;s:14:\"max-width:100%\";i:1;s:14:\"margin-right:0\";i:2;s:13:\"margin-left:0\";}}i:2572;a:2:{i:0;a:4:{s:23:\".wp-block-image amp-img\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:24:\".wp-block-image amp-anim\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:33:\".wp-block-image.alignfull amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:34:\".wp-block-image.alignfull amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:2573;a:2:{i:0;a:3:{s:26:\".wp-block-image .alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}}s:27:\".wp-block-image .alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}}s:26:\".wp-block-image.is-resized\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"is-resized\";}}}i:1;a:3:{i:0;s:13:\"display:table\";i:1;s:14:\"margin-right:0\";i:2;s:13:\"margin-left:0\";}}i:2574;a:2:{i:0;a:1:{s:28:\".wp-block-image .aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}}}i:1;a:3:{i:0;s:13:\"display:table\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2575;a:2:{i:0;a:6:{s:44:\".without-sidebar .wp-block-gallery.alignwide\";a:1:{i:1;a:3:{i:0;s:15:\"without-sidebar\";i:1;s:16:\"wp-block-gallery\";i:2;s:9:\"alignwide\";}}s:50:\".without-sidebar .wp-block-image.alignwide amp-img\";a:2:{i:1;a:3:{i:0;s:15:\"without-sidebar\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:51:\".without-sidebar .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:3:{i:0;s:15:\"without-sidebar\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:39:\".yes-wide-f .wp-block-gallery.alignwide\";a:1:{i:1;a:3:{i:0;s:10:\"yes-wide-f\";i:1;s:16:\"wp-block-gallery\";i:2;s:9:\"alignwide\";}}s:45:\".yes-wide-f .wp-block-image.alignwide amp-img\";a:2:{i:1;a:3:{i:0;s:10:\"yes-wide-f\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:46:\".yes-wide-f .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:3:{i:0;s:10:\"yes-wide-f\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:44:\"width:max(min(92vw,var(--alignwide-w)),100%)\";i:1;s:14:\"max-width:none\";i:2;s:67:\"margin-right:calc(50% - max(min(92vw,var(--alignwide-w)),100%) / 2)\";}}i:2576;a:2:{i:0;a:7:{s:14:\".image-caption\";a:1:{i:1;a:1:{i:0;s:13:\"image-caption\";}}s:16:\".wp-caption-text\";a:1:{i:1;a:1:{i:0;s:15:\"wp-caption-text\";}}s:16:\".gallery-caption\";a:1:{i:1;a:1:{i:0;s:15:\"gallery-caption\";}}s:32:\".rbct .wp-block-audio figcaption\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-audio\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:32:\".rbct .wp-block-video figcaption\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:32:\".rbct .wp-block-image figcaption\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:32:\".rbct .wp-block-embed figcaption\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-embed\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:4:{i:0;s:37:\"font-size:min(var(--meta-fsize),13px)\";i:1;s:8:\"margin:0\";i:2;s:15:\"padding-top:5px\";i:3;s:19:\"text-transform:none\";}}i:2577;a:2:{i:0;a:2:{s:29:\"figcaption:not(:empty):before\";a:1:{i:0;a:1:{i:0;s:10:\"figcaption\";}}s:23:\".wp-caption-text:before\";a:1:{i:1;a:1:{i:0;s:15:\"wp-caption-text\";}}}i:1;a:6:{i:0;s:20:\"display:inline-block\";i:1;s:10:\"width:30px\";i:2;s:11:\"height:.3em\";i:3;s:15:\"margin-left:7px\";i:4;s:10:\"content:\"\"\";i:5;s:20:\"border-top:1px solid\";}}i:2578;a:2:{i:0;a:2:{s:46:\".wp-block-image:not(.is-style-rounded) amp-img\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".wp-block-image:not(.is-style-rounded) amp-anim\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-3)\";}}i:2579;a:2:{i:0;a:3:{s:28:\".wp-block-button__link:hover\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-button__link\";}}s:69:\".is-style-outline > .wp-block-button__link:not(.has-background):hover\";a:1:{i:1;a:2:{i:0;s:16:\"is-style-outline\";i:1;s:21:\"wp-block-button__link\";}}s:66:\".wp-block-button__link.is-style-outline:not(.has-background):hover\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-button__link\";i:1;s:16:\"is-style-outline\";}}}i:1;a:2:{i:0;s:10:\"color:#fff\";i:1;s:31:\"background-color:var(--g-color)\";}}i:2580;a:2:{i:0;a:1:{s:22:\".wp-block-image figure\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:2581;a:2:{i:0;a:1:{s:26:\".wp-block-image .alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}}}i:1;a:2:{i:0;s:11:\"float:right\";i:1;s:18:\"margin-left:1.5rem\";}}i:2582;a:2:{i:0;a:1:{s:27:\".wp-block-image .alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:10:\"float:left\";i:1;s:19:\"margin-right:1.5rem\";}}i:2583;a:2:{i:0;a:4:{s:41:\".wp-block-image .aligncenter > figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:39:\".wp-block-image .alignleft > figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:40:\".wp-block-image .alignright > figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:39:\".wp-block-image.is-resized > figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"is-resized\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:2:{i:0;s:21:\"display:table-caption\";i:1;s:19:\"caption-side:bottom\";}}i:2584;a:2:{i:0;a:4:{s:27:\".wp-block-gallery.alignleft\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"alignleft\";}}s:28:\".wp-block-gallery.alignright\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"alignright\";}}s:30:\".blocks-gallery-grid.alignleft\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"alignleft\";}}s:31:\".blocks-gallery-grid.alignright\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:15:\"max-width:420px\";}}i:2585;a:2:{i:0;a:3:{s:44:\".rbct .wp-block-cover .wp-block-cover-text a\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-cover\";i:2;s:19:\"wp-block-cover-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:56:\".rbct .wp-block-gallery .blocks-gallery-image figcaption\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:16:\"wp-block-gallery\";i:2;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:55:\".rbct .wp-block-gallery .blocks-gallery-item figcaption\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:16:\"wp-block-gallery\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:2586;a:2:{i:0;a:1:{s:35:\".wp-block-gallery figcaption:before\";a:2:{i:1;a:1:{i:0;s:16:\"wp-block-gallery\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2587;a:2:{i:0;a:2:{s:16:\".wp-block-spacer\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-spacer\";}}s:22:\".rbct .wp-block-spacer\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:15:\"wp-block-spacer\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:2588;a:2:{i:0;a:2:{s:15:\".wp-block-cover\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-cover\";}}s:21:\".wp-block-cover-image\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}}}i:1;a:2:{i:0;s:11:\"height:auto\";i:1;s:10:\"color:#fff\";}}i:2589;a:2:{i:0;a:2:{s:31:\".wp-block-cover-image.alignleft\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:9:\"alignleft\";}}s:32:\".wp-block-cover-image.alignright\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2590;a:2:{i:0;a:3:{s:48:\".wp-block-cover-image .wp-block-cover-image-text\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:25:\"wp-block-cover-image-text\";}}s:36:\".wp-block-cover .wp-block-cover-text\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:19:\"wp-block-cover-text\";}}s:33:\"section.wp-block-cover-image > h2\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:2:{i:0;s:7:\"section\";i:1;s:2:\"h2\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:2591;a:2:{i:0;a:3:{s:68:\".wp-block-cover-image .wp-block-cover-image-text:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:25:\"wp-block-cover-image-text\";}}s:56:\".wp-block-cover .wp-block-cover-text:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:19:\"wp-block-cover-text\";}}s:55:\"section.wp-block-cover-image > h2:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:2:{i:0;s:7:\"section\";i:1;s:2:\"h2\";}}}i:1;a:1:{i:0;s:13:\"margin:0 auto\";}}i:2592;a:2:{i:0;a:2:{s:33:\".wp-block-cover__video-background\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-cover__video-background\";}}s:39:\".rbct .wp-block-cover__video-background\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:32:\"wp-block-cover__video-background\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";}}i:2593;a:2:{i:0;a:1:{s:39:\".wp-block-cover a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-cover\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:20:\"text-decoration:none\";i:1;s:13:\"color:inherit\";}}i:2594;a:2:{i:0;a:1:{s:45:\".wp-block-cover a:hover:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-cover\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:2595;a:2:{i:0;a:4:{s:39:\".single-post-outer.has-continue-reading\";a:1:{i:1;a:2:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";}}s:39:\".elementor-widget-foxiz-single-featured\";a:1:{i:1;a:1:{i:0;s:38:\"elementor-widget-foxiz-single-featured\";}}s:34:\".rbct > :last-child.wp-block-image\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-image\";}}s:12:\".no-overflow\";a:1:{i:1;a:1:{i:0;s:11:\"no-overflow\";}}}i:1;a:1:{i:0;s:13:\"overflow:clip\";}}i:2596;a:2:{i:0;a:2:{s:8:\".rbct dt\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"dt\";}}s:19:\".comment-content dt\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"dt\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:2597;a:2:{i:0;a:1:{s:14:\".rbct a.button\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:6:\"button\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:2598;a:2:{i:0;a:6:{s:13:\".rbct amp-img\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:14:\".rbct amp-anim\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:15:\".rbct amp-video\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:17:\".rbct amp-youtube\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}s:24:\".comment-content amp-img\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:25:\".comment-content amp-anim\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:14:\"max-width:100%\";i:1;s:11:\"height:auto\";}}i:2599;a:2:{i:0;a:2:{s:13:\".rbct address\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:7:\"address\";}}s:24:\".comment-content address\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:7:\"address\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2600;a:2:{i:0;a:4:{s:7:\"cite br\";a:1:{i:0;a:2:{i:0;s:4:\"cite\";i:1;s:2:\"br\";}}s:7:\"p:empty\";a:1:{i:0;a:1:{i:0;s:1:\"p\";}}s:13:\".rbct p:empty\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:1:\"p\";}}s:24:\".comment-content p:empty\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2601;a:2:{i:0;a:2:{s:39:\".wp-caption amp-img[class*=\'wp-image-\']\";a:2:{i:1;a:1:{i:0;s:10:\"wp-caption\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:40:\".wp-caption amp-anim[class*=\'wp-image-\']\";a:2:{i:1;a:1:{i:0;s:10:\"wp-caption\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2602;a:2:{i:0;a:1:{s:14:\".rbct figure a\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:2603;a:2:{i:0;a:1:{s:16:\".rbct amp-iframe\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:5:{i:0;s:15:\"overflow:hidden\";i:1;s:14:\"max-width:100%\";i:2;s:17:\"margin-right:auto\";i:3;s:18:\"margin-bottom:30px\";i:4;s:16:\"margin-left:auto\";}}i:2604;a:2:{i:0;a:6:{s:8:\".rbct ol\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:19:\".comment-content ol\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:16:\"ol.wp-block-list\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-list\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:20:\".wp-block-list li ol\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-list\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ol\";}}s:32:\".elementor-widget-text-editor ol\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:11:\".rb-text ol\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"ol\";}}}i:1;a:1:{i:0;s:25:\"list-style:decimal inside\";}}i:2605;a:2:{i:0;a:5:{s:16:\"ul.wp-block-list\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-list\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:8:\".rbct ul\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:19:\".comment-content ul\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:32:\".elementor-widget-text-editor ul\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:11:\".rb-text ul\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:24:\"list-style:circle inside\";}}i:2606;a:2:{i:0;a:5:{s:20:\".wp-block-list li ul\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-list\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ul\";}}s:11:\".rbct ul ul\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"ul\";}}s:22:\".comment-content ul ul\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"ul\";}}s:35:\".elementor-widget-text-editor ul ul\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"ul\";}}s:14:\".rb-text ul ul\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"ul\";}}}i:1;a:1:{i:0;s:22:\"list-style:disc inside\";}}i:2607;a:2:{i:0;a:6:{s:13:\".rbct li > ol\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ol\";}}s:13:\".rbct li > ul\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ul\";}}s:24:\".comment-content li > ol\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ol\";}}s:24:\".comment-content li > ul\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ul\";}}s:37:\".elementor-widget-text-editor li > ol\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ol\";}}s:37:\".elementor-widget-text-editor li > ul\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ul\";}}}i:1;a:2:{i:0;s:17:\"padding-top:.5rem\";i:1;s:18:\"padding-right:1rem\";}}i:2608;a:2:{i:0;a:3:{s:19:\".comment-content li\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"li\";}}s:8:\".rbct li\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"li\";}}s:32:\".elementor-widget-text-editor li\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:19:\"margin-bottom:.5rem\";}}i:2609;a:2:{i:0;a:3:{s:26:\".rbct .wp-block-gallery ul\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:16:\"wp-block-gallery\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:26:\".rbct .wp-block-gallery ol\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:16:\"wp-block-gallery\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:24:\".rbct .wp-block-archives\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:17:\"wp-block-archives\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:2610;a:2:{i:0;a:1:{s:5:\"table\";a:1:{i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:6:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";i:2;s:16:\"border-spacing:0\";i:3;s:24:\"border-collapse:collapse\";i:4;s:16:\"text-align:right\";i:5;s:32:\"border-color:var(--flex-gray-15)\";}}i:2611;a:2:{i:0;a:1:{s:21:\".wp-block-table thead\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"thead\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h6-family)\";i:1;s:25:\"font-size:var(--h6-fsize)\";i:2;s:29:\"font-weight:var(--h6-fweight)\";i:3;s:27:\"font-style:var(--h6-fstyle)\";i:4;s:33:\"line-height:var(--h6-fheight,1.2)\";i:5;s:31:\"letter-spacing:var(--h6-fspace)\";i:6;s:34:\"text-transform:var(--h6-transform)\";}}i:2612;a:2:{i:0;a:2:{s:2:\"th\";a:1:{i:0;a:1:{i:0;s:2:\"th\";}}s:2:\"td\";a:1:{i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:2:{i:0;s:12:\"padding:.5em\";i:1;s:36:\"border:1px solid var(--flex-gray-15)\";}}i:2613;a:2:{i:0;a:2:{s:2:\"th\";a:1:{i:0;a:1:{i:0;s:2:\"th\";}}s:18:\".wp-block-table th\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:2:{i:0;s:15:\"font-weight:700\";i:1;s:32:\"border-color:var(--flex-gray-15)\";}}i:2614;a:2:{i:0;a:1:{s:5:\"thead\";a:1:{i:0;a:1:{i:0;s:5:\"thead\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:35:\"background-color:var(--dark-accent)\";}}i:2615;a:2:{i:0;a:3:{s:2:\"td\";a:1:{i:0;a:1:{i:0;s:2:\"td\";}}s:18:\".wp-block-table td\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:2:\"td\";}}s:32:\".wp-block-table.is-style-stripes\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--flex-gray-15)\";}}i:2616;a:2:{i:0;a:3:{s:33:\".wp-block-table tr:nth-child(odd)\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:2:\"tr\";}}s:56:\".wp-block-table.is-style-stripes tbody tr:nth-child(odd)\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}s:23:\"tbody tr:nth-child(odd)\";a:1:{i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--flex-gray-7)\";}}i:2617;a:2:{i:0;a:1:{s:35:\".rbct > .wp-block-cover.aligncenter\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-cover\";i:2;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:2618;a:2:{i:0;a:1:{s:30:\".wp-block-group.has-background\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-group\";i:1;s:14:\"has-background\";}}}i:1;a:1:{i:0;s:17:\"padding:20px 30px\";}}i:2619;a:2:{i:0;a:1:{s:49:\".wp-block-group__inner-container .wp-block-button\";a:1:{i:1;a:2:{i:0;s:31:\"wp-block-group__inner-container\";i:1;s:15:\"wp-block-button\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:2rem\";}}i:2620;a:2:{i:0;a:1:{s:38:\".has-drop-cap:not(:focus):first-letter\";a:1:{i:1;a:1:{i:0;s:12:\"has-drop-cap\";}}}i:1;a:3:{i:0;s:13:\"font-size:5em\";i:1;s:16:\"font-weight:bold\";i:2;s:14:\"line-height:.8\";}}i:2621;a:2:{i:0;a:1:{s:31:\".has-drop-cap:not(:focus):after\";a:1:{i:1;a:1:{i:0;s:12:\"has-drop-cap\";}}}i:1;a:1:{i:0;s:15:\"padding-top:5px\";}}i:2622;a:2:{i:0;a:2:{s:14:\".rbct .gallery\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:7:\"gallery\";}}s:8:\".gallery\";a:1:{i:1;a:1:{i:0;s:7:\"gallery\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:27:\"margin-top:calc(2rem - 5px)\";i:3;s:30:\"margin-bottom:calc(2rem - 5px)\";i:4;s:17:\"text-align:center\";}}i:2623;a:2:{i:0;a:1:{s:13:\".gallery-item\";a:1:{i:1;a:1:{i:0;s:12:\"gallery-item\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:17:\"margin:0 0 10px 0\";i:2;s:11:\"padding:5px\";}}i:2624;a:2:{i:0;a:2:{s:21:\".gallery-item amp-img\";a:2:{i:1;a:1:{i:0;s:12:\"gallery-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:22:\".gallery-item amp-anim\";a:2:{i:1;a:1:{i:0;s:12:\"gallery-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:14:\"max-width:100%\";i:2;s:17:\"margin-right:auto\";i:3;s:16:\"margin-left:auto\";}}i:2625;a:2:{i:0;a:1:{s:17:\".gallery-item div\";a:2:{i:1;a:1:{i:0;s:12:\"gallery-item\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:2626;a:2:{i:0;a:2:{s:25:\".rbct .attachment amp-img\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"attachment\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".rbct .attachment amp-anim\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"attachment\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2627;a:2:{i:0;a:1:{s:20:\".rbct .twitter-tweet\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:13:\"twitter-tweet\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:2628;a:2:{i:0;a:1:{s:40:\".rbct .twitter-tweet:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:13:\"twitter-tweet\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2629;a:2:{i:0;a:1:{s:30:\".rbct blockquote.twitter-tweet\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:13:\"twitter-tweet\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:10:\"opacity:.1\";}}i:2630;a:2:{i:0;a:1:{s:10:\"blockquote\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding:0 1.5rem\";i:2;s:30:\"quotes:\"“\" \"”\" \"‘\" \"’\"\";}}i:2631;a:2:{i:0;a:1:{s:14:\"blockquote > *\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:2:{i:0;s:17:\"margin-top:.75rem\";i:1;s:20:\"margin-bottom:.75rem\";}}i:2632;a:2:{i:0;a:1:{s:26:\"blockquote > *:first-child\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:2633;a:2:{i:0;a:1:{s:25:\"blockquote > *:last-child\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2634;a:2:{i:0;a:1:{s:15:\".wp-block-quote\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-quote\";}}}i:1;a:1:{i:0;s:18:\"quotes:\"“\" \"”\"\";}}i:2635;a:2:{i:0;a:1:{s:18:\"pre.wp-block-verse\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-verse\";}i:0;a:1:{i:0;s:3:\"pre\";}}}i:1;a:1:{i:0;s:29:\"font-family:Courier,monospace\";}}i:2636;a:2:{i:0;a:2:{s:23:\".widget_rss cite:before\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:22:\"blockquote cite:before\";a:1:{i:0;a:2:{i:0;s:10:\"blockquote\";i:1;s:4:\"cite\";}}}i:1;a:7:{i:0;s:20:\"display:inline-block\";i:1;s:10:\"width:30px\";i:2;s:11:\"height:.3em\";i:3;s:15:\"margin-left:7px\";i:4;s:10:\"content:\"\"\";i:5;s:20:\"color:var(--g-color)\";i:6;s:33:\"border-top:1px solid currentColor\";}}i:2637;a:2:{i:0;a:1:{s:19:\".wp-block-pullquote\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:17:\"padding:3em 0 1em\";}}i:2638;a:2:{i:0;a:1:{s:37:\".wp-block-pullquote blockquote:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:5:{i:0;s:13:\"font-size:5em\";i:1;s:13:\"line-height:0\";i:2;s:17:\"position:relative\";i:3;s:7:\"right:0\";i:4;s:13:\"display:block\";}}i:2639;a:2:{i:0;a:1:{s:70:\".wp-block-pullquote:not(.alignleft):not(.alignright) blockquote:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:18:\"quotes:\"“\" \"”\"\";}}i:2640;a:2:{i:0;a:2:{s:58:\".wp-block-pullquote.is-style-solid-color blockquote:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}s:52:\".wp-block-pullquote.is-style-solid-color cite:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2641;a:2:{i:0;a:2:{s:29:\".wp-block-pullquote.alignleft\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}}s:30:\".wp-block-pullquote.alignright\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:14:\"padding:2rem 0\";}}i:2642;a:2:{i:0;a:2:{s:41:\".wp-block-pullquote.alignleft cite:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:42:\".wp-block-pullquote.alignright cite:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:10:\"width:20px\";}}i:2643;a:2:{i:0;a:2:{s:24:\".wp-block-quote.is-large\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:8:\"is-large\";}}s:30:\".wp-block-quote.is-style-large\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:14:\"is-style-large\";}}}i:1;a:1:{i:0;s:17:\"padding:0 1.75rem\";}}i:2644;a:2:{i:0;a:1:{s:17:\"blockquote:before\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:6:{i:0;s:16:\"font-size:2.5rem\";i:1;s:15:\"line-height:.75\";i:2;s:17:\"position:absolute\";i:3;s:7:\"right:0\";i:4;s:18:\"content:open-quote\";i:5;s:20:\"color:var(--g-color)\";}}i:2645;a:2:{i:0;a:2:{s:31:\".wp-block-quote.is-large:before\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:8:\"is-large\";}}s:37:\".wp-block-quote.is-style-large:before\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:14:\"is-style-large\";}}}i:1;a:1:{i:0;s:15:\"font-size:3.5em\";}}i:2646;a:2:{i:0;a:1:{s:12:\"blockquote p\";a:1:{i:0;a:2:{i:0;s:10:\"blockquote\";i:1;s:1:\"p\";}}}i:1;a:5:{i:0;s:48:\"font-family:var(--quote-family,var(--h1-family))\";i:1;s:50:\"font-weight:var(--quote-fweight,var(--h1-fweight))\";i:2;s:15:\"line-height:1.5\";i:3;s:51:\"letter-spacing:var(--quote-fspace,var(--h1-fspace))\";i:4;s:57:\"text-transform:var(--quote-transform,var(--h1-transform))\";}}i:2647;a:2:{i:0;a:1:{s:33:\".wp-block-latest-posts.is-grid li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:7:\"is-grid\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:12:\"margin-top:0\";i:1;s:19:\"margin-bottom:.5rem\";}}i:2648;a:2:{i:0;a:1:{s:23:\".widget_rss cite:before\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:10:\"width:20px\";}}i:2649;a:2:{i:0;a:1:{s:32:\".rbct amp-iframe.instagram-media\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:15:\"instagram-media\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:19:\"margin-bottom:1.5em\";i:2;s:16:\"margin-left:auto\";}}i:2650;a:2:{i:0;a:3:{s:147:\".rbct a:where(:not(.p-url):not(button):not(.p-category):not(.is-btn):not(.table-link-depth):not(.wp-block-button__link):not(.no-link):not(.h-link))\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:1:\"a\";}}s:33:\".elementor-widget-text-editor p a\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:1:\"a\";}}s:33:\".textwidget a:where(:not(.p-url))\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:39:\"font-weight:var(--hyperlink-weight,700)\";i:1;s:40:\"font-style:var(--hyperlink-style,normal)\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:36:\"color:var(--hyperlink-color,inherit)\";i:5;s:61:\"text-decoration-color:var(--hyperlink-line-color,transparent)\";i:6;s:30:\"text-decoration-line:underline\";i:7;s:25:\"text-underline-offset:1px\";}}i:2651;a:2:{i:0;a:3:{s:153:\".rbct a:where(:not(.p-url):not(button):not(.p-category):not(.is-btn):not(.table-link-depth):not(.wp-block-button__link):not(.no-link):not(.h-link)):hover\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:1:\"a\";}}s:39:\".elementor-widget-text-editor p a:hover\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:1:\"a\";}}s:33:\".textwidget a:where(:not(.p-url))\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:20:\"color:var(--g-color)\";i:1;s:36:\"text-decoration-color:var(--g-color)\";}}i:2652;a:2:{i:0;a:5:{s:15:\".wp-block-rss a\";a:2:{i:1;a:1:{i:0;s:12:\"wp-block-rss\";}i:0;a:1:{i:0;s:1:\"a\";}}s:22:\".wp-block-categories a\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-categories\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".wp-block-archives a\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-archives\";}i:0;a:1:{i:0;s:1:\"a\";}}s:18:\".wp-block-latest a\";a:2:{i:1;a:1:{i:0;s:15:\"wp-block-latest\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".wp-block-tag-cloud a\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-tag-cloud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:34:\"font-family:var(--dwidgets-family)\";i:1;s:31:\"font-size:var(--dwidgets-fsize)\";i:2;s:15:\"line-height:1.4\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:37:\"letter-spacing:var(--dwidgets-fspace)\";i:6;s:40:\"text-transform:var(--dwidgets-transform)\";}}i:2653;a:2:{i:0;a:5:{s:37:\".wp-block-rss a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:12:\"wp-block-rss\";}i:0;a:1:{i:0;s:1:\"a\";}}s:44:\".wp-block-categories a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-categories\";}i:0;a:1:{i:0;s:1:\"a\";}}s:42:\".wp-block-archives a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-archives\";}i:0;a:1:{i:0;s:1:\"a\";}}s:40:\".wp-block-latest a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:15:\"wp-block-latest\";}i:0;a:1:{i:0;s:1:\"a\";}}s:43:\".wp-block-tag-cloud a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-tag-cloud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:35:\"font-weight:var(--dwidgets-fweight)\";i:1;s:33:\"font-style:var(--dwidgets-fstyle)\";i:2;s:20:\"text-decoration:none\";}}i:2654;a:2:{i:0;a:3:{s:18:\".wp-element-button\";a:1:{i:1;a:1:{i:0;s:17:\"wp-element-button\";}}s:17:\".elementor-button\";a:1:{i:1;a:1:{i:0;s:16:\"elementor-button\";}}s:18:\".wp-block-button a\";a:2:{i:1;a:1:{i:0;s:15:\"wp-block-button\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:9:{i:0;s:29:\"font-family:var(--btn-family)\";i:1;s:30:\"font-weight:var(--btn-fweight)\";i:2;s:28:\"font-style:var(--btn-fstyle)\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:23:\"text-decoration:inherit\";i:6;s:32:\"letter-spacing:var(--btn-fspace)\";i:7;s:35:\"text-transform:var(--btn-transform)\";i:8;s:28:\"border-radius:var(--round-5)\";}}i:2655;a:2:{i:0;a:3:{s:45:\".rbct .wp-block-embed.wp-block-embed-facebook\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-embed\";i:2;s:23:\"wp-block-embed-facebook\";}}s:46:\".rbct .wp-block-embed.wp-block-embed-instagram\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-embed\";i:2;s:24:\"wp-block-embed-instagram\";}}s:44:\".rbct .wp-block-embed.wp-block-embed-twitter\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-embed\";i:2;s:22:\"wp-block-embed-twitter\";}}}i:1;a:3:{i:0;s:15:\"max-width:520px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2656;a:2:{i:0;a:3:{s:26:\".rbct .wp-block-comments a\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:17:\"wp-block-comments\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".rbct .wp-block-post-terms a\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:19:\"wp-block-post-terms\";}i:0;a:1:{i:0;s:1:\"a\";}}s:33:\".web-stories-list__archive-link a\";a:2:{i:1;a:1:{i:0;s:30:\"web-stories-list__archive-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2657;a:2:{i:0;a:1:{s:41:\".wp-block-heading a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:16:\"wp-block-heading\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"text-decoration-color:currentColor\";}}i:2658;a:2:{i:0;a:1:{s:32:\".gallery-columns-1 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-1\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:13:\"flex:0 0 100%\";i:1;s:10:\"width:100%\";}}i:2659;a:2:{i:0;a:1:{s:32:\".gallery-columns-2 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-2\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 50%\";i:1;s:9:\"width:50%\";}}i:2660;a:2:{i:0;a:1:{s:32:\".gallery-columns-3 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-3\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:16:\"flex:0 0 33.333%\";i:1;s:12:\"width:33.33%\";}}i:2661;a:2:{i:0;a:1:{s:32:\".gallery-columns-4 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-4\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 25%\";i:1;s:9:\"width:25%\";}}i:2662;a:2:{i:0;a:1:{s:32:\".gallery-columns-5 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-5\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 20%\";i:1;s:9:\"width:20%\";}}i:2663;a:2:{i:0;a:1:{s:32:\".gallery-columns-6 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-6\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 16.66%\";i:1;s:12:\"width:16.66%\";}}i:2664;a:2:{i:0;a:1:{s:32:\".gallery-columns-7 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-7\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:16:\"flex:0 0 14.285%\";i:1;s:13:\"width:14.285%\";}}i:2665;a:2:{i:0;a:1:{s:32:\".gallery-columns-8 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-8\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:14:\"flex:0 0 12.5%\";i:1;s:11:\"width:12.5%\";}}i:2666;a:2:{i:0;a:1:{s:32:\".gallery-columns-9 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-9\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:16:\"flex:0 0 11.111%\";i:1;s:13:\"width:11.111%\";}}i:2667;a:2:{i:0;a:1:{s:27:\".inline-single-ad.alignfull\";a:1:{i:1;a:2:{i:0;s:16:\"inline-single-ad\";i:1;s:9:\"alignfull\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"float:none\";i:2;s:10:\"width:100%\";}}i:2668;a:2:{i:0;a:1:{s:11:\".wpcf7-form\";a:1:{i:1;a:1:{i:0;s:10:\"wpcf7-form\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:13:\"gap:20px 40px\";}}i:2669;a:2:{i:0;a:2:{s:43:\".is-input-border input:not([type=\'submit\'])\";a:2:{i:1;a:1:{i:0;s:15:\"is-input-border\";}i:0;a:1:{i:0;s:5:\"input\";}}s:25:\".is-input-border textarea\";a:2:{i:1;a:1:{i:0;s:15:\"is-input-border\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:28:\"background-color:transparent\";}}i:2670;a:2:{i:0;a:2:{s:49:\".is-input-border input:not([type=\'submit\']):focus\";a:2:{i:1;a:1:{i:0;s:15:\"is-input-border\";}i:0;a:1:{i:0;s:5:\"input\";}}s:31:\".is-input-border textarea:focus\";a:2:{i:1;a:1:{i:0;s:15:\"is-input-border\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--flex-gray-40)\";}}i:2671;a:2:{i:0;a:1:{s:84:\"[class *=\'input-col-\'] *:not([type=\'submit\']):not([type=\'file\']):not(.wpcf7-spinner)\";a:1:{i:0;a:2:{i:0;s:5:\"class\";i:1;s:10:\"input-col-\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";}}i:2672;a:2:{i:0;a:2:{s:37:\".wpcf7-form-control-wrap.your-message\";a:1:{i:1;a:2:{i:0;s:23:\"wpcf7-form-control-wrap\";i:1;s:12:\"your-message\";}}s:50:\".wpcf7-form-control-wrap[data-name=\'your-message\']\";a:2:{i:3;a:1:{i:0;s:9:\"data-name\";}i:1;a:1:{i:0;s:23:\"wpcf7-form-control-wrap\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";}}i:2673;a:2:{i:0;a:1:{s:14:\".wpcf7-spinner\";a:1:{i:1;a:1:{i:0;s:13:\"wpcf7-spinner\";}}}i:1;a:1:{i:0;s:31:\"top:calc(( 2.6rem - 24px ) / 2)\";}}i:2674;a:2:{i:0;a:1:{s:20:\".wpcf7 .wpcf7-submit\";a:1:{i:1;a:2:{i:0;s:5:\"wpcf7\";i:1;s:12:\"wpcf7-submit\";}}}i:1;a:4:{i:0;s:14:\"font-size:1rem\";i:1;s:18:\"line-height:2.6rem\";i:2;s:15:\"margin-top:10px\";i:3;s:22:\"text-transform:inherit\";}}i:2675;a:2:{i:0;a:1:{s:20:\"span.wpcf7-list-item\";a:2:{i:1;a:1:{i:0;s:15:\"wpcf7-list-item\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:14:\"margin-right:0\";i:3;s:16:\"padding-top:10px\";}}i:2676;a:2:{i:0;a:1:{s:20:\".wpcf7-not-valid-tip\";a:1:{i:1;a:1:{i:0;s:19:\"wpcf7-not-valid-tip\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"padding-top:7px\";}}i:2677;a:2:{i:0;a:1:{s:34:\".wpcf7 form .wpcf7-response-output\";a:2:{i:1;a:2:{i:0;s:5:\"wpcf7\";i:1;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:7:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:10:\"width:100%\";i:2;s:13:\"margin:10px 0\";i:3;s:17:\"padding:10px 20px\";i:4;s:11:\"border:none\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:36:\"background-color:rgba(70,180,80,.13)\";}}i:2678;a:2:{i:0;a:1:{s:11:\".wpcf7-file\";a:1:{i:1;a:1:{i:0;s:10:\"wpcf7-file\";}}}i:1;a:5:{i:0;s:31:\"font-family:var(--input-family)\";i:1;s:12:\"padding:15px\";i:2;s:17:\"border:2px dashed\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:35:\"background-color:var(--flex-gray-7)\";}}i:2679;a:2:{i:0;a:1:{s:17:\".wpcf7-form label\";a:2:{i:1;a:1:{i:0;s:10:\"wpcf7-form\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:7:{i:0;s:29:\"font-family:var(--btn-family)\";i:1;s:26:\"font-size:var(--btn-fsize)\";i:2;s:30:\"font-weight:var(--btn-fweight)\";i:3;s:28:\"font-style:var(--btn-fstyle)\";i:4;s:20:\"display:inline-block\";i:5;s:10:\"width:100%\";i:6;s:17:\"margin-bottom:7px\";}}i:2680;a:2:{i:0;a:1:{s:48:\".wpcf7-form.sent > *:not(.wpcf7-response-output)\";a:1:{i:1;a:2:{i:0;s:10:\"wpcf7-form\";i:1;s:4:\"sent\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2681;a:2:{i:0;a:1:{s:39:\".wpcf7 form.sent .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:4:\"sent\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:1:{i:0;s:36:\"background-color:rgba(70,180,80,.13)\";}}i:2682;a:2:{i:0;a:2:{s:41:\".wpcf7 form.failed .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:6:\"failed\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}s:42:\".wpcf7 form.aborted .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:7:\"aborted\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:1:{i:0;s:36:\"background-color:rgba(220,50,50,.13)\";}}i:2683;a:2:{i:0;a:1:{s:39:\".wpcf7 form.spam .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:4:\"spam\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:1:{i:0;s:37:\"background-color:rgba(245,110,40,.13)\";}}i:2684;a:2:{i:0;a:3:{s:42:\".wpcf7 form.invalid .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:7:\"invalid\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}s:45:\".wpcf7 form.unaccepted .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:10:\"unaccepted\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}s:51:\".wpcf7 form.payment-required .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:16:\"payment-required\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:1:{i:0;s:36:\"background-color:rgba(255,185,0,.13)\";}}i:2685;a:2:{i:0;a:8:{s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:7:\".button\";a:1:{i:1;a:1:{i:0;s:6:\"button\";}}s:12:\".faux-button\";a:1:{i:1;a:1:{i:0;s:11:\"faux-button\";}}s:28:\".rbct .wp-block-button__link\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:21:\"wp-block-button__link\";}}s:37:\".wp-block-file .wp-block-file__button\";a:1:{i:1;a:2:{i:0;s:13:\"wp-block-file\";i:1;s:21:\"wp-block-file__button\";}}s:26:\".rbct input[type=\'button\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:5:\"input\";}}s:25:\".rbct input[type=\'reset\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:5:\"input\";}}s:26:\".rbct input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2686;a:2:{i:0;a:2:{s:10:\"ul.rb-list\";a:2:{i:1;a:1:{i:0;s:7:\"rb-list\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:10:\"ol.rb-list\";a:2:{i:1;a:1:{i:0;s:7:\"rb-list\";}i:0;a:1:{i:0;s:2:\"ol\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:15:\"list-style:none\";}}i:2687;a:2:{i:0;a:1:{s:18:\".rb-list li:before\";a:2:{i:1;a:1:{i:0;s:7:\"rb-list\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:6:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:17:\"position:relative\";i:2;s:20:\"display:inline-block\";i:3;s:15:\"margin-left:7px\";i:4;s:13:\"content:\"\"\";i:5;s:13:\"color:#5e8858\";}}i:2688;a:2:{i:0;a:1:{s:40:\".rb-list li:before:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:7:\"rb-list\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:2689;a:2:{i:0;a:1:{s:53:\".wp-block-group__inner-container > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:31:\"wp-block-group__inner-container\";}}}i:1;a:1:{i:0;s:20:\"margin-bottom:1.5rem\";}}i:2690;a:2:{i:0;a:1:{s:43:\".rbct .wp-block-file .wp-block-file__button\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:13:\"wp-block-file\";i:2;s:21:\"wp-block-file__button\";}}}i:1;a:7:{i:0;s:13:\"display:table\";i:1;s:26:\"margin-top:calc(.75 * 1em)\";i:2;s:14:\"margin-right:0\";i:3;s:18:\"padding:.7em 1.5em\";i:4;s:19:\"color:var(--awhite)\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:31:\"background-color:var(--g-color)\";}}i:2691;a:2:{i:0;a:2:{s:19:\".rbct > p > amp-img\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:7:\"amp-img\";}}s:20:\".rbct > p > amp-anim\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:15:\"margin-top:1rem\";i:1;s:18:\"margin-bottom:1rem\";}}i:2692;a:2:{i:0;a:4:{s:35:\".rbct > figure.wp-caption.alignleft\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:10:\"wp-caption\";i:2;s:9:\"alignleft\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:35:\".rbct > figure.wp-caption.alignnone\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:10:\"wp-caption\";i:2;s:9:\"alignnone\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:37:\".rbct > figure.wp-caption.aligncenter\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:10:\"wp-caption\";i:2;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:36:\".rbct > figure.wp-caption.alignright\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:10:\"wp-caption\";i:2;s:10:\"alignright\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:15:\"margin-top:1rem\";}}i:2693;a:2:{i:0;a:2:{s:56:\".page-template-default .s-ct .comment-box-wrap.entry-sec\";a:1:{i:1;a:4:{i:0;s:21:\"page-template-default\";i:1;s:4:\"s-ct\";i:2;s:16:\"comment-box-wrap\";i:3;s:9:\"entry-sec\";}}s:43:\".page-template-default .rbct > *.alignright\";a:1:{i:1;a:3:{i:0;s:21:\"page-template-default\";i:1;s:4:\"rbct\";i:2;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:10:\"clear:both\";}}i:2694;a:2:{i:0;a:1:{s:20:\".single-rb-etemplate\";a:1:{i:1;a:1:{i:0;s:19:\"single-rb-etemplate\";}}}i:1;a:1:{i:0;s:16:\"padding-top:50px\";}}i:2695;a:2:{i:0;a:2:{s:23:\".single-rb-etemplate ul\";a:2:{i:1;a:1:{i:0;s:19:\"single-rb-etemplate\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:23:\".single-rb-etemplate ol\";a:2:{i:1;a:1:{i:0;s:19:\"single-rb-etemplate\";}i:0;a:1:{i:0;s:2:\"ol\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:2696;a:2:{i:0;a:1:{s:14:\".rb-admin-info\";a:1:{i:1;a:1:{i:0;s:13:\"rb-admin-info\";}}}i:1;a:6:{i:0;s:14:\"font-size:11px\";i:1;s:16:\"padding:7px 10px\";i:2;s:17:\"text-align:center\";i:3;s:10:\"color:#000\";i:4;s:17:\"border-radius:7px\";i:5;s:21:\"background-color:#fc0\";}}i:2697;a:2:{i:0;a:1:{s:51:\".wp-block-pullquote.is-style-solid-color blockquote\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:12:\"padding:30px\";}}i:2698;a:2:{i:0;a:1:{s:58:\".wp-block-pullquote.is-style-solid-color blockquote:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2699;a:2:{i:0;a:1:{s:6:\".rbtoc\";a:1:{i:1;a:1:{i:0;s:5:\"rbtoc\";}}}i:1;a:10:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"float:none\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:10:\"width:100%\";i:4;s:14:\"max-width:100%\";i:5;s:13:\"margin-left:0\";i:6;s:22:\"padding:20px 20px 13px\";i:7;s:28:\"border-radius:var(--round-5)\";i:8;s:42:\"background-color:var(--toc-bg,transparent)\";i:9;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2700;a:2:{i:0;a:1:{s:11:\".toc-header\";a:1:{i:1;a:1:{i:0;s:10:\"toc-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:15:\"overflow:hidden\";i:2;s:18:\"align-items:center\";i:3;s:10:\"width:100%\";}}i:2701;a:2:{i:0;a:1:{s:21:\".toc-header .rbi-read\";a:1:{i:1;a:2:{i:0;s:10:\"toc-header\";i:1;s:8:\"rbi-read\";}}}i:1;a:3:{i:0;s:13:\"line-height:0\";i:1;s:15:\"margin-left:7px\";i:2;s:20:\"color:var(--g-color)\";}}i:2702;a:2:{i:0;a:1:{s:14:\".toc-content a\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"padding-top:7px\";i:3;s:18:\"padding-bottom:7px\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:9:\"opacity:1\";i:7;s:25:\"break-inside:avoid-column\";}}i:2703;a:2:{i:0;a:1:{s:32:\".toc-content a:not(:first-child)\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:2704;a:2:{i:0;a:1:{s:21:\".toc-content a:before\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:10:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:19:\"display:inline-flex\";i:2;s:11:\"flex-grow:0\";i:3;s:15:\"margin-left:5px\";i:4;s:13:\"padding:0 4px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:19:\"color:var(--awhite)\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:35:\"background-color:var(--dark-accent)\";}}i:2705;a:2:{i:0;a:2:{s:22:\".toc-content a:visited\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}s:61:\"[data-theme=\'dark\'] .toc-content a:visited:not(:hover):before\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"color:var(--flex-gray-15)\";}}i:2706;a:2:{i:0;a:1:{s:20:\".toc-content a:hover\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:9:\"opacity:1\";i:1;s:20:\"color:var(--g-color)\";}}i:2707;a:2:{i:0;a:1:{s:27:\".toc-content a:hover:before\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:2708;a:2:{i:0;a:1:{s:26:\".rbtoc.no-numlist a:before\";a:2:{i:1;a:2:{i:0;s:5:\"rbtoc\";i:1;s:10:\"no-numlist\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2709;a:2:{i:0;a:1:{s:71:\"body:not([data-theme=\'dark\']) .toc-content a:visited:not(:hover):before\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--flex-gray-15)\";}}i:2710;a:2:{i:0;a:1:{s:12:\".toc-content\";a:1:{i:1;a:1:{i:0;s:11:\"toc-content\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:15px\";i:2;s:27:\"counter-reset:table-content\";}}i:2711;a:2:{i:0;a:1:{s:51:\".wp-block-file a:not(.wp-block-file__button):before\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-file\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:15:\"margin-left:5px\";i:2;s:13:\"content:\"\"\";}}i:2712;a:2:{i:0;a:1:{s:66:\".wp-block-file a:not(.wp-block-file__button):not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-file\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2713;a:2:{i:0;a:1:{s:11:\".table-link\";a:1:{i:1;a:1:{i:0;s:10:\"table-link\";}}}i:1;a:1:{i:0;s:38:\"counter-reset:table-content-subsection\";}}i:2714;a:2:{i:0;a:1:{s:18:\".table-link:before\";a:1:{i:1;a:1:{i:0;s:10:\"table-link\";}}}i:1;a:2:{i:0;s:30:\"content:counter(table-content)\";i:1;s:31:\"counter-increment:table-content\";}}i:2715;a:2:{i:0;a:1:{s:24:\".table-link-depth:before\";a:1:{i:1;a:1:{i:0;s:16:\"table-link-depth\";}}}i:1;a:2:{i:0;s:68:\"content:counter(table-content) \".\" counter(table-content-subsection)\";i:1;s:42:\"counter-increment:table-content-subsection\";}}i:2716;a:2:{i:0;a:1:{s:17:\".table-link-depth\";a:1:{i:1;a:1:{i:0;s:16:\"table-link-depth\";}}}i:1;a:1:{i:0;s:17:\"margin-right:20px\";}}i:2717;a:2:{i:0;a:1:{s:36:\".table-left .table-link-depth:before\";a:1:{i:1;a:2:{i:0;s:10:\"table-left\";i:1;s:16:\"table-link-depth\";}}}i:1;a:1:{i:0;s:15:\"margin-left:3px\";}}i:2718;a:2:{i:0;a:1:{s:8:\".depth-1\";a:1:{i:1;a:1:{i:0;s:7:\"depth-1\";}}}i:1;a:1:{i:0;s:34:\"counter-reset:table-content-depth2\";}}i:2719;a:2:{i:0;a:1:{s:8:\".depth-2\";a:1:{i:1;a:1:{i:0;s:7:\"depth-2\";}}}i:1;a:2:{i:0;s:17:\"margin-right:40px\";i:1;s:34:\"counter-reset:table-content-depth3\";}}i:2720;a:2:{i:0;a:1:{s:8:\".depth-3\";a:1:{i:1;a:1:{i:0;s:7:\"depth-3\";}}}i:1;a:1:{i:0;s:17:\"margin-right:60px\";}}i:2721;a:2:{i:0;a:1:{s:32:\".table-link-depth.depth-2:before\";a:1:{i:1;a:2:{i:0;s:16:\"table-link-depth\";i:1;s:7:\"depth-2\";}}}i:1;a:2:{i:0;s:102:\"content:counter(table-content) \".\" counter(table-content-subsection) \".\" counter(table-content-depth2)\";i:1;s:38:\"counter-increment:table-content-depth2\";}}i:2722;a:2:{i:0;a:1:{s:32:\".table-link-depth.depth-3:before\";a:1:{i:1;a:2:{i:0;s:16:\"table-link-depth\";i:1;s:7:\"depth-3\";}}}i:1;a:2:{i:0;s:136:\"content:counter(table-content) \".\" counter(table-content-subsection) \".\" counter(table-content-depth2) \".\" counter(table-content-depth3)\";i:1;s:38:\"counter-increment:table-content-depth3\";}}i:2723;a:2:{i:0;a:1:{s:11:\".toc-toggle\";a:1:{i:1;a:1:{i:0;s:10:\"toc-toggle\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:11:\"flex-grow:1\";i:2;s:24:\"justify-content:flex-end\";i:3;s:14:\"cursor:pointer\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:2724;a:2:{i:0;a:1:{s:31:\".toc-toggle:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:10:\"toc-toggle\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2725;a:2:{i:0;a:1:{s:17:\".toc-toggle:hover\";a:1:{i:1;a:1:{i:0;s:10:\"toc-toggle\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2726;a:2:{i:0;a:1:{s:13:\".toc-toggle i\";a:2:{i:1;a:1:{i:0;s:10:\"toc-toggle\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:25:\"font-size:var(--h3-fsize)\";i:1;s:16:\"line-height:24px\";i:2;s:19:\"display:inline-flex\";i:3;s:11:\"height:24px\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:2727;a:2:{i:0;a:1:{s:22:\".toc-toggle.activate i\";a:2:{i:1;a:2:{i:0;s:10:\"toc-toggle\";i:1;s:8:\"activate\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:rotate(-180deg)\";i:1;s:25:\"transform:rotate(-180deg)\";}}i:2728;a:2:{i:0;a:2:{s:18:\".wp-block-archives\";a:1:{i:1;a:1:{i:0;s:17:\"wp-block-archives\";}}s:20:\".wp-block-categories\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-categories\";}}}i:1;a:1:{i:0;s:15:\"max-width:350px\";}}i:2729;a:2:{i:0;a:2:{s:32:\".wp-block-categories-list .count\";a:1:{i:1;a:2:{i:0;s:24:\"wp-block-categories-list\";i:1;s:5:\"count\";}}s:30:\".wp-block-archives-list .count\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-archives-list\";i:1;s:5:\"count\";}}}i:1;a:10:{i:0;s:14:\"font-size:11px\";i:1;s:16:\"line-height:18px\";i:2;s:10:\"float:left\";i:3;s:14:\"min-width:18px\";i:4;s:13:\"padding:0 3px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:17:\"text-align:center\";i:8;s:19:\"color:var(--awhite)\";i:9;s:35:\"background-color:var(--dark-accent)\";}}i:2730;a:2:{i:0;a:1:{s:27:\".wp-block-calendar table th\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:2731;a:2:{i:0;a:2:{s:32:\".wp-block-calendar table caption\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:7:\"caption\";}}s:30:\".wp-block-calendar table tbody\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:5:\"tbody\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2732;a:2:{i:0;a:1:{s:28:\".wp-block-latest-comments li\";a:2:{i:1;a:1:{i:0;s:24:\"wp-block-latest-comments\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2733;a:2:{i:0;a:1:{s:90:\".wp-block-latest-comments a.wp-block-latest-comments__comment-author:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:40:\"wp-block-latest-comments__comment-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2734;a:2:{i:0;a:1:{s:66:\".wp-block-latest-comments a.wp-block-latest-comments__comment-link\";a:2:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:38:\"wp-block-latest-comments__comment-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:33:\"line-height:var(--h4-fheight,1.4)\";i:4;s:14:\"margin-top:2px\";i:5;s:15:\"margin-bottom:0\";}}i:2735;a:2:{i:0;a:1:{s:88:\".wp-block-latest-comments a.wp-block-latest-comments__comment-link:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:38:\"wp-block-latest-comments__comment-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2736;a:2:{i:0;a:1:{s:65:\".wp-block-latest-comments .wp-block-latest-comments__comment-date\";a:1:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:38:\"wp-block-latest-comments__comment-date\";}}}i:1;a:4:{i:0;s:14:\"font-size:12px\";i:1;s:15:\"font-weight:500\";i:2;s:14:\"margin-top:5px\";i:3;s:24:\"color:var(--meta-fcolor)\";}}i:2737;a:2:{i:0;a:1:{s:68:\".wp-block-latest-comments .wp-block-latest-comments__comment-excerpt\";a:1:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:41:\"wp-block-latest-comments__comment-excerpt\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:15:\"line-height:1.7\";i:2;s:15:\"margin-top:12px\";}}i:2738;a:2:{i:0;a:1:{s:25:\".wp-block-latest-posts li\";a:2:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:33:\"line-height:var(--h4-fheight,1.4)\";i:4;s:17:\"position:relative\";i:5;s:13:\"display:block\";i:6;s:10:\"width:100%\";}}i:2739;a:2:{i:0;a:1:{s:30:\".rtl .wp-block-latest-posts li\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";}}i:2740;a:2:{i:0;a:1:{s:40:\".wp-block-separator.is-style-dots:before\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-separator\";i:1;s:13:\"is-style-dots\";}}}i:1;a:2:{i:0;s:19:\"padding-left:1.5rem\";i:1;s:21:\"letter-spacing:1.5rem\";}}i:2741;a:2:{i:0;a:1:{s:32:\".wp-block-latest-posts li:before\";a:2:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:8:{i:0;s:13:\"font-size:8px\";i:1;s:18:\"font-weight:normal\";i:2;s:14:\"display:inline\";i:3;s:15:\"margin-left:6px\";i:4;s:13:\"content:\"\"\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:21:\"vertical-align:middle\";}}i:2742;a:2:{i:0;a:1:{s:54:\".wp-block-latest-posts li:before:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:2743;a:2:{i:0;a:1:{s:38:\".wp-block-latest-posts li:hover:before\";a:2:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:20:\"text-decoration:none\";i:1;s:19:\"color:var(--awhite)\";i:2;s:31:\"background-color:var(--g-color)\";}}i:2744;a:2:{i:0;a:1:{s:33:\".wp-block-latest-posts__post-date\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-latest-posts__post-date\";}}}i:1;a:3:{i:0;s:14:\"font-size:12px\";i:1;s:14:\"margin-top:5px\";i:2;s:24:\"color:var(--meta-fcolor)\";}}i:2745;a:2:{i:0;a:1:{s:41:\".wp-block-rss .wp-block-rss__item-title a\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:24:\"wp-block-rss__item-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:13:\"display:block\";i:4;s:31:\"letter-spacing:var(--h4-fspace)\";}}i:2746;a:2:{i:0;a:1:{s:48:\".wp-block-rss .wp-block-rss__item-title a:before\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:24:\"wp-block-rss__item-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:17:\"position:relative\";i:2;s:15:\"margin-left:7px\";i:3;s:11:\"content:\"B\"\";}}i:2747;a:2:{i:0;a:1:{s:70:\".wp-block-rss .wp-block-rss__item-title a:before:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:24:\"wp-block-rss__item-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:2748;a:2:{i:0;a:1:{s:35:\".wp-block-rss li.wp-block-rss__item\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:18:\"wp-block-rss__item\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2749;a:2:{i:0;a:1:{s:61:\"hr.wp-block-separator:not(.is-style-dots):not(.is-style-wide)\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-separator\";}i:0;a:1:{i:0;s:2:\"hr\";}}}i:1;a:2:{i:0;s:15:\"max-width:100px\";i:1;s:14:\"margin-right:0\";}}i:2750;a:2:{i:0;a:1:{s:39:\".wp-block-separator:not(.is-style-dots)\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-separator\";}}}i:1;a:12:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:11:\"height:10px\";i:3;s:15:\"margin-top:30px\";i:4;s:18:\"margin-bottom:30px\";i:5;s:9:\"opacity:1\";i:6;s:11:\"border:none\";i:7;s:28:\"background-color:transparent\";i:8;s:66:\"background-image:radial-gradient(currentColor 1px,transparent 1px)\";i:9;s:24:\"background-repeat:repeat\";i:10;s:37:\"background-position:right 1px top 1px\";i:11;s:23:\"background-size:5px 5px\";}}i:2751;a:2:{i:0;a:1:{s:59:\".wp-block-separator:not(.is-style-wide):not(.is-style-dots)\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-separator\";}}}i:1;a:14:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:14:\"max-width:100%\";i:4;s:11:\"height:10px\";i:5;s:15:\"margin-top:30px\";i:6;s:18:\"margin-bottom:30px\";i:7;s:11:\"opacity:.25\";i:8;s:11:\"border:none\";i:9;s:28:\"background-color:transparent\";i:10;s:66:\"background-image:radial-gradient(currentColor 1px,transparent 1px)\";i:11;s:24:\"background-repeat:repeat\";i:12;s:37:\"background-position:right 1px top 1px\";i:13;s:23:\"background-size:5px 5px\";}}i:2752;a:2:{i:0;a:1:{s:18:\".rbct *::selection\";a:1:{i:1;a:1:{i:0;s:4:\"rbct\";}}}i:1;a:1:{i:0;s:18:\"background:#cfddf0\";}}i:2753;a:2:{i:0;a:1:{s:38:\"[data-theme=\'dark\'] .rbct *::selection\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:4:\"rbct\";}}}i:1;a:1:{i:0;s:18:\"background:#3e4c5f\";}}i:2754;a:2:{i:0;a:1:{s:19:\".wp-block-code code\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-code\";}i:0;a:1:{i:0;s:4:\"code\";}}}i:1;a:4:{i:0;s:29:\"font-family:Courier,monospace\";i:1;s:13:\"display:block\";i:2;s:20:\"white-space:pre-wrap\";i:3;s:24:\"overflow-wrap:break-word\";}}i:2755;a:2:{i:0;a:1:{s:17:\".highlight-shares\";a:1:{i:1;a:1:{i:0;s:16:\"highlight-shares\";}}}i:1;a:5:{i:0;s:13:\"line-height:0\";i:1;s:11:\"z-index:999\";i:2;s:14:\"cursor:pointer\";i:3;s:40:\"-webkit-transition:all .3s var(--timing)\";i:4;s:32:\"transition:all .3s var(--timing)\";}}i:2756;a:2:{i:0;a:1:{s:19:\".highlight-shares i\";a:2:{i:1;a:1:{i:0;s:16:\"highlight-shares\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:7:{i:0;s:14:\"font-size:16px\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:10:\"width:32px\";i:5;s:11:\"height:38px\";i:6;s:19:\"color:var(--awhite)\";}}i:2757;a:2:{i:0;a:1:{s:30:\".highlight-shares i.rbi-reddit\";a:2:{i:1;a:2:{i:0;s:16:\"highlight-shares\";i:1;s:10:\"rbi-reddit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"font-size:20px\";i:1;s:15:\"margin-top:-2px\";}}i:2758;a:2:{i:0;a:1:{s:35:\".highlight-shares > div:first-child\";a:2:{i:1;a:1:{i:0;s:16:\"highlight-shares\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:28:\"border-radius:var(--round-7)\";i:4;s:37:\"background-color:var(--absolute-dark)\";i:5;s:37:\"box-shadow:0 4px 15px rgba(0,0,0,.15)\";}}i:2759;a:2:{i:0;a:1:{s:34:\".highlight-shares > div:last-child\";a:2:{i:1;a:1:{i:0;s:16:\"highlight-shares\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:4:{i:0;s:9:\"right:50%\";i:1;s:17:\"margin-right:-5px\";i:2;s:41:\"border-top:5px solid var(--absolute-dark)\";i:3;s:37:\"box-shadow:0 4px 15px rgba(0,0,0,.15)\";}}i:2760;a:2:{i:0;a:1:{s:20:\".page-selected-outer\";a:1:{i:1;a:1:{i:0;s:19:\"page-selected-outer\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:28:\"border-radius:var(--round-7)\";i:4;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2761;a:2:{i:0;a:1:{s:20:\".page-selected-title\";a:1:{i:1;a:1:{i:0;s:19:\"page-selected-title\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:14:\"padding:0 10px\";}}i:2762;a:2:{i:0;a:1:{s:25:\".page-selected-title span\";a:2:{i:1;a:1:{i:0;s:19:\"page-selected-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:16:\"padding:7px 15px\";i:2;s:19:\"color:var(--awhite)\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:31:\"background-color:var(--g-color)\";}}i:2763;a:2:{i:0;a:1:{s:22:\".page-selected-current\";a:1:{i:1;a:1:{i:0;s:21:\"page-selected-current\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:14:\"cursor:pointer\";}}i:2764;a:2:{i:0;a:1:{s:14:\".page-selected\";a:1:{i:1;a:1:{i:0;s:13:\"page-selected\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:11:\"flex-grow:1\";i:3;s:12:\"padding:10px\";}}i:2765;a:2:{i:0;a:1:{s:18:\".page-selected-nav\";a:1:{i:1;a:1:{i:0;s:17:\"page-selected-nav\";}}}i:1;a:1:{i:0;s:12:\"padding:10px\";}}i:2766;a:2:{i:0;a:1:{s:19:\".page-selected-list\";a:1:{i:1;a:1:{i:0;s:18:\"page-selected-list\";}}}i:1;a:14:{i:0;s:17:\"position:absolute\";i:1;s:11:\"z-index:888\";i:2;s:11:\"top:-9999px\";i:3;s:11:\"right:-10px\";i:4;s:10:\"left:-10px\";i:5;s:13:\"display:block\";i:6;s:11:\"cursor:auto\";i:7;s:89:\"-webkit-transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\";i:8;s:81:\"transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\";i:9;s:19:\"pointer-events:none\";i:10;s:9:\"opacity:0\";i:11;s:28:\"border-radius:var(--round-3)\";i:12;s:29:\"background:var(--solid-white)\";i:13;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:2767;a:2:{i:0;a:1:{s:40:\".page-selected:hover .page-selected-list\";a:1:{i:1;a:2:{i:0;s:13:\"page-selected\";i:1;s:18:\"page-selected-list\";}}}i:1;a:9:{i:0;s:20:\"top:calc(100% - 1px)\";i:1;s:11:\"bottom:auto\";i:2;s:18:\"visibility:visible\";i:3;s:16:\"max-width:1200px\";i:4;s:12:\"margin-top:0\";i:5;s:87:\"-webkit-transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\";i:6;s:79:\"transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\";i:7;s:19:\"pointer-events:auto\";i:8;s:9:\"opacity:1\";}}i:2768;a:2:{i:0;a:1:{s:29:\".page-selected-nav.page-links\";a:1:{i:1;a:2:{i:0;s:17:\"page-selected-nav\";i:1;s:10:\"page-links\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:2769;a:2:{i:0;a:1:{s:48:\".page-selected-nav.page-links .post-page-numbers\";a:1:{i:1;a:3:{i:0;s:17:\"page-selected-nav\";i:1;s:10:\"page-links\";i:2;s:17:\"post-page-numbers\";}}}i:1;a:1:{i:0;s:14:\"padding:0 10px\";}}i:2770;a:2:{i:0;a:1:{s:26:\".page-list-item:last-child\";a:1:{i:1;a:1:{i:0;s:14:\"page-list-item\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:2771;a:2:{i:0;a:2:{s:24:\".page-list-item .current\";a:1:{i:1;a:2:{i:0;s:14:\"page-list-item\";i:1;s:7:\"current\";}}s:30:\".page-selected-nav .empty-link\";a:1:{i:1;a:2:{i:0;s:17:\"page-selected-nav\";i:1;s:10:\"empty-link\";}}}i:1;a:2:{i:0;s:19:\"pointer-events:none\";i:1;s:10:\"opacity:.5\";}}i:2772;a:2:{i:0;a:1:{s:19:\".page-list-item > *\";a:1:{i:1;a:1:{i:0;s:14:\"page-list-item\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:16:\"padding:7px 20px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2773;a:2:{i:0;a:1:{s:23:\".page-list-item a:hover\";a:2:{i:1;a:1:{i:0;s:14:\"page-list-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:20:\"color:var(--g-color)\";i:1;s:24:\"border-color:transparent\";i:2;s:35:\"background-color:var(--flex-gray-7)\";}}i:2774;a:2:{i:0;a:1:{s:14:\".rb-video-ires\";a:1:{i:1;a:1:{i:0;s:13:\"rb-video-ires\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:21:\"padding-bottom:56.25%\";}}i:2775;a:2:{i:0;a:1:{s:25:\".rb-video-ires amp-iframe\";a:2:{i:1;a:1:{i:0;s:13:\"rb-video-ires\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";}}i:2776;a:2:{i:0;a:1:{s:28:\".medium-entry-size .rbct > *\";a:1:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.1em\";}}i:2777;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h1\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h1-fsize) * 1.1)\";}}i:2778;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h2\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h2-fsize) * 1.1)\";}}i:2779;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h3\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h3-fsize) * 1.1)\";}}i:2780;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h4\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h4-fsize) * 1.1)\";}}i:2781;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h5\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h5-fsize) * 1.1)\";}}i:2782;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h6\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h6-fsize) * 1.1)\";}}i:2783;a:2:{i:0;a:1:{s:25:\".big-entry-size .rbct > *\";a:1:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.2em\";}}i:2784;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h1\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h1-fsize) * 1.2)\";}}i:2785;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h2\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h2-fsize) * 1.2)\";}}i:2786;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h3\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h3-fsize) * 1.2)\";}}i:2787;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h4\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h4-fsize) * 1.2)\";}}i:2788;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h5\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h5-fsize) * 1.2)\";}}i:2789;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h6\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h6-fsize) * 1.2)\";}}i:2790;a:2:{i:0;a:1:{s:21:\".font-resizer-trigger\";a:1:{i:1;a:1:{i:0;s:20:\"font-resizer-trigger\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"padding-right:5px\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:2791;a:2:{i:0;a:1:{s:27:\".font-resizer-trigger:after\";a:1:{i:1;a:1:{i:0;s:20:\"font-resizer-trigger\";}}}i:1;a:3:{i:0;s:13:\"font-size:9px\";i:1;s:17:\"padding-right:1px\";i:2;s:13:\"content:\"\"\";}}i:2792;a:2:{i:0;a:1:{s:49:\".font-resizer-trigger:after:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:20:\"font-resizer-trigger\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:2793;a:2:{i:0;a:1:{s:40:\".medium-entry-size .font-resizer-trigger\";a:1:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:20:\"font-resizer-trigger\";}}}i:1;a:2:{i:0;s:29:\"-webkit-transform:scale(1.07)\";i:1;s:21:\"transform:scale(1.07)\";}}i:2794;a:2:{i:0;a:1:{s:37:\".big-entry-size .font-resizer-trigger\";a:1:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:20:\"font-resizer-trigger\";}}}i:1;a:2:{i:0;s:29:\"-webkit-transform:scale(1.15)\";i:1;s:21:\"transform:scale(1.15)\";}}i:2795;a:2:{i:0;a:1:{s:15:\".archive-header\";a:1:{i:1;a:1:{i:0;s:14:\"archive-header\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:16:\"padding-top:25px\";i:3;s:19:\"padding-bottom:25px\";}}i:2796;a:2:{i:0;a:1:{s:9:\".solid-bg\";a:1:{i:1;a:1:{i:0;s:8:\"solid-bg\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--flex-gray-7)\";}}i:2797;a:2:{i:0;a:1:{s:18:\".is-pattern:before\";a:1:{i:1;a:1:{i:0;s:10:\"is-pattern\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";i:8;s:10:\"content:\"\"\";i:9;s:19:\"pointer-events:none\";i:10;s:11:\"opacity:.15\";}}i:2798;a:2:{i:0;a:1:{s:19:\".pattern-dot:before\";a:1:{i:1;a:1:{i:0;s:11:\"pattern-dot\";}}}i:1;a:2:{i:0;s:72:\"background-image:radial-gradient(var(--body-fcolor) 1px,transparent 1px)\";i:1;s:25:\"background-size:15px 15px\";}}i:2799;a:2:{i:0;a:1:{s:20:\".pattern-dot2:before\";a:1:{i:1;a:1:{i:0;s:12:\"pattern-dot2\";}}}i:1;a:3:{i:0;s:135:\"background-image:radial-gradient(var(--body-fcolor) 1px,transparent 1px),radial-gradient(var(--body-fcolor) 1px,var(--solid-white) 1px)\";i:1;s:46:\"background-position:100% 0,right 10px top 10px\";i:2;s:25:\"background-size:20px 20px\";}}i:2800;a:2:{i:0;a:1:{s:24:\".pattern-diagonal:before\";a:1:{i:1;a:1:{i:0;s:16:\"pattern-diagonal\";}}}i:1;a:1:{i:0;s:119:\"background:repeating-linear-gradient(-45deg,var(--body-fcolor),var(--body-fcolor) 7px,transparent 7px,transparent 37px)\";}}i:2801;a:2:{i:0;a:1:{s:25:\".pattern-diagonal2:before\";a:1:{i:1;a:1:{i:0;s:17:\"pattern-diagonal2\";}}}i:1;a:2:{i:0;s:121:\"background-image:repeating-linear-gradient(90deg,var(--body-fcolor),var(--body-fcolor) 1px,transparent 0,transparent 50%)\";i:1;s:25:\"background-size:24px 24px\";}}i:2802;a:2:{i:0;a:2:{s:35:\".is-pattern.pattern-diagonal:before\";a:1:{i:1;a:2:{i:0;s:10:\"is-pattern\";i:1;s:16:\"pattern-diagonal\";}}s:36:\".is-pattern.pattern-diagonal2:before\";a:1:{i:1;a:2:{i:0;s:10:\"is-pattern\";i:1;s:17:\"pattern-diagonal2\";}}}i:1;a:1:{i:0;s:11:\"opacity:.05\";}}i:2803;a:2:{i:0;a:1:{s:14:\".archive-inner\";a:1:{i:1;a:1:{i:0;s:13:\"archive-inner\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:20:\"flex-flow:row nowrap\";}}i:2804;a:2:{i:0;a:1:{s:23:\".archive-title.b-follow\";a:1:{i:1;a:2:{i:0;s:13:\"archive-title\";i:1;s:8:\"b-follow\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:8:\"gap:20px\";}}i:2805;a:2:{i:0;a:1:{s:36:\".is-centered .archive-title.b-follow\";a:1:{i:1;a:3:{i:0;s:11:\"is-centered\";i:1;s:13:\"archive-title\";i:2;s:8:\"b-follow\";}}}i:1;a:2:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:8:\"gap:10px\";}}i:2806;a:2:{i:0;a:1:{s:16:\".e-archive-title\";a:1:{i:1;a:1:{i:0;s:15:\"e-archive-title\";}}}i:1;a:1:{i:0;s:44:\"color:var(--archive-hcolor,var(--h1-fcolor))\";}}i:2807;a:2:{i:0;a:1:{s:18:\".e-archive-title *\";a:1:{i:1;a:1:{i:0;s:15:\"e-archive-title\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2808;a:2:{i:0;a:1:{s:20:\".b-follow .rb-follow\";a:1:{i:1;a:2:{i:0;s:8:\"b-follow\";i:1;s:9:\"rb-follow\";}}}i:1;a:5:{i:0;s:10:\"width:auto\";i:1;s:15:\"min-width:100px\";i:2;s:18:\"padding-right:15px\";i:3;s:17:\"padding-left:15px\";i:4;s:28:\"border-radius:var(--round-7)\";}}i:2809;a:2:{i:0;a:1:{s:44:\".b-follow .rb-follow i:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:8:\"b-follow\";i:1;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:22:\"-webkit-transform:none\";i:1;s:14:\"transform:none\";}}i:2810;a:2:{i:0;a:1:{s:11:\".b-follow a\";a:2:{i:1;a:1:{i:0;s:8:\"b-follow\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2811;a:2:{i:0;a:1:{s:28:\".b-follow .rb-follow i:after\";a:2:{i:1;a:2:{i:0;s:8:\"b-follow\";i:1;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:32:\"font-family:var(--meta-b-family)\";i:1;s:17:\"font-size:inherit\";i:2;s:33:\"font-weight:var(--meta-b-fweight)\";i:3;s:16:\"margin-right:5px\";i:4;s:24:\"content:attr(data-title)\";}}i:2812;a:2:{i:0;a:1:{s:34:\".light-scheme .b-follow .rb-follow\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:8:\"b-follow\";i:2;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:25:\"border-color:currentColor\";}}i:2813;a:2:{i:0;a:1:{s:23:\".archive-header-content\";a:1:{i:1;a:1:{i:0;s:22:\"archive-header-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:2814;a:2:{i:0;a:1:{s:37:\".archive-header-content .qlinks-inner\";a:1:{i:1;a:2:{i:0;s:22:\"archive-header-content\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2815;a:2:{i:0;a:1:{s:21:\".taxonomy-description\";a:1:{i:1;a:1:{i:0;s:20:\"taxonomy-description\";}}}i:1;a:2:{i:0;s:37:\"column-count:var(--excerpt-columns,1)\";i:1;s:35:\"column-gap:var(--excerpt-gap,1.5em)\";}}i:2816;a:2:{i:0;a:1:{s:50:\".taxonomy-description:not(.e-taxonomy-description)\";a:1:{i:1;a:1:{i:0;s:20:\"taxonomy-description\";}}}i:1;a:1:{i:0;s:15:\"max-width:720px\";}}i:2817;a:2:{i:0;a:2:{s:35:\".light-scheme .taxonomy-description\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:20:\"taxonomy-description\";}}s:37:\".light-scheme .taxonomy-description *\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:20:\"taxonomy-description\";}}}i:1;a:1:{i:0;s:27:\"color:var(--absolute-light)\";}}i:2818;a:2:{i:0;a:1:{s:12:\".subcat-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"subcat-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";}}i:2819;a:2:{i:0;a:1:{s:16:\".subcat-wrap > *\";a:1:{i:1;a:1:{i:0;s:11:\"subcat-wrap\";}}}i:1;a:2:{i:0;s:15:\"font-size:.8rem\";i:1;s:19:\"display:inline-flex\";}}i:2820;a:2:{i:0;a:1:{s:15:\".subcat-heading\";a:1:{i:1;a:1:{i:0;s:14:\"subcat-heading\";}}}i:1;a:3:{i:0;s:18:\"align-items:center\";i:1;s:15:\"margin-left:4px\";i:2;s:20:\"color:var(--g-color)\";}}i:2821;a:2:{i:0;a:1:{s:17:\".subcat-heading i\";a:2:{i:1;a:1:{i:0;s:14:\"subcat-heading\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"font-size:11px\";i:1;s:15:\"margin-left:4px\";}}i:2822;a:2:{i:0;a:1:{s:18:\".h5.sub-cat-item a\";a:2:{i:1;a:2:{i:0;s:2:\"h5\";i:1;s:12:\"sub-cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:15:\"margin-left:1px\";i:2;s:11:\"padding:4px\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:18:\"white-space:nowrap\";}}i:2823;a:2:{i:0;a:1:{s:38:\".sub-cat-item:not(:last-child) a:after\";a:2:{i:1;a:1:{i:0;s:12:\"sub-cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:9:\"left:-1px\";i:3;s:19:\"display:inline-flex\";i:4;s:11:\"height:10px\";i:5;s:15:\"margin-top:-5px\";i:6;s:10:\"content:\"\"\";i:7;s:42:\"border-right:1px solid var(--flex-gray-15)\";}}i:2824;a:2:{i:0;a:1:{s:19:\".category-hero-wrap\";a:1:{i:1;a:1:{i:0;s:18:\"category-hero-wrap\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:0\";i:4;s:10:\"width:100%\";i:5;s:15:\"max-width:420px\";}}i:2825;a:2:{i:0;a:1:{s:35:\".archive-header .category-hero-wrap\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:18:\"category-hero-wrap\";}}}i:1;a:1:{i:0;s:12:\"width:33.33%\";}}i:2826;a:2:{i:0;a:1:{s:19:\".category-hero-item\";a:1:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:100\";i:2;s:12:\"display:flex\";i:3;s:10:\"width:100%\";}}i:2827;a:2:{i:0;a:1:{s:32:\".category-hero-item:nth-child(2)\";a:1:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:8:\"top:15px\";i:3;s:10:\"right:15px\";i:4;s:24:\"-webkit-filter:blur(5px)\";i:5;s:16:\"filter:blur(5px)\";}}i:2828;a:2:{i:0;a:1:{s:25:\".category-hero-item-inner\";a:1:{i:1;a:1:{i:0;s:24:\"category-hero-item-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";i:4;s:18:\"padding-bottom:60%\";i:5;s:28:\"border-radius:var(--round-5)\";}}i:2829;a:2:{i:0;a:2:{s:27:\".category-hero-item amp-img\";a:2:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:28:\".category-hero-item amp-anim\";a:2:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";i:8;s:16:\"object-fit:cover\";}}i:2830;a:2:{i:0;a:1:{s:44:\".archive-header-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:22:\"archive-header-content\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2831;a:2:{i:0;a:1:{s:22:\".category-feat-overlay\";a:1:{i:1;a:1:{i:0;s:21:\"category-feat-overlay\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"width:100%\";i:8;s:11:\"height:100%\";}}i:2832;a:2:{i:0;a:1:{s:33:\".archive-header.category-header-2\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:17:\"category-header-2\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:18:\"margin-bottom:40px\";i:2;s:16:\"padding-top:50px\";i:3;s:19:\"padding-bottom:50px\";i:4;s:35:\"background-color:var(--dark-accent)\";}}i:2833;a:2:{i:0;a:1:{s:33:\".category-header-2 .archive-title\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-2\";i:1;s:13:\"archive-title\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2834;a:2:{i:0;a:1:{s:42:\".category-header-2 .archive-header-content\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-2\";i:1;s:22:\"archive-header-content\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:23:\"flex-flow:column nowrap\";i:5;s:17:\"text-align:center\";}}i:2835;a:2:{i:0;a:1:{s:44:\".category-header-2 .archive-title.has-follow\";a:1:{i:1;a:3:{i:0;s:17:\"category-header-2\";i:1;s:13:\"archive-title\";i:2;s:10:\"has-follow\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:2836;a:2:{i:0;a:1:{s:53:\".yes-hd-transparent .archive-header.category-header-2\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:14:\"archive-header\";i:2;s:17:\"category-header-2\";}}}i:1;a:1:{i:0;s:42:\"padding-top:calc(50px + var(--nav-height))\";}}i:2837;a:2:{i:0;a:2:{s:25:\".category-header-2 .qlink\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-2\";i:1;s:5:\"qlink\";}}s:25:\".category-header-4 .qlink\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-4\";i:1;s:5:\"qlink\";}}}i:1;a:2:{i:0;s:15:\"font-size:.8rem\";i:1;s:24:\"--qlink-padding:7px 12px\";}}i:2838;a:2:{i:0;a:2:{s:33:\".archive-header.category-header-3\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:17:\"category-header-3\";}}s:33:\".archive-header.category-header-4\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:17:\"category-header-4\";}}}i:1;a:2:{i:0;s:16:\"padding-top:20px\";i:1;s:19:\"padding-bottom:20px\";}}i:2839;a:2:{i:0;a:3:{s:35:\".category-header-4 .breadcrumb-wrap\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-4\";i:1;s:15:\"breadcrumb-wrap\";}}s:33:\".category-header-4 .archive-title\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-4\";i:1;s:13:\"archive-title\";}}s:40:\".category-header-4 .taxonomy-description\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-4\";i:1;s:20:\"taxonomy-description\";}}}i:1;a:5:{i:0;s:22:\"justify-content:center\";i:1;s:15:\"max-width:720px\";i:2;s:17:\"margin-right:auto\";i:3;s:16:\"margin-left:auto\";i:4;s:17:\"text-align:center\";}}i:2840;a:2:{i:0;a:2:{s:59:\".category-header-3 .archive-header-content .breadcrumb-wrap\";a:1:{i:1;a:3:{i:0;s:17:\"category-header-3\";i:1;s:22:\"archive-header-content\";i:2;s:15:\"breadcrumb-wrap\";}}s:59:\".category-header-4 .archive-header-content .breadcrumb-wrap\";a:1:{i:1;a:3:{i:0;s:17:\"category-header-4\";i:1;s:22:\"archive-header-content\";i:2;s:15:\"breadcrumb-wrap\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:5px\";}}i:2841;a:2:{i:0;a:2:{s:30:\".category-feat-overlay amp-img\";a:2:{i:1;a:1:{i:0;s:21:\"category-feat-overlay\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:31:\".category-feat-overlay amp-anim\";a:2:{i:1;a:1:{i:0;s:21:\"category-feat-overlay\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";i:2;s:10:\"opacity:.5\";i:3;s:24:\"-webkit-filter:blur(5px)\";i:4;s:16:\"filter:blur(5px)\";i:5;s:16:\"object-fit:cover\";}}i:2842;a:2:{i:0;a:1:{s:10:\".blog-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"blog-wrap\";}}}i:1;a:2:{i:0;s:15:\"margin-top:30px\";i:1;s:18:\"margin-bottom:30px\";}}i:2843;a:2:{i:0;a:1:{s:24:\".blog-content > .block-h\";a:1:{i:1;a:2:{i:0;s:12:\"blog-content\";i:1;s:7:\"block-h\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2844;a:2:{i:0;a:1:{s:30:\".without-sidebar .blog-content\";a:1:{i:1;a:2:{i:0;s:15:\"without-sidebar\";i:1;s:12:\"blog-content\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:2845;a:2:{i:0;a:1:{s:14:\".search-header\";a:1:{i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:16:\"padding-top:25px\";}}i:2846;a:2:{i:0;a:1:{s:34:\".yes-hd-transparent .search-header\";a:1:{i:1;a:2:{i:0;s:18:\"yes-hd-transparent\";i:1;s:13:\"search-header\";}}}i:1;a:2:{i:0;s:42:\"padding-top:calc(40px + var(--nav-height))\";i:1;s:19:\"color:var(--awhite)\";}}i:2847;a:2:{i:0;a:1:{s:21:\".search-header:before\";a:1:{i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:27px\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:19:\"pointer-events:none\";i:7;s:35:\"background-color:var(--flex-gray-7)\";}}i:2848;a:2:{i:0;a:1:{s:20:\".search-header-inner\";a:1:{i:1;a:1:{i:0;s:19:\"search-header-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";}}i:2849;a:2:{i:0;a:1:{s:22:\".search-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"search-header-content\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:25px\";i:2;s:17:\"text-align:center\";}}i:2850;a:2:{i:0;a:1:{s:16:\".search-subtitle\";a:1:{i:1;a:1:{i:0;s:15:\"search-subtitle\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"margin-top:10px\";i:2;s:24:\"color:var(--meta-fcolor)\";}}i:2851;a:2:{i:0;a:1:{s:32:\".search-header-form .search-form\";a:1:{i:1;a:2:{i:0;s:18:\"search-header-form\";i:1;s:11:\"search-form\";}}}i:1;a:6:{i:0;s:15:\"max-width:620px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";i:3;s:28:\"border-radius:var(--round-5)\";i:4;s:35:\"background-color:var(--solid-white)\";i:5;s:36:\"box-shadow:0 0 40px var(--shadow-12)\";}}i:2852;a:2:{i:0;a:1:{s:13:\".search-empty\";a:1:{i:1;a:1:{i:0;s:12:\"search-empty\";}}}i:1;a:7:{i:0;s:15:\"max-width:500px\";i:1;s:15:\"min-height:35vh\";i:2;s:15:\"margin-top:30px\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";i:5;s:17:\"text-align:center\";i:6;s:24:\"color:var(--meta-fcolor)\";}}i:2853;a:2:{i:0;a:1:{s:37:\".author-header-inner .breadcrumb-wrap\";a:1:{i:1;a:2:{i:0;s:19:\"author-header-inner\";i:1;s:15:\"breadcrumb-wrap\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2854;a:2:{i:0;a:1:{s:15:\".bio-title-wrap\";a:1:{i:1;a:1:{i:0;s:14:\"bio-title-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:8:\"gap:12px\";}}i:2855;a:2:{i:0;a:1:{s:10:\".bio-title\";a:1:{i:1;a:1:{i:0;s:9:\"bio-title\";}}}i:1;a:4:{i:0;s:36:\"text-decoration-color:var(--g-color)\";i:1;s:30:\"text-decoration-line:underline\";i:2;s:28:\"text-decoration-style:dotted\";i:3;s:29:\"text-decoration-thickness:3px\";}}i:2856;a:2:{i:0;a:1:{s:16:\".bio-description\";a:1:{i:1;a:1:{i:0;s:15:\"bio-description\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";i:2;s:15:\"max-width:720px\";i:3;s:15:\"margin-top:12px\";}}i:2857;a:2:{i:0;a:2:{s:5:\".ubio\";a:1:{i:1;a:1:{i:0;s:4:\"ubio\";}}s:11:\".ubio-inner\";a:1:{i:1;a:1:{i:0;s:10:\"ubio-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";}}i:2858;a:2:{i:0;a:1:{s:22:\".bio-content .usocials\";a:1:{i:1;a:2:{i:0;s:11:\"bio-content\";i:1;s:8:\"usocials\";}}}i:1;a:1:{i:0;s:15:\"margin-top:12px\";}}i:2859;a:2:{i:0;a:1:{s:14:\".verified-tick\";a:1:{i:1;a:1:{i:0;s:13:\"verified-tick\";}}}i:1;a:1:{i:0;s:35:\"color:var(--verified-color,#4caf50)\";}}i:2860;a:2:{i:0;a:1:{s:27:\".bio-content .verified-tick\";a:1:{i:1;a:2:{i:0;s:11:\"bio-content\";i:1;s:13:\"verified-tick\";}}}i:1;a:3:{i:0;s:14:\"font-size:22px\";i:1;s:16:\"margin-top:-10px\";i:2;s:17:\"margin-right:-5px\";}}i:2861;a:2:{i:0;a:1:{s:11:\".bio-avatar\";a:1:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}}}i:1;a:10:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"overflow:hidden\";i:3;s:23:\"flex-flow:column nowrap\";i:4;s:13:\"flex-shrink:0\";i:5;s:11:\"width:100px\";i:6;s:12:\"height:100px\";i:7;s:16:\"margin-left:20px\";i:8;s:11:\"padding:4px\";i:9;s:17:\"border-radius:50%\";}}i:2862;a:2:{i:0;a:2:{s:19:\".bio-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:20:\".bio-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:11:\"height:100%\";i:3;s:17:\"border-radius:50%\";}}i:2863;a:2:{i:0;a:1:{s:16:\".bio-count-posts\";a:1:{i:1;a:1:{i:0;s:15:\"bio-count-posts\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:20:\"align-items:flex-end\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:24:\"justify-content:flex-end\";i:4;s:18:\"padding-right:20px\";}}i:2864;a:2:{i:0;a:1:{s:34:\".ef-label:not(:first-child):before\";a:1:{i:1;a:1:{i:0;s:8:\"ef-label\";}}}i:1;a:3:{i:0;s:16:\"margin-left:.7em\";i:1;s:11:\"content:\"/\"\";i:2;s:10:\"opacity:.5\";}}i:2865;a:2:{i:0;a:1:{s:18:\".bio-avatar:before\";a:1:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:10:\"content:\"\"\";i:7;s:20:\"border-top:2px solid\";i:8;s:17:\"border-radius:50%\";}}i:2866;a:2:{i:0;a:1:{s:18:\".single-page .s-ct\";a:1:{i:1;a:2:{i:0;s:11:\"single-page\";i:1;s:4:\"s-ct\";}}}i:1;a:2:{i:0;s:19:\"padding-bottom:25px\";i:1;s:22:\"--max-width-wo-sb:100%\";}}i:2867;a:2:{i:0;a:1:{s:18:\".page-header-inner\";a:1:{i:1;a:1:{i:0;s:17:\"page-header-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:23:\"flex-flow:column nowrap\";i:4;s:11:\"flex-grow:1\";i:5;s:7:\"gap:7px\";}}i:2868;a:2:{i:0;a:1:{s:27:\".page-header-inner .s-title\";a:1:{i:1;a:2:{i:0;s:17:\"page-header-inner\";i:1;s:7:\"s-title\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2869;a:2:{i:0;a:1:{s:36:\".right-breadcrumb .page-header-inner\";a:1:{i:1;a:2:{i:0;s:16:\"right-breadcrumb\";i:1;s:17:\"page-header-inner\";}}}i:1;a:3:{i:0;s:18:\"align-items:center\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:29:\"justify-content:space-between\";}}i:2870;a:2:{i:0;a:2:{s:14:\".page-header-1\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-1\";}}s:14:\".page-header-4\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-4\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:30px\";i:1;s:16:\"padding-top:30px\";}}i:2871;a:2:{i:0;a:1:{s:33:\".page-header-1 .page-header-inner\";a:1:{i:1;a:2:{i:0;s:13:\"page-header-1\";i:1;s:17:\"page-header-inner\";}}}i:1;a:1:{i:0;s:29:\"flex-direction:column-reverse\";}}i:2872;a:2:{i:0;a:1:{s:14:\".page-header-2\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-2\";}}}i:1;a:5:{i:0;s:15:\"overflow:hidden\";i:1;s:18:\"margin-bottom:25px\";i:2;s:16:\"padding-top:40px\";i:3;s:19:\"padding-bottom:40px\";i:4;s:35:\"background-color:var(--dark-accent)\";}}i:2873;a:2:{i:0;a:1:{s:22:\".page-featured-overlay\";a:1:{i:1;a:1:{i:0;s:21:\"page-featured-overlay\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";}}i:2874;a:2:{i:0;a:1:{s:22:\".single-header-overlay\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-overlay\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:24:\"padding:0 20px 20px 20px\";}}i:2875;a:2:{i:0;a:1:{s:29:\".single-header-overlay:before\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-overlay\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:8:\"top:-10%\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"content:\"\"\";i:8;s:47:\"border-radius:0 0 var(--round-5) var(--round-5)\";i:9;s:122:\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\";}}i:2876;a:2:{i:0;a:2:{s:30:\".page-featured-overlay amp-img\";a:2:{i:1;a:1:{i:0;s:21:\"page-featured-overlay\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:31:\".page-featured-overlay amp-anim\";a:2:{i:1;a:1:{i:0;s:21:\"page-featured-overlay\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";i:2;s:16:\"object-fit:cover\";}}i:2877;a:2:{i:0;a:1:{s:13:\".page404-wrap\";a:1:{i:1;a:1:{i:0;s:12:\"page404-wrap\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";i:3;s:15:\"min-height:70vh\";}}i:2878;a:2:{i:0;a:1:{s:14:\".page404-inner\";a:1:{i:1;a:1:{i:0;s:13:\"page404-inner\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:16:\"padding-top:30px\";i:3;s:19:\"padding-bottom:30px\";}}i:2879;a:2:{i:0;a:1:{s:32:\".has-404-template .page404-inner\";a:1:{i:1;a:2:{i:0;s:16:\"has-404-template\";i:1;s:13:\"page404-inner\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:2880;a:2:{i:0;a:1:{s:17:\".page404-featured\";a:1:{i:1;a:1:{i:0;s:16:\"page404-featured\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:40px\";i:2;s:17:\"text-align:center\";}}i:2881;a:2:{i:0;a:2:{s:25:\".page404-featured amp-img\";a:2:{i:1;a:1:{i:0;s:16:\"page404-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".page404-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:16:\"page404-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:auto\";i:1;s:16:\"max-height:300px\";}}i:2882;a:2:{i:0;a:1:{s:41:\".page404-inner > *:not(.page404-featured)\";a:1:{i:1;a:1:{i:0;s:13:\"page404-inner\";}}}i:1;a:4:{i:0;s:15:\"max-width:700px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";i:3;s:17:\"text-align:center\";}}i:2883;a:2:{i:0;a:2:{s:26:\".page404-inner .page-title\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:10:\"page-title\";}}s:35:\".page404-inner .page404-description\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:19:\"page404-description\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2884;a:2:{i:0;a:1:{s:20:\".page404-description\";a:1:{i:1;a:1:{i:0;s:19:\"page404-description\";}}}i:1;a:1:{i:0;s:24:\"color:var(--meta-fcolor)\";}}i:2885;a:2:{i:0;a:1:{s:29:\".page404-inner > .search-form\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:11:\"search-form\";}}}i:1;a:2:{i:0;s:15:\"max-width:550px\";i:1;s:18:\"margin-bottom:20px\";}}i:2886;a:2:{i:0;a:1:{s:17:\".page404-btn-wrap\";a:1:{i:1;a:1:{i:0;s:16:\"page404-btn-wrap\";}}}i:1;a:1:{i:0;s:16:\"padding-top:10px\";}}i:2887;a:2:{i:0;a:1:{s:20:\".section-empty-inner\";a:1:{i:1;a:1:{i:0;s:19:\"section-empty-inner\";}}}i:1;a:2:{i:0;s:15:\"max-width:720px\";i:1;s:14:\"padding:50px 0\";}}i:2888;a:2:{i:0;a:1:{s:32:\".section-empty-inner .page-title\";a:1:{i:1;a:2:{i:0;s:19:\"section-empty-inner\";i:1;s:10:\"page-title\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:18:\"margin-bottom:12px\";i:2;s:19:\"padding-bottom:15px\";}}i:2889;a:2:{i:0;a:1:{s:38:\".section-empty-inner .page-title:after\";a:1:{i:1;a:2:{i:0;s:19:\"section-empty-inner\";i:1;s:10:\"page-title\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:13:\"display:block\";i:4;s:9:\"width:20%\";i:5;s:15:\"max-width:200px\";i:6;s:10:\"height:5px\";i:7;s:10:\"content:\"\"\";i:8;s:28:\"border-radius:var(--round-5)\";i:9;s:31:\"background-color:var(--g-color)\";}}i:2890;a:2:{i:0;a:1:{s:17:\".footer-copyright\";a:1:{i:1;a:1:{i:0;s:16:\"footer-copyright\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2891;a:2:{i:0;a:1:{s:30:\".footer-copyright .copyright *\";a:1:{i:1;a:2:{i:0;s:16:\"footer-copyright\";i:1;s:9:\"copyright\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:2892;a:2:{i:0;a:1:{s:22:\".bottom-footer-section\";a:1:{i:1;a:1:{i:0;s:21:\"bottom-footer-section\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:15:\"flex-basis:100%\";i:4;s:16:\"padding-top:15px\";i:5;s:19:\"padding-bottom:15px\";}}i:2893;a:2:{i:0;a:1:{s:43:\".footer-bottom-centered .footer-social-list\";a:1:{i:1;a:2:{i:0;s:22:\"footer-bottom-centered\";i:1;s:18:\"footer-social-list\";}}}i:1;a:3:{i:0;s:15:\"margin-top:10px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2894;a:2:{i:0;a:1:{s:49:\".footer-bottom-centered .footer-social-list-title\";a:1:{i:1;a:2:{i:0;s:22:\"footer-bottom-centered\";i:1;s:24:\"footer-social-list-title\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2895;a:2:{i:0;a:1:{s:21:\".footer-col .w-widget\";a:1:{i:1;a:2:{i:0;s:10:\"footer-col\";i:1;s:8:\"w-widget\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:2896;a:2:{i:0;a:1:{s:12:\".footer-logo\";a:1:{i:1;a:1:{i:0;s:11:\"footer-logo\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:11:\"flex-grow:0\";i:2;s:13:\"flex-shrink:0\";i:3;s:31:\"height:var(--flogo-height,50px)\";}}i:2897;a:2:{i:0;a:2:{s:20:\".footer-logo amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"footer-logo\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:21:\".footer-logo amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"footer-logo\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:auto\";i:1;s:15:\"max-height:100%\";i:2;s:18:\"object-fit:contain\";}}i:2898;a:2:{i:0;a:1:{s:19:\".footer-social-list\";a:1:{i:1;a:1:{i:0;s:18:\"footer-social-list\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"margin-right:auto\";i:4;s:7:\"gap:2px\";}}i:2899;a:2:{i:0;a:1:{s:25:\".footer-social-list-title\";a:1:{i:1;a:1:{i:0;s:24:\"footer-social-list-title\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:15:\"margin-left:3px\";i:2;s:17:\"padding-left:10px\";i:3;s:41:\"border-left:1px solid var(--flex-gray-15)\";}}i:2900;a:2:{i:0;a:1:{s:16:\".copyright-inner\";a:1:{i:1;a:1:{i:0;s:15:\"copyright-inner\";}}}i:1;a:5:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:12:\"display:flex\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:14:\"padding:15px 0\";i:4;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:2901;a:2:{i:0;a:1:{s:34:\".footer-etemplate .copyright-inner\";a:1:{i:1;a:2:{i:0;s:16:\"footer-etemplate\";i:1;s:15:\"copyright-inner\";}}}i:1;a:1:{i:0;s:15:\"border-top:none\";}}i:2902;a:2:{i:0;a:1:{s:46:\".copyright-inner > *:last-child:is(.copyright)\";a:1:{i:1;a:1:{i:0;s:15:\"copyright-inner\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:2903;a:2:{i:0;a:1:{s:10:\".copyright\";a:1:{i:1;a:1:{i:0;s:9:\"copyright\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:2904;a:2:{i:0;a:1:{s:15:\".copyright-menu\";a:1:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:11:\"flex-grow:0\";i:3;s:17:\"margin-right:auto\";}}i:2905;a:2:{i:0;a:1:{s:20:\".copyright-menu > li\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";}}i:2906;a:2:{i:0;a:1:{s:27:\".copyright-menu > li:before\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:9:\"width:4px\";i:3;s:10:\"height:4px\";i:4;s:17:\"margin-right:10px\";i:5;s:16:\"margin-left:10px\";i:6;s:10:\"content:\"\"\";i:7;s:10:\"opacity:.2\";i:8;s:23:\"background:currentColor\";}}i:2907;a:2:{i:0;a:1:{s:39:\".copyright-menu > li:first-child:before\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2908;a:2:{i:0;a:1:{s:10:\".w-sidebar\";a:1:{i:1;a:1:{i:0;s:9:\"w-sidebar\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:50px\";}}i:2909;a:2:{i:0;a:2:{s:70:\"[class*=\'elementor-widget-wp-widget\'] .elementor-widget-container > h5\";a:3:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:26:\"elementor-widget-container\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:26:\".w-sidebar .widget-heading\";a:1:{i:1;a:2:{i:0;s:9:\"w-sidebar\";i:1;s:14:\"widget-heading\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2910;a:2:{i:0;a:2:{s:40:\"[class*=\'elementor-widget-wp-widget\'] ol\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:40:\"[class*=\'elementor-widget-wp-widget\'] ul\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:2911;a:2:{i:0;a:1:{s:12:\".footer-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"footer-wrap\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:0\";i:2;s:13:\"display:block\";}}i:2912;a:2:{i:0;a:1:{s:74:\".footer-wrap:not(.footer-etemplate) > *:first-child:not(.footer-copyright)\";a:1:{i:1;a:1:{i:0;s:11:\"footer-wrap\";}}}i:1;a:1:{i:0;s:16:\"padding-top:50px\";}}i:2913;a:2:{i:0;a:1:{s:28:\".footer-wrap.left-dot:before\";a:1:{i:1;a:2:{i:0;s:11:\"footer-wrap\";i:1;s:8:\"left-dot\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:13:\"display:block\";i:5;s:9:\"width:20%\";i:6;s:10:\"height:50%\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:10:\"opacity:.2\";i:10;s:76:\"background-image:radial-gradient(var(--body-fcolor) .75px,transparent .75px)\";i:11;s:25:\"background-size:16px 16px\";}}i:2914;a:2:{i:0;a:1:{s:48:\"[data-theme=\'dark\'] .footer-wrap.left-dot:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:11:\"footer-wrap\";i:1;s:8:\"left-dot\";}}}i:1;a:1:{i:0;s:11:\"opacity:.12\";}}i:2915;a:2:{i:0;a:1:{s:17:\"footer.top-border\";a:2:{i:1;a:1:{i:0;s:10:\"top-border\";}i:0;a:1:{i:0;s:6:\"footer\";}}}i:1;a:1:{i:0;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:2916;a:2:{i:0;a:3:{s:59:\"[data-theme=\'dark\'] .footer-etemplate .elementor-shape-fill\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:16:\"footer-etemplate\";i:1;s:20:\"elementor-shape-fill\";}}s:58:\"[data-theme=\'dark\'] .header-template .elementor-shape-fill\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:15:\"header-template\";i:1;s:20:\"elementor-shape-fill\";}}s:43:\"body .elementor-shape .elementor-shape-fill\";a:2:{i:1;a:2:{i:0;s:15:\"elementor-shape\";i:1;s:20:\"elementor-shape-fill\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:23:\"fill:var(--solid-white)\";}}i:2917;a:2:{i:0;a:1:{s:52:\".e-swiper-container .swiper-pagination-bullet:before\";a:1:{i:1;a:2:{i:0;s:18:\"e-swiper-container\";i:1;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2918;a:2:{i:0;a:1:{s:46:\".e-swiper-container .swiper-pagination-bullets\";a:1:{i:1;a:2:{i:0;s:18:\"e-swiper-container\";i:1;s:25:\"swiper-pagination-bullets\";}}}i:1;a:1:{i:0;s:8:\"bottom:0\";}}i:2919;a:2:{i:0;a:3:{s:46:\".footer-wrap .widget-heading.heading-layout-10\";a:1:{i:1;a:3:{i:0;s:11:\"footer-wrap\";i:1;s:14:\"widget-heading\";i:2;s:17:\"heading-layout-10\";}}s:47:\".footer-wrap .widget-heading.heading-layout-c10\";a:1:{i:1;a:3:{i:0;s:11:\"footer-wrap\";i:1;s:14:\"widget-heading\";i:2;s:18:\"heading-layout-c10\";}}s:25:\".more-col .widget-heading\";a:1:{i:1;a:2:{i:0;s:8:\"more-col\";i:1;s:14:\"widget-heading\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:2920;a:2:{i:0;a:1:{s:22:\".footer-col .w-sidebar\";a:1:{i:1;a:2:{i:0;s:10:\"footer-col\";i:1;s:9:\"w-sidebar\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2921;a:2:{i:0;a:1:{s:37:\".footer-col .widget_nav_menu a > span\";a:2:{i:1;a:2:{i:0;s:10:\"footer-col\";i:1;s:15:\"widget_nav_menu\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:34:\"font-size:max(11px,var(--em-mini))\";}}i:2922;a:2:{i:0;a:1:{s:15:\".footer-columns\";a:1:{i:1;a:1:{i:0;s:14:\"footer-columns\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:2\";}}i:2923;a:2:{i:0;a:1:{s:27:\".footer-columns .footer-col\";a:1:{i:1;a:2:{i:0;s:14:\"footer-columns\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:2924;a:2:{i:0;a:3:{s:39:\".footer-columns .footer-col:first-child\";a:1:{i:1;a:2:{i:0;s:14:\"footer-columns\";i:1;s:10:\"footer-col\";}}s:33:\".footer-4c .footer-col:last-child\";a:1:{i:1;a:2:{i:0;s:9:\"footer-4c\";i:1;s:10:\"footer-col\";}}s:22:\".footer-3c .footer-col\";a:1:{i:1;a:2:{i:0;s:9:\"footer-3c\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:2925;a:2:{i:0;a:1:{s:75:\".footer-col .widget:not(.widget-mc) .mc4wp-form-fields input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:3:{i:0;s:10:\"footer-col\";i:1;s:6:\"widget\";i:2;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:18:\"padding-right:15px\";i:1;s:17:\"padding-left:15px\";}}i:2926;a:2:{i:0;a:1:{s:26:\".footer-quote:first-letter\";a:1:{i:1;a:1:{i:0;s:12:\"footer-quote\";}}}i:1;a:5:{i:0;s:15:\"font-size:1.2em\";i:1;s:15:\"margin-left:1px\";i:2;s:13:\"padding:0 3px\";i:3;s:19:\"color:var(--awhite)\";i:4;s:31:\"background-color:var(--g-color)\";}}i:2927;a:2:{i:0;a:1:{s:18:\".site-access-inner\";a:1:{i:1;a:1:{i:0;s:17:\"site-access-inner\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:10:\"width:auto\";i:3;s:15:\"max-width:600px\";i:4;s:12:\"padding:50px\";i:5;s:17:\"text-align:center\";i:6;s:28:\"border-radius:var(--round-5)\";i:7;s:24:\"background-color:#d60a3a\";i:8;s:38:\"box-shadow:0 5px 30px var(--shadow-12)\";}}i:2928;a:2:{i:0;a:1:{s:39:\".site-access-inner > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:17:\"site-access-inner\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2929;a:2:{i:0;a:1:{s:35:\".site-access-popup .close-popup-btn\";a:1:{i:1;a:2:{i:0;s:17:\"site-access-popup\";i:1;s:15:\"close-popup-btn\";}}}i:1;a:2:{i:0;s:12:\"display:none\";i:1;s:19:\"pointer-events:none\";}}i:2930;a:2:{i:0;a:1:{s:18:\".site-access-popup\";a:1:{i:1;a:1:{i:0;s:17:\"site-access-popup\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";}}i:2931;a:2:{i:0;a:1:{s:20:\".site-access-image i\";a:2:{i:1;a:1:{i:0;s:17:\"site-access-image\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:15:\"font-size:100px\";i:1;s:13:\"line-height:1\";}}i:2932;a:2:{i:0;a:1:{s:24:\".site-access-btn .is-btn\";a:1:{i:1;a:2:{i:0;s:15:\"site-access-btn\";i:1;s:6:\"is-btn\";}}}i:1;a:4:{i:0;s:14:\"font-size:1rem\";i:1;s:19:\"display:inline-flex\";i:2;s:24:\"color:var(--dark-accent)\";i:3;s:21:\"background-color:#fff\";}}i:2933;a:2:{i:0;a:1:{s:30:\".site-access-btn .is-btn:hover\";a:1:{i:1;a:2:{i:0;s:15:\"site-access-btn\";i:1;s:6:\"is-btn\";}}}i:1;a:2:{i:0;s:10:\"color:#fff\";i:1;s:35:\"background-color:var(--dark-accent)\";}}i:2934;a:2:{i:0;a:1:{s:24:\".site-access-description\";a:1:{i:1;a:1:{i:0;s:23:\"site-access-description\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.2rem\";}}i:2935;a:2:{i:0;a:2:{s:34:\".elementor-widget-text-editor a.h6\";a:2:{i:1;a:2:{i:0;s:28:\"elementor-widget-text-editor\";i:1;s:2:\"h6\";}i:0;a:1:{i:0;s:1:\"a\";}}s:27:\".elementor-widget-html a.h6\";a:2:{i:1;a:2:{i:0;s:21:\"elementor-widget-html\";i:1;s:2:\"h6\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:25:\"text-decoration:underline\";i:1;s:36:\"text-decoration-color:var(--g-color)\";}}i:2936;a:2:{i:0;a:1:{s:12:\"#rb-checktag\";a:1:{i:2;a:1:{i:0;s:11:\"rb-checktag\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:9:\"left:auto\";}}i:2937;a:2:{i:0;a:1:{s:12:\".rb-adbanner\";a:1:{i:1;a:1:{i:0;s:11:\"rb-adbanner\";}}}i:1;a:1:{i:0;s:14:\"min-height:1px\";}}i:2938;a:2:{i:0;a:1:{s:72:\".select2-container--default .select2-results__option[data-selected=true]\";a:2:{i:3;a:1:{i:0;s:13:\"data-selected\";}i:1;a:2:{i:0;s:26:\"select2-container--default\";i:1;s:23:\"select2-results__option\";}}}i:1;a:2:{i:0;s:24:\"color:var(--body-fcolor)\";i:1;s:35:\"background-color:var(--flex-gray-7)\";}}i:2939;a:2:{i:0;a:1:{s:83:\".select2-container--default .select2-selection--single .select2-selection__rendered\";a:1:{i:1;a:3:{i:0;s:26:\"select2-container--default\";i:1;s:25:\"select2-selection--single\";i:2;s:27:\"select2-selection__rendered\";}}}i:1;a:1:{i:0;s:24:\"color:var(--body-fcolor)\";}}i:2940;a:2:{i:0;a:1:{s:10:\".btn-ani-2\";a:1:{i:1;a:1:{i:0;s:9:\"btn-ani-2\";}}}i:1;a:2:{i:0;s:37:\"--btn-animation:translate3d(0,-3px,0)\";i:1;s:41:\"--btn-shadow:3px 3px 0 var(--body-fcolor)\";}}i:2941;a:2:{i:0;a:1:{s:10:\".btn-ani-3\";a:1:{i:1;a:1:{i:0;s:9:\"btn-ani-3\";}}}i:1;a:4:{i:0;s:17:\"--btn-shadow:none\";i:1;s:18:\"--btn-nshadow:none\";i:2;s:19:\"--btn-tranform:none\";i:3;s:32:\"--btn-primary:var(--dark-accent)\";}}i:2942;a:2:{i:0;a:2:{s:18:\".rb-follow:hover i\";a:2:{i:1;a:1:{i:0;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}s:20:\".rb-bookmark:hover i\";a:2:{i:1;a:1:{i:0;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:27:\"color:var(--bookmark-color)\";i:1;s:63:\"text-shadow:var(--btn-nshadow,0 0 4px var(--bookmark-color-90))\";}}i:2943;a:2:{i:0;a:1:{s:29:\".btn-ani-2 .rb-follow:hover i\";a:2:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:16:\"text-shadow:none\";}}i:2944;a:2:{i:0;a:21:{s:17:\"#back-top:hover i\";a:2:{i:2;a:1:{i:0;s:8:\"back-top\";}i:0;a:1:{i:0;s:1:\"i\";}}s:32:\".swpm-logged-logout-link a:hover\";a:2:{i:1;a:1:{i:0;s:23:\"swpm-logged-logout-link\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\"a.show-post-comment:hover\";a:2:{i:1;a:1:{i:0;s:17:\"show-post-comment\";}i:0;a:1:{i:0;s:1:\"a\";}}s:19:\"a.page404-btn:hover\";a:2:{i:1;a:1:{i:0;s:11:\"page404-btn\";}i:0;a:1:{i:0;s:1:\"a\";}}s:38:\".wp-block-search [type=\'submit\']:hover\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}}s:39:\".wp-block-search [type=\'submit\']:active\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}}s:20:\"a.page-numbers:hover\";a:2:{i:1;a:1:{i:0;s:12:\"page-numbers\";}i:0;a:1:{i:0;s:1:\"a\";}}s:37:\".page-links a.post-page-numbers:hover\";a:2:{i:1;a:2:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".pagination-nextprev a:hover\";a:2:{i:1;a:1:{i:0;s:19:\"pagination-nextprev\";}i:0;a:1:{i:0;s:1:\"a\";}}s:72:\".pagination-wrap:not(.pagination-nextprev):not(.page-links) a:hover span\";a:2:{i:1;a:1:{i:0;s:15:\"pagination-wrap\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:26:\".pagination-simple a:hover\";a:2:{i:1;a:1:{i:0;s:17:\"pagination-simple\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".meta-like > span:hover\";a:2:{i:1;a:1:{i:0;s:9:\"meta-like\";}i:0;a:1:{i:0;s:4:\"span\";}}s:17:\".p-readmore:hover\";a:1:{i:1;a:1:{i:0;s:10:\"p-readmore\";}}s:17:\".tagcloud a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\".wp-block-tagcloud a:hover\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\".qlayout-2 .qlink a:hover\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-2\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\".qlayout-4 .qlink a:hover\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-4\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\"input[type=\'submit\']:hover\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:13:\".is-btn:hover\";a:1:{i:1;a:1:{i:0;s:6:\"is-btn\";}}s:17:\".yt-trigger:hover\";a:1:{i:1;a:1:{i:0;s:10:\"yt-trigger\";}}s:26:\"a.comment-reply-link:hover\";a:2:{i:1;a:1:{i:0;s:18:\"comment-reply-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:38:\"-webkit-transform:var(--btn-animation)\";i:1;s:30:\"transform:var(--btn-animation)\";i:2;s:19:\"color:var(--awhite)\";i:3;s:31:\"background-color:var(--g-color)\";i:4;s:57:\"box-shadow:var(--btn-shadow,0 3px 12px var(--g-color-90))\";}}i:2945;a:2:{i:0;a:1:{s:39:\".pagination-number a.page-numbers:hover\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:56:\"background-color:var(--pagi-accent-color,var(--g-color))\";i:1;s:82:\"box-shadow:var(--btn-shadow,0 3px 12px var(--pagi-accent-color,var(--g-color-90)))\";}}i:2946;a:2:{i:0;a:4:{s:35:\".ecat-bg-1 .p-category:hover:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}s:35:\".ecat-bg-2 .p-category:hover:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-2\";i:1;s:10:\"p-category\";}}s:28:\".ecat-bg-3 .p-category:hover\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-3\";i:1;s:10:\"p-category\";}}s:28:\".ecat-bg-4 .p-category:hover\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-4\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:82:\"box-shadow:var(--btn-nshadow,0 3px 12px var(--cat-highlight-90,var(--g-color-90)))\";}}i:2947;a:2:{i:0;a:1:{s:46:\"body:not(.yes-f-slideup) .slideup-toggle:hover\";a:2:{i:1;a:1:{i:0;s:14:\"slideup-toggle\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:87:\"box-shadow:var(--btn-nshadow,0 3px 12px var(--slideup-icon-na-bg-90,var(--g-color-90)))\";}}i:2948;a:2:{i:0;a:4:{s:30:\".plan-button-wrap button:hover\";a:2:{i:1;a:1:{i:0;s:16:\"plan-button-wrap\";}i:0;a:1:{i:0;s:6:\"button\";}}s:31:\".plan-button-wrap .button:hover\";a:1:{i:1;a:2:{i:0;s:16:\"plan-button-wrap\";i:1;s:6:\"button\";}}s:57:\".plan-button-wrap .stripe-button-el:not(:disabled):active\";a:1:{i:1;a:2:{i:0;s:16:\"plan-button-wrap\";i:1;s:16:\"stripe-button-el\";}}s:42:\".plan-button-wrap .stripe-button-el.active\";a:1:{i:1;a:3:{i:0;s:16:\"plan-button-wrap\";i:1;s:16:\"stripe-button-el\";i:2;s:6:\"active\";}}}i:1;a:2:{i:0;s:47:\"background:var(--plan-button-bg,var(--g-color))\";i:1;s:88:\"box-shadow:var(--btn-nshadow,0 3px 12px var(--plan-button-bg-opacity,var(--g-color-90)))\";}}i:2949;a:2:{i:0;a:2:{s:47:\".btn-ani-2 .rb-follow:hover:not(.in-progress) i\";a:2:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}s:31:\".btn-ani-2 .rb-bookmark:hover i\";a:2:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:31:\"transform:translate3d(0,-1px,0)\";i:1;s:41:\"text-shadow:-1px 1px 0 var(--body-fcolor)\";}}i:2950;a:2:{i:0;a:7:{s:52:\".btn-ani-2:not(.yes-f-slideup) .slideup-toggle:hover\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:14:\"slideup-toggle\";}}s:39:\".btn-ani-2 .ecat-bg-3 .p-category:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-3\";i:2;s:10:\"p-category\";}}s:39:\".btn-ani-2 .ecat-bg-4 .p-category:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-4\";i:2;s:10:\"p-category\";}}s:41:\".btn-ani-2 .plan-button-wrap button:hover\";a:2:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:16:\"plan-button-wrap\";}i:0;a:1:{i:0;s:6:\"button\";}}s:42:\".btn-ani-2 .plan-button-wrap .button:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:16:\"plan-button-wrap\";i:2;s:6:\"button\";}}s:68:\".btn-ani-2 .plan-button-wrap .stripe-button-el:not(:disabled):active\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:16:\"plan-button-wrap\";i:2;s:16:\"stripe-button-el\";}}s:53:\".btn-ani-2 .plan-button-wrap .stripe-button-el.active\";a:1:{i:1;a:4:{i:0;s:9:\"btn-ani-2\";i:1;s:16:\"plan-button-wrap\";i:2;s:16:\"stripe-button-el\";i:3;s:6:\"active\";}}}i:1;a:3:{i:0;s:39:\"-webkit-transform:translate3d(0,-3px,0)\";i:1;s:31:\"transform:translate3d(0,-3px,0)\";i:2;s:40:\"box-shadow:-3px 3px 0 var(--body-fcolor)\";}}i:2951;a:2:{i:0;a:2:{s:39:\".btn-ani-2 .ecat-bg-1 .p-category:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-1\";i:2;s:10:\"p-category\";}}s:39:\".btn-ani-2 .ecat-bg-2 .p-category:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-2\";i:2;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:39:\"-webkit-transform:translate3d(0,-3px,0)\";i:1;s:31:\"transform:translate3d(0,-3px,0)\";}}i:2952;a:2:{i:0;a:2:{s:46:\".btn-ani-2 .ecat-bg-1 .p-category:hover:before\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-1\";i:2;s:10:\"p-category\";}}s:46:\".btn-ani-2 .ecat-bg-2 .p-category:hover:before\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-2\";i:2;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:40:\"box-shadow:-3px 3px 0 var(--body-fcolor)\";}}i:2953;a:2:{i:0;a:6:{s:17:\".btn-ani-2 .rbtoc\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:5:\"rbtoc\";}}s:43:\".btn-ani-2 .search-header-form .search-form\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:18:\"search-header-form\";i:2;s:11:\"search-form\";}}s:31:\".btn-ani-2 .main-menu .sub-menu\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";}}s:23:\".btn-ani-2 .related-sec\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:11:\"related-sec\";}}s:31:\".btn-ani-2 .mega-dropdown-inner\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:19:\"mega-dropdown-inner\";}}s:27:\".btn-ani-2 .header-dropdown\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:15:\"header-dropdown\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:40:\"box-shadow:-3px 3px 0 var(--body-fcolor)\";}}i:2954;a:2:{i:0;a:3:{s:17:\".btn-ani-3 .rbtoc\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-3\";i:1;s:5:\"rbtoc\";}}s:31:\".btn-ani-3 .main-menu .sub-menu\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-3\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";}}s:23:\".btn-ani-3 .related-sec\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-3\";i:1;s:11:\"related-sec\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:15:\"box-shadow:none\";}}i:2955;a:2:{i:0;a:4:{s:25:\".overlay-text .meta-inner\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:10:\"meta-inner\";}}s:24:\".overlay-text .meta-text\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:9:\"meta-text\";}}s:22:\".overlay-text .is-meta\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:7:\"is-meta\";}}s:25:\".overlay-text .meta-label\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:10:\"meta-label\";}}}i:1;a:3:{i:0;s:27:\"color:var(--absolute-light)\";i:1;s:29:\"--meta-b-fcolor:var(--awhite)\";i:2;s:35:\"--meta-fcolor:var(--absolute-light)\";}}i:2956;a:2:{i:0;a:28:{s:26:\".overlay-text .entry-title\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:11:\"entry-title\";}}s:22:\".overlay-text .s-title\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:7:\"s-title\";}}s:34:\".overlay-text .s-title.fw-headline\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:7:\"s-title\";i:2;s:11:\"fw-headline\";}}s:22:\".overlay-text .rb-icon\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:7:\"rb-icon\";}}s:36:\".overlay-text .meta-author *:not(em)\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:11:\"meta-author\";}}s:24:\".overlay-text .meta-bold\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:9:\"meta-bold\";}}s:30:\".overlay-text .meta-category a\";a:2:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:13:\"meta-category\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\".overlay-text .rb-bookmark\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:11:\"rb-bookmark\";}}s:28:\".overlay-text .meta-bookmark\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:13:\"meta-bookmark\";}}s:27:\".overlay-text .caption-text\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:12:\"caption-text\";}}s:41:\".overlay-text .t-shared-sec .share-action\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:12:\"t-shared-sec\";i:2;s:12:\"share-action\";}}s:31:\".overlay-text .breadcrumb-inner\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:16:\"breadcrumb-inner\";}}s:27:\".overlay-text .sponsor-icon\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:12:\"sponsor-icon\";}}s:21:\".overlay-text .p-link\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:6:\"p-link\";}}s:29:\".overlay-text .podcast-player\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:14:\"podcast-player\";}}s:30:\".overlay-text .meta-play-label\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:15:\"meta-play-label\";}}s:28:\".light-scheme .sponsor-label\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:13:\"sponsor-label\";}}s:30:\".light-scheme .meta-category a\";a:2:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:13:\"meta-category\";}i:0;a:1:{i:0;s:1:\"a\";}}s:34:\".light-scheme .plan-feature:before\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:12:\"plan-feature\";}}s:47:\"[data-theme=\'dark\'] .t-shared-sec .share-action\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:12:\"t-shared-sec\";i:1;s:12:\"share-action\";}}s:47:\"[data-theme=\'dark\'] .l-shared-sec .share-action\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:12:\"l-shared-sec\";i:1;s:12:\"share-action\";}}s:52:\"[data-theme=\'dark\'] .sticky-share-list .share-action\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:17:\"sticky-share-list\";i:1;s:12:\"share-action\";}}s:34:\"[data-theme=\'dark\'] .sponsor-label\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:13:\"sponsor-label\";}}s:40:\"[data-theme=\'dark\'] .plan-feature:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:12:\"plan-feature\";}}s:30:\"[data-theme=\'dark\'] blockquote\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}s:32:\"[data-theme=\'dark\'] blockquote *\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}s:13:\".white-text *\";a:1:{i:1;a:1:{i:0;s:10:\"white-text\";}}s:42:\"[data-theme=\'dark\'] a.native-share-trigger\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:20:\"native-share-trigger\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:2957;a:2:{i:0;a:1:{s:29:\"[data-theme=\'dark\'].btn-ani-3\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"btn-ani-3\";}}}i:1;a:1:{i:0;s:33:\"--btn-primary:var(--flex-gray-40)\";}}i:2958;a:2:{i:0;a:3:{s:28:\".overlay-text .entry-summary\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:13:\"entry-summary\";}}s:24:\".overlay-text .s-tagline\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:9:\"s-tagline\";}}s:35:\".overlay-text .s-tagline.fw-tagline\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:9:\"s-tagline\";i:2;s:10:\"fw-tagline\";}}}i:1;a:1:{i:0;s:27:\"color:var(--absolute-light)\";}}i:2959;a:2:{i:0;a:3:{s:12:\".meta-author\";a:1:{i:1;a:1:{i:0;s:11:\"meta-author\";}}s:10:\".meta-bold\";a:1:{i:1;a:1:{i:0;s:9:\"meta-bold\";}}s:14:\".meta-bookmark\";a:1:{i:1;a:1:{i:0;s:13:\"meta-bookmark\";}}}i:1;a:1:{i:0;s:45:\"color:var(--meta-b-fcolor,var(--body-fcolor))\";}}i:2960;a:2:{i:0;a:1:{s:21:\".meta-like .triggered\";a:1:{i:1;a:2:{i:0;s:9:\"meta-like\";i:1;s:9:\"triggered\";}}}i:1;a:2:{i:0;s:26:\"color:var(--meta-b-fcolor)\";i:1;s:35:\"background-color:var(--flex-gray-7)\";}}i:2961;a:2:{i:0;a:1:{s:10:\".meta-live\";a:1:{i:1;a:1:{i:0;s:9:\"meta-live\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:7:\"gap:7px\";}}i:2962;a:2:{i:0;a:1:{s:12:\".meta-live i\";a:2:{i:1;a:1:{i:0;s:9:\"meta-live\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:16:\"font-size:1.25em\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:23:\"transform-origin:center\";i:4;s:16:\"letter-spacing:0\";i:5;s:23:\"color:var(--live-color)\";}}i:2963;a:2:{i:0;a:1:{s:18:\".meta-live i:after\";a:2:{i:1;a:1:{i:0;s:9:\"meta-live\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:-4px\";i:2;s:10:\"right:-4px\";i:3;s:22:\"width:calc(100% + 8px)\";i:4;s:23:\"height:calc(100% + 8px)\";i:5;s:10:\"content:\"\"\";i:6;s:44:\"animation:liveAnimation 1.5s linear infinite\";i:7;s:34:\"border:3px solid var(--live-color)\";i:8;s:17:\"border-radius:50%\";}}i:2964;s:25:\"@keyframes liveAnimation{\";i:2965;s:34:\"0%{transform:scale(.5);opacity:.4}\";i:2966;s:35:\"80%{transform:scale(1.4);opacity:0}\";i:2967;s:34:\"90%{transform:scale(.5);opacity:0}\";i:2968;s:36:\"100%{transform:scale(.5);opacity:.4}\";i:2969;s:1:\"}\";i:2970;a:2:{i:0;a:1:{s:19:\".tax-accordion-item\";a:1:{i:1;a:1:{i:0;s:18:\"tax-accordion-item\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2971;a:2:{i:0;a:1:{s:22:\".tax-accordion-trigger\";a:1:{i:1;a:1:{i:0;s:21:\"tax-accordion-trigger\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";i:3;s:39:\"padding:var(--tax-title-spacing,10px) 0\";i:4;s:14:\"cursor:pointer\";i:5;s:77:\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\";}}i:2972;a:2:{i:0;a:1:{s:53:\".tax-accordion-item:last-child .tax-accordion-trigger\";a:1:{i:1;a:2:{i:0;s:18:\"tax-accordion-item\";i:1;s:21:\"tax-accordion-trigger\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:2973;a:2:{i:0;a:1:{s:18:\".tax-accordion-sub\";a:1:{i:1;a:1:{i:0;s:17:\"tax-accordion-sub\";}}}i:1;a:1:{i:0;s:47:\"padding:10px var(--ap-left-spacing,10px) 10px 0\";}}i:2974;a:2:{i:0;a:1:{s:24:\".tax-accordion-sub-inner\";a:1:{i:1;a:1:{i:0;s:23:\"tax-accordion-sub-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:25:\"gap:var(--ap-spacing,5px)\";}}i:2975;a:2:{i:0;a:1:{s:47:\".block-tax-accordion.bottom-border .entry-title\";a:1:{i:1;a:3:{i:0;s:19:\"block-tax-accordion\";i:1;s:13:\"bottom-border\";i:2;s:11:\"entry-title\";}}}i:1;a:2:{i:0;s:36:\"padding-bottom:var(--ap-spacing,5px)\";i:1;s:77:\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\";}}i:2976;s:26:\"@media (min-width: 768px){\";i:2977;a:2:{i:0;a:1:{s:28:\".rb-col-2 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-2\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:2978;a:2:{i:0;a:1:{s:28:\".rb-col-3 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-3\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:33.33%\";i:1;s:12:\"width:33.33%\";}}i:2979;a:2:{i:0;a:1:{s:28:\".rb-col-4 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-4\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:25%\";i:1;s:9:\"width:25%\";}}i:2980;a:2:{i:0;a:1:{s:28:\".rb-col-5 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-5\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:20%\";i:1;s:9:\"width:20%\";}}i:2981;a:2:{i:0;a:1:{s:28:\".rb-col-6 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-6\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:16.66%\";i:1;s:12:\"width:16.66%\";}}i:2982;a:2:{i:0;a:1:{s:28:\".rb-col-7 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-7\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:14.25%\";i:1;s:12:\"width:14.25%\";}}i:2983;a:2:{i:0;a:1:{s:34:\".col-border .block-inner > *:after\";a:1:{i:1;a:2:{i:0;s:10:\"col-border\";i:1;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:10:\"right:auto\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:9:\"width:1px\";i:6;s:11:\"height:100%\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:75:\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\";}}i:2984;a:2:{i:0;a:1:{s:14:\".overlay-inner\";a:1:{i:1;a:1:{i:0;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:17:\"padding:25px 20px\";}}i:2985;a:2:{i:0;a:1:{s:39:\".p-gradient .p-highlight .overlay-inner\";a:1:{i:1;a:3:{i:0;s:10:\"p-gradient\";i:1;s:11:\"p-highlight\";i:2;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"padding:100px 25px 25px 25px\";i:1;s:122:\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\";}}i:2986;a:2:{i:0;a:1:{s:43:\".p-top-gradient .p-highlight .overlay-inner\";a:1:{i:1;a:3:{i:0;s:14:\"p-top-gradient\";i:1;s:11:\"p-highlight\";i:2;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"padding:25px 25px 100px 25px\";i:1;s:125:\"background:linear-gradient(to bottom,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\";}}i:2987;a:2:{i:0;a:4:{s:22:\".related-sec.related-1\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:9:\"related-1\";}}s:22:\".related-sec.related-2\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:9:\"related-2\";}}s:22:\".related-sec.related-3\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:9:\"related-3\";}}s:22:\".related-sec.related-4\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:9:\"related-4\";}}}i:1;a:4:{i:0;s:10:\"float:left\";i:1;s:15:\"max-width:350px\";i:2;s:19:\"margin-right:1.5rem\";i:3;s:12:\"padding:25px\";}}i:2988;a:2:{i:0;a:4:{s:44:\".rb-gutenberg-related .related-sec.related-1\";a:1:{i:1;a:3:{i:0;s:20:\"rb-gutenberg-related\";i:1;s:11:\"related-sec\";i:2;s:9:\"related-1\";}}s:44:\".rb-gutenberg-related .related-sec.related-2\";a:1:{i:1;a:3:{i:0;s:20:\"rb-gutenberg-related\";i:1;s:11:\"related-sec\";i:2;s:9:\"related-2\";}}s:44:\".rb-gutenberg-related .related-sec.related-3\";a:1:{i:1;a:3:{i:0;s:20:\"rb-gutenberg-related\";i:1;s:11:\"related-sec\";i:2;s:9:\"related-3\";}}s:44:\".rb-gutenberg-related .related-sec.related-4\";a:1:{i:1;a:3:{i:0;s:20:\"rb-gutenberg-related\";i:1;s:11:\"related-sec\";i:2;s:9:\"related-4\";}}}i:1;a:3:{i:0;s:10:\"float:none\";i:1;s:14:\"max-width:100%\";i:2;s:14:\"margin-right:0\";}}i:2989;a:2:{i:0;a:2:{s:10:\".related-5\";a:1:{i:1;a:1:{i:0;s:9:\"related-5\";}}s:10:\".related-6\";a:1:{i:1;a:1:{i:0;s:9:\"related-6\";}}}i:1;a:1:{i:0;s:12:\"padding:30px\";}}i:2990;a:2:{i:0;a:1:{s:14:\".scroll-holder\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:2:{i:0;s:17:\"overflow-x:hidden\";i:1;s:15:\"overflow-y:auto\";}}i:2991;a:2:{i:0;a:1:{s:43:\".grid-box > *:first-child:not(.feat-holder)\";a:1:{i:1;a:1:{i:0;s:8:\"grid-box\";}}}i:1;a:1:{i:0;s:42:\"padding-top:calc(var(--box-spacing) + 5px)\";}}i:2992;a:2:{i:0;a:1:{s:57:\".last-featured .grid-box > *:last-child:not(.feat-holder)\";a:1:{i:1;a:2:{i:0;s:13:\"last-featured\";i:1;s:8:\"grid-box\";}}}i:1;a:1:{i:0;s:45:\"padding-bottom:calc(var(--box-spacing) + 5px)\";}}i:2993;a:2:{i:0;a:2:{s:12:\".list-holder\";a:1:{i:1;a:1:{i:0;s:11:\"list-holder\";}}s:61:\".flipped-yes .is-feat-left .p-wrap:nth-child(2n) .list-holder\";a:1:{i:1;a:4:{i:0;s:11:\"flipped-yes\";i:1;s:12:\"is-feat-left\";i:2;s:6:\"p-wrap\";i:3;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:28:\"flex-flow:row-reverse nowrap\";}}i:2994;a:2:{i:0;a:2:{s:26:\".is-feat-left .list-holder\";a:1:{i:1;a:2:{i:0;s:12:\"is-feat-left\";i:1;s:11:\"list-holder\";}}s:47:\".flipped-yes .p-wrap:nth-child(2n) .list-holder\";a:1:{i:1;a:3:{i:0;s:11:\"flipped-yes\";i:1;s:6:\"p-wrap\";i:2;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:2995;a:2:{i:0;a:1:{s:17:\".list-feat-holder\";a:1:{i:1;a:1:{i:0;s:16:\"list-feat-holder\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:9:\"width:45%\";i:2;s:13:\"max-width:45%\";}}i:2996;a:2:{i:0;a:1:{s:27:\".p-list-1 .list-feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-1\";i:1;s:16:\"list-feat-holder\";}}}i:1;a:2:{i:0;s:9:\"width:40%\";i:1;s:13:\"max-width:40%\";}}i:2997;a:2:{i:0;a:1:{s:22:\".cbox-3 .category-feat\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:13:\"category-feat\";}}}i:1;a:1:{i:0;s:47:\"padding-bottom:calc(var(--feat-ratio,125) * 1%)\";}}i:2998;a:2:{i:0;a:2:{s:45:\".ecat-bg-1 .p-wrap.p-list .feat-holder .p-top\";a:1:{i:1;a:5:{i:0;s:9:\"ecat-bg-1\";i:1;s:6:\"p-wrap\";i:2;s:6:\"p-list\";i:3;s:11:\"feat-holder\";i:4;s:5:\"p-top\";}}s:45:\".ecat-bg-2 .p-wrap.p-list .feat-holder .p-top\";a:1:{i:1;a:5:{i:0;s:9:\"ecat-bg-2\";i:1;s:6:\"p-wrap\";i:2;s:6:\"p-list\";i:3;s:11:\"feat-holder\";i:4;s:5:\"p-top\";}}}i:1;a:3:{i:0;s:10:\"right:-5px\";i:1;s:10:\"bottom:5px\";i:2;s:26:\"justify-content:flex-start\";}}i:2999;a:2:{i:0;a:1:{s:44:\".ecat-bg-4 .p-box.p-list .feat-holder .p-top\";a:1:{i:1;a:5:{i:0;s:9:\"ecat-bg-4\";i:1;s:5:\"p-box\";i:2;s:6:\"p-list\";i:3;s:11:\"feat-holder\";i:4;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:6:\"left:0\";}}i:3000;a:2:{i:0;a:1:{s:40:\".featured-wo-round .grid-box .p-featured\";a:1:{i:1;a:3:{i:0;s:17:\"featured-wo-round\";i:1;s:8:\"grid-box\";i:2;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:21:\"border-radius:0 0 0 0\";}}i:3001;a:2:{i:0;a:2:{s:37:\".last-featured .grid-box .feat-holder\";a:1:{i:1;a:3:{i:0;s:13:\"last-featured\";i:1;s:8:\"grid-box\";i:2;s:11:\"feat-holder\";}}s:24:\".last-featured .grid-box\";a:1:{i:1;a:2:{i:0;s:13:\"last-featured\";i:1;s:8:\"grid-box\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:3002;a:2:{i:0;a:1:{s:36:\".last-featured .grid-box .p-featured\";a:1:{i:1;a:3:{i:0;s:13:\"last-featured\";i:1;s:8:\"grid-box\";i:2;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:85:\"border-radius:0 0 var(--wrap-border,var(--round-3)) var(--wrap-border,var(--round-3))\";}}i:3003;a:2:{i:0;a:1:{s:22:\".list-box .list-holder\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:19:\"align-items:stretch\";}}i:3004;a:2:{i:0;a:1:{s:32:\".p-middle .list-box .list-holder\";a:1:{i:1;a:3:{i:0;s:8:\"p-middle\";i:1;s:8:\"list-box\";i:2;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:3005;a:2:{i:0;a:1:{s:33:\".p-vbottom .list-box .list-holder\";a:1:{i:1;a:3:{i:0;s:9:\"p-vbottom\";i:1;s:8:\"list-box\";i:2;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:20:\"align-items:flex-end\";}}i:3006;a:2:{i:0;a:2:{s:22:\".list-box .feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:11:\"feat-holder\";}}s:21:\".list-box .p-featured\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:11:\"height:100%\";}}i:3007;a:2:{i:0;a:1:{s:20:\".list-box .p-content\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:9:\"p-content\";}}}i:1;a:3:{i:0;s:29:\"margin-top:var(--box-spacing)\";i:1;s:31:\"margin-right:var(--box-spacing)\";i:2;s:32:\"margin-bottom:var(--box-spacing)\";}}i:3008;a:2:{i:0;a:1:{s:55:\".flipped-yes .p-wrap:nth-child(2n) .list-box .p-content\";a:1:{i:1;a:4:{i:0;s:11:\"flipped-yes\";i:1;s:6:\"p-wrap\";i:2;s:8:\"list-box\";i:3;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:30:\"margin-left:var(--box-spacing)\";}}i:3009;a:2:{i:0;a:1:{s:69:\".flipped-yes .is-feat-left .p-wrap:nth-child(2n) .list-box .p-content\";a:1:{i:1;a:5:{i:0;s:11:\"flipped-yes\";i:1;s:12:\"is-feat-left\";i:2;s:6:\"p-wrap\";i:3;s:8:\"list-box\";i:4;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:31:\"margin-right:var(--box-spacing)\";}}i:3010;a:2:{i:0;a:1:{s:30:\".p-center .list-box .p-content\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:8:\"list-box\";i:2;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:44:\"margin-right:var(--list-holder-spacing,15px)\";}}i:3011;a:2:{i:0;a:1:{s:34:\".is-feat-left .list-box .p-content\";a:1:{i:1;a:3:{i:0;s:12:\"is-feat-left\";i:1;s:8:\"list-box\";i:2;s:9:\"p-content\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:30:\"margin-left:var(--box-spacing)\";}}i:3012;a:2:{i:0;a:6:{s:22:\".smeta-in .is-meta > *\";a:1:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:7:\"is-meta\";}}s:24:\".smeta-in .meta-text > *\";a:1:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:9:\"meta-text\";}}s:30:\".review-section .meta-text > *\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:9:\"meta-text\";}}s:26:\".spon-qview .sponsor-label\";a:1:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:13:\"sponsor-label\";}}s:20:\".spon-qview .is-text\";a:1:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:7:\"is-text\";}}s:22:\".nname-info .nice-name\";a:1:{i:1;a:2:{i:0;s:10:\"nname-info\";i:1;s:9:\"nice-name\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.15em\";}}i:3013;a:2:{i:0;a:1:{s:29:\".meta-bookmark .rb-bookmark i\";a:2:{i:1;a:2:{i:0;s:13:\"meta-bookmark\";i:1;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:40:\"font-size:calc(var(--meta-fsize) * 1.15)\";}}i:3014;a:2:{i:0;a:1:{s:23:\".review-header .rstar i\";a:2:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:5:\"rstar\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"font-size:18px\";}}i:3015;a:2:{i:0;a:3:{s:34:\".comment-form .comment-form-author\";a:1:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:19:\"comment-form-author\";}}s:33:\".comment-form .comment-form-email\";a:1:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:18:\"comment-form-email\";}}s:31:\".comment-form .comment-form-url\";a:1:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:16:\"comment-form-url\";}}}i:1;a:2:{i:0;s:11:\"float:right\";i:1;s:12:\"width:33.33%\";}}i:3016;a:2:{i:0;a:1:{s:24:\".sticky-on .l-shared-sec\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:12:\"l-shared-sec\";}}}i:1;a:1:{i:0;s:34:\"top:calc(var(--nav-height) + 12px)\";}}i:3017;a:2:{i:0;a:1:{s:34:\".sticky-on.admin-bar .l-shared-sec\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:12:\"l-shared-sec\";}}}i:1;a:1:{i:0;s:34:\"top:calc(var(--nav-height) + 44px)\";}}i:3018;a:2:{i:0;a:1:{s:5:\".s-ct\";a:1:{i:1;a:1:{i:0;s:4:\"s-ct\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:15px\";}}i:3019;a:2:{i:0;a:1:{s:20:\".has-lsl .e-ct-outer\";a:1:{i:1;a:2:{i:0;s:7:\"has-lsl\";i:1;s:10:\"e-ct-outer\";}}}i:1;a:1:{i:0;s:50:\"max-width:var(--s-content-width,calc(100% - 78px))\";}}i:3020;a:2:{i:0;a:1:{s:18:\".single-page .s-ct\";a:1:{i:1;a:2:{i:0;s:11:\"single-page\";i:1;s:4:\"s-ct\";}}}i:1;a:2:{i:0;s:15:\"min-height:45vh\";i:1;s:19:\"padding-bottom:40px\";}}i:3021;a:2:{i:0;a:1:{s:30:\".single-page.none-header .s-ct\";a:1:{i:1;a:3:{i:0;s:11:\"single-page\";i:1;s:11:\"none-header\";i:2;s:4:\"s-ct\";}}}i:1;a:2:{i:0;s:15:\"min-height:60vh\";i:1;s:15:\"margin-top:50px\";}}i:3022;a:2:{i:0;a:1:{s:15:\".single-related\";a:1:{i:1;a:1:{i:0;s:14:\"single-related\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:50px\";i:1;s:16:\"padding-top:40px\";}}i:3023;a:2:{i:0;a:6:{s:53:\".without-sidebar .has-lsl .wp-block-gallery.alignwide\";a:1:{i:1;a:4:{i:0;s:15:\"without-sidebar\";i:1;s:7:\"has-lsl\";i:2;s:16:\"wp-block-gallery\";i:3;s:9:\"alignwide\";}}s:59:\".without-sidebar .has-lsl .wp-block-image.alignwide amp-img\";a:2:{i:1;a:4:{i:0;s:15:\"without-sidebar\";i:1;s:7:\"has-lsl\";i:2;s:14:\"wp-block-image\";i:3;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:60:\".without-sidebar .has-lsl .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:4:{i:0;s:15:\"without-sidebar\";i:1;s:7:\"has-lsl\";i:2;s:14:\"wp-block-image\";i:3;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:48:\".yes-wide-f .has-lsl .wp-block-gallery.alignwide\";a:1:{i:1;a:4:{i:0;s:10:\"yes-wide-f\";i:1;s:7:\"has-lsl\";i:2;s:16:\"wp-block-gallery\";i:3;s:9:\"alignwide\";}}s:54:\".yes-wide-f .has-lsl .wp-block-image.alignwide amp-img\";a:2:{i:1;a:4:{i:0;s:10:\"yes-wide-f\";i:1;s:7:\"has-lsl\";i:2;s:14:\"wp-block-image\";i:3;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:55:\".yes-wide-f .has-lsl .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:4:{i:0;s:10:\"yes-wide-f\";i:1;s:7:\"has-lsl\";i:2;s:14:\"wp-block-image\";i:3;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:74:\"margin-right:calc(50% - max(min(92vw,var(--alignwide-w)),100%) / 2 - 40px)\";}}i:3024;a:2:{i:0;a:1:{s:22:\".sidebar-inner .widget\";a:1:{i:1;a:2:{i:0;s:13:\"sidebar-inner\";i:1;s:6:\"widget\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3025;a:2:{i:0;a:1:{s:37:\".table-left:not(.table-fw-single-col)\";a:1:{i:1;a:1:{i:0;s:10:\"table-left\";}}}i:1;a:6:{i:0;s:11:\"float:right\";i:1;s:15:\"min-width:340px\";i:2;s:13:\"max-width:50%\";i:3;s:18:\"margin-bottom:30px\";i:4;s:16:\"margin-left:30px\";i:5;s:22:\"padding:25px 25px 18px\";}}i:3026;a:2:{i:0;a:1:{s:9:\".table-fw\";a:1:{i:1;a:1:{i:0;s:8:\"table-fw\";}}}i:1;a:1:{i:0;s:22:\"padding:25px 25px 18px\";}}i:3027;a:2:{i:0;a:1:{s:22:\".table-fw .toc-content\";a:1:{i:1;a:2:{i:0;s:8:\"table-fw\";i:1;s:11:\"toc-content\";}}}i:1;a:2:{i:0;s:14:\"column-count:2\";i:1;s:8:\"gap:30px\";}}i:3028;a:2:{i:0;a:1:{s:29:\".table-fw .toc-content:before\";a:1:{i:1;a:2:{i:0;s:8:\"table-fw\";i:1;s:11:\"toc-content\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:8:\"top:15px\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:10:\"height:2px\";i:6;s:10:\"content:\"\"\";i:7;s:49:\"background-color:var(--toc-bg,var(--solid-white))\";}}i:3029;a:2:{i:0;a:1:{s:39:\"[data-theme=\'dark\'] .toc-content:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:11:\"toc-content\";}}}i:1;a:1:{i:0;s:49:\"background-color:var(--toc-bg,var(--dark-accent))\";}}i:3030;a:2:{i:0;a:1:{s:26:\".grid-masonry .grid-holder\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:11:\"grid-holder\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:8px\";i:2;s:61:\"grid-template-columns:auto auto auto auto auto auto auto auto\";}}i:3031;a:2:{i:0;a:1:{s:27:\".grid-fmasonry .grid-holder\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:11:\"grid-holder\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:71:\"grid-template-columns:auto auto auto auto auto auto auto auto auto auto\";}}i:3032;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c5\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c5\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:46:\"grid-template-columns:auto auto auto auto auto\";}}i:3033;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c6\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c6\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:51:\"grid-template-columns:auto auto auto auto auto auto\";}}i:3034;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c7\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c7\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:56:\"grid-template-columns:auto auto auto auto auto auto auto\";}}i:3035;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c8\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c8\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:61:\"grid-template-columns:auto auto auto auto auto auto auto auto\";}}i:3036;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c9\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c9\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:66:\"grid-template-columns:auto auto auto auto auto auto auto auto auto\";}}i:3037;a:2:{i:0;a:1:{s:38:\".top-footer-inner > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:16:\"top-footer-inner\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:50px\";}}i:3038;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(2)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:1/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3039;a:2:{i:0;a:1:{s:34:\".grid-masonry .grid-el:first-child\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:3/span 2\";i:2;s:10:\"grid-row:1\";}}i:3040;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:5/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3041;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(4)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:7/span 1\";i:1;s:10:\"grid-row:1\";}}i:3042;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(5)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:8/span 1\";i:1;s:10:\"grid-row:1\";}}i:3043;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(6)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:3/span 1\";i:1;s:10:\"grid-row:2\";}}i:3044;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(7)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:4/span 1\";i:1;s:10:\"grid-row:2\";}}i:3045;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(8)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:7/span 2\";i:1;s:10:\"grid-row:2\";}}i:3046;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(2)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:13:\"grid-column:1\";i:1;s:10:\"grid-row:2\";}}i:3047;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:2/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3048;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(4)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:4/span 2\";i:1;s:10:\"grid-row:1\";}}i:3049;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(5)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:6/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3050;a:2:{i:0;a:1:{s:37:\".grid-fmasonry .grid-el:nth-child(11)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:8/span 2\";i:1;s:10:\"grid-row:2\";}}i:3051;a:2:{i:0;a:5:{s:49:\".grid-masonry .grid-el:first-child .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:50:\".grid-masonry .grid-el:nth-child(8) .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:50:\".grid-masonry .grid-el:nth-child(9) .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:51:\".grid-fmasonry .grid-el:nth-child(4) .instagram-box\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:52:\".grid-fmasonry .grid-el:nth-child(11) .instagram-box\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:50%\";}}i:3052;a:2:{i:0;a:3:{s:21:\".is-style-1 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-1\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-9 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:10:\"width:66px\";i:1;s:11:\"height:66px\";}}i:3053;a:2:{i:0;a:1:{s:47:\".overlay-1.p-middle.p-center .slider-pagination\";a:1:{i:1;a:4:{i:0;s:9:\"overlay-1\";i:1;s:8:\"p-middle\";i:2;s:8:\"p-center\";i:3;s:17:\"slider-pagination\";}}}i:1;a:6:{i:0;s:8:\"top:auto\";i:1;s:9:\"right:50%\";i:2;s:11:\"bottom:10px\";i:3;s:9:\"left:auto\";i:4;s:33:\"-webkit-transform:translateX(50%)\";i:5;s:25:\"transform:translateX(50%)\";}}i:3054;a:2:{i:0;a:2:{s:28:\".carousel-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".carousel-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:37:\"height:calc(var(--sg-ratio,70) * 1vh)\";i:1;s:41:\"max-height:calc(var(--sg-ratio,70) * 1vh)\";}}i:3055;a:2:{i:0;a:1:{s:25:\".admin-bar .mfp-container\";a:1:{i:1;a:2:{i:0;s:9:\"admin-bar\";i:1;s:13:\"mfp-container\";}}}i:1;a:2:{i:0;s:8:\"top:32px\";i:1;s:24:\"height:calc(100% - 32px)\";}}i:3056;a:2:{i:0;a:1:{s:22:\".gallery-popup-content\";a:1:{i:1;a:1:{i:0;s:21:\"gallery-popup-content\";}}}i:1;a:1:{i:0;s:16:\"padding-top:62px\";}}i:3057;a:2:{i:0;a:1:{s:28:\".rb-gallery-popup .mfp-arrow\";a:1:{i:1;a:2:{i:0;s:16:\"rb-gallery-popup\";i:1;s:9:\"mfp-arrow\";}}}i:1;a:1:{i:0;s:16:\"margin-top:-60px\";}}i:3058;a:2:{i:0;a:1:{s:35:\".newsletter-box-1 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:3059;s:1:\"}\";i:3060;s:50:\"@media (min-width: 768px) and (max-width: 1024px){\";i:3061;a:2:{i:0;a:1:{s:29:\".rb-tcol-1 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-1\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:3062;a:2:{i:0;a:1:{s:29:\".rb-tcol-2 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-2\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:3063;a:2:{i:0;a:1:{s:29:\".rb-tcol-3 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-3\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:33.33%\";i:1;s:12:\"width:33.33%\";}}i:3064;a:2:{i:0;a:1:{s:29:\".rb-tcol-4 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-4\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:25%\";i:1;s:9:\"width:25%\";}}i:3065;a:2:{i:0;a:1:{s:29:\".rb-tcol-5 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-5\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:20%\";i:1;s:9:\"width:20%\";}}i:3066;a:2:{i:0;a:1:{s:29:\".rb-tcol-6 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-6\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:16.66%\";i:1;s:12:\"width:16.66%\";}}i:3067;a:2:{i:0;a:6:{s:59:\".rb-tcol-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-2\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-3\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-4.no-last-bb .block-inner > *:nth-last-child(-n+4)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-4\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-5.no-last-bb .block-inner > *:nth-last-child(-n+5)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-5\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-6.no-last-bb .block-inner > *:nth-last-child(-n+6)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-6\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-7.no-last-bb .block-inner > *:nth-last-child(-n+7)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-7\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:16:\"padding-bottom:0\";i:1;s:33:\"--bottom-border-color:transparent\";}}i:3068;a:2:{i:0;a:7:{s:46:\".col-border.rb-tcol-1 > .block-inner > *:after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-1\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-2 > .block-inner > *:nth-child(2n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-2\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-3 > .block-inner > *:nth-child(3n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-3\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-4 > .block-inner > *:nth-child(4n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-4\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-5 > .block-inner > *:nth-child(5n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-5\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-6 > .block-inner > *:nth-child(6n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-6\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-7 > .block-inner > *:nth-child(7n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-7\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:16:\"border-left:none\";}}i:3069;a:2:{i:0;a:1:{s:11:\".is-sidebar\";a:1:{i:1;a:1:{i:0;s:10:\"is-sidebar\";}}}i:1;a:3:{i:0;s:15:\"max-width:420px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:3070;a:2:{i:0;a:1:{s:17:\"body .tablet-hide\";a:2:{i:1;a:1:{i:0;s:11:\"tablet-hide\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3071;a:2:{i:0;a:1:{s:82:\".meta-el:not(.tablet-hide):not(.meta-avatar):not(.no-label):not(:last-child):after\";a:1:{i:1;a:1:{i:0;s:7:\"meta-el\";}}}i:1;a:8:{i:0;s:19:\"display:inline-flex\";i:1;s:29:\"width:var(--meta-style-w,1px)\";i:2;s:30:\"height:var(--meta-style-h,6px)\";i:3;s:18:\"margin-right:.25em\";i:4;s:10:\"content:\"\"\";i:5;s:30:\"opacity:var(--meta-style-o,.3)\";i:6;s:35:\"border-radius:var(--meta-style-b,0)\";i:7;s:35:\"background-color:var(--meta-fcolor)\";}}i:3072;a:2:{i:0;a:1:{s:45:\".tablet-last-meta:after:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:16:\"tablet-last-meta\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3073;a:2:{i:0;a:1:{s:28:\".is-thoz-scroll .block-inner\";a:1:{i:1;a:2:{i:0;s:14:\"is-thoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:17:\"overflow-x:scroll\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:25:\"-webkit-column-count:auto\";i:4;s:17:\"column-count:auto\";i:5;s:32:\"-webkit-overflow-scrolling:touch\";i:6;s:20:\"scrollbar-width:none\";i:7;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:8;s:29:\"-webkit-text-size-adjust:none\";i:9;s:21:\"text-size-adjust:none\";}}i:3074;a:2:{i:0;a:1:{s:47:\".is-thoz-scroll .block-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:14:\"is-thoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3075;a:2:{i:0;a:1:{s:52:\".is-thoz-scroll .block-inner::webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:14:\"is-thoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3076;a:2:{i:0;a:1:{s:32:\".is-thoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:14:\"is-thoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:40:\"min-width:var(--tablet-scroll-width,40%)\";i:1;s:40:\"max-width:var(--tablet-scroll-width,40%)\";}}i:3077;a:2:{i:0;a:1:{s:53:\".is-thoz-scroll.bottom-border .block-inner > *:before\";a:1:{i:1;a:3:{i:0;s:14:\"is-thoz-scroll\";i:1;s:13:\"bottom-border\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3078;a:2:{i:0;a:1:{s:35:\".newsletter-box-1 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:3079;s:1:\"}\";i:3080;s:26:\"@media (min-width: 992px){\";i:3081;a:2:{i:0;a:1:{s:15:\".grid-container\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3082;a:2:{i:0;a:1:{s:32:\".grid-container > *:nth-child(1)\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 66.67%\";i:1;s:12:\"width:66.67%\";}}i:3083;a:2:{i:0;a:1:{s:32:\".grid-container > *:nth-child(2)\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 33.33%\";i:1;s:12:\"width:33.33%\";}}i:3084;a:2:{i:0;a:1:{s:32:\".is-sidebar-left .grid-container\";a:1:{i:1;a:2:{i:0;s:15:\"is-sidebar-left\";i:1;s:14:\"grid-container\";}}}i:1;a:1:{i:0;s:26:\"flex-direction:row-reverse\";}}i:3085;a:2:{i:0;a:1:{s:61:\".single:where(:not(.is-stemplate)) .single-sidebar.has-border\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:14:\"single-sidebar\";i:2;s:10:\"has-border\";}}}i:1;a:1:{i:0;s:76:\"border-right:1px var(--column-border-style,solid) var(--column-border-color)\";}}i:3086;a:2:{i:0;a:1:{s:78:\".single:where(:not(.is-stemplate)) .is-sidebar-left .single-sidebar.has-border\";a:1:{i:1;a:4:{i:0;s:6:\"single\";i:1;s:15:\"is-sidebar-left\";i:2;s:14:\"single-sidebar\";i:3;s:10:\"has-border\";}}}i:1;a:2:{i:0;s:17:\"border-right:none\";i:1;s:75:\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\";}}i:3087;a:2:{i:0;a:1:{s:41:\"body .without-sidebar .grid-container > *\";a:2:{i:1;a:2:{i:0;s:15:\"without-sidebar\";i:1;s:14:\"grid-container\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:2:{i:0;s:13:\"flex:0 0 100%\";i:1;s:10:\"width:100%\";}}i:3088;a:2:{i:0;a:1:{s:22:\".single-right-meta > *\";a:1:{i:1;a:1:{i:0;s:17:\"single-right-meta\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.15em\";}}i:3089;a:2:{i:0;a:1:{s:36:\"body .s-cats.custom-size .p-category\";a:2:{i:1;a:3:{i:0;s:6:\"s-cats\";i:1;s:11:\"custom-size\";i:2;s:10:\"p-category\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:38:\"font-size:var(--single-category-fsize)\";}}i:3090;s:1:\"}\";i:3091;s:27:\"@media (min-width: 1025px){\";i:3092;a:2:{i:0;a:1:{s:15:\".grid-container\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-30px\";i:1;s:17:\"margin-left:-30px\";}}i:3093;a:2:{i:0;a:1:{s:19:\".grid-container > *\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:2:{i:0;s:18:\"padding-right:30px\";i:1;s:17:\"padding-left:30px\";}}i:3094;a:2:{i:0;a:7:{s:45:\".col-border.rb-col-1 > .block-inner > *:after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-1\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-2 > .block-inner > *:nth-child(2n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-2\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-3 > .block-inner > *:nth-child(3n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-3\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-4 > .block-inner > *:nth-child(4n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-4\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-5 > .block-inner > *:nth-child(5n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-5\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-6 > .block-inner > *:nth-child(6n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-6\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-7 > .block-inner > *:nth-child(7n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-7\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:16:\"border-left:none\";}}i:3095;a:2:{i:0;a:1:{s:19:\".header-transparent\";a:1:{i:1;a:1:{i:0;s:18:\"header-transparent\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:11:\"z-index:100\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";}}i:3096;a:2:{i:0;a:7:{s:60:\"body:not(.sticky-on) .header-transparent .main-menu > li > a\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:9:\"main-menu\";}i:0;a:3:{i:0;s:4:\"body\";i:1;s:2:\"li\";i:2;s:1:\"a\";}}s:76:\"body:not(.sticky-on) .header-transparent .main-menu > li > a .menu-sub-title\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:9:\"main-menu\";i:2;s:14:\"menu-sub-title\";}i:0;a:3:{i:0;s:4:\"body\";i:1;s:2:\"li\";i:2;s:1:\"a\";}}s:54:\"body:not(.sticky-on) .header-transparent .more-trigger\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:12:\"more-trigger\";}i:0;a:1:{i:0;s:4:\"body\";}}s:80:\"body:not(.sticky-on) .header-transparent .navbar-right > *:not(.header-dropdown)\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:12:\"navbar-right\";}i:0;a:1:{i:0;s:4:\"body\";}}s:70:\"body:not(.sticky-on) .header-transparent .is-text-logo .logo-title > *\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:12:\"is-text-logo\";i:2;s:10:\"logo-title\";}i:0;a:1:{i:0;s:4:\"body\";}}s:120:\"html:not(.collapse-activated) body:not(.sticky-on) .header-transparent .header-mobile-wrap .is-text-logo .logo-title > *\";a:2:{i:1;a:4:{i:0;s:18:\"header-transparent\";i:1;s:18:\"header-mobile-wrap\";i:2;s:12:\"is-text-logo\";i:3;s:10:\"logo-title\";}i:0;a:2:{i:0;s:4:\"html\";i:1;s:4:\"body\";}}s:108:\"html:not(.collapse-activated) body:not(.sticky-on) .header-transparent .header-mobile-wrap .navbar-right > *\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:18:\"header-mobile-wrap\";i:2;s:12:\"navbar-right\";}i:0;a:2:{i:0;s:4:\"html\";i:1;s:4:\"body\";}}}i:1;a:1:{i:0;s:51:\"color:var(--transparent-nav-color,var(--nav-color))\";}}i:3097;a:2:{i:0;a:1:{s:99:\"body:not(.sticky-on) .header-transparent .dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:21:\"dark-mode-toggle-wrap\";i:2;s:16:\"dark-mode-toggle\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:34:\"border-color:rgba(255,255,255,.13)\";}}i:3098;a:2:{i:0;a:1:{s:36:\".header-transparent .header-dropdown\";a:1:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:15:\"header-dropdown\";}}}i:1;a:1:{i:0;s:44:\"color:var(--subnav-color,var(--body-fcolor))\";}}i:3099;a:2:{i:0;a:1:{s:58:\".header-transparent .dark-mode-slide-btn.mode-icon-default\";a:1:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:19:\"dark-mode-slide-btn\";i:2;s:17:\"mode-icon-default\";}}}i:1;a:1:{i:0;s:24:\"color:var(--body-fcolor)\";}}i:3100;a:2:{i:0;a:3:{s:68:\"body:not(.sticky-on) .header-transparent .navbar-inner .logo-default\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:12:\"navbar-inner\";i:2;s:12:\"logo-default\";}i:0;a:1:{i:0;s:4:\"body\";}}s:65:\"body:not(.sticky-on) .header-transparent .navbar-inner .logo-dark\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:12:\"navbar-inner\";i:2;s:9:\"logo-dark\";}i:0;a:1:{i:0;s:4:\"body\";}}s:54:\"body:not(.sticky-on) .header-transparent .logo-default\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:12:\"logo-default\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3101;a:2:{i:0;a:1:{s:58:\"body:not(.sticky-on) .header-transparent .logo-transparent\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:16:\"logo-transparent\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:3102;a:2:{i:0;a:3:{s:53:\".yes-hd-transparent.is-standard-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:13:\"is-standard-2\";i:2;s:18:\"header-transparent\";}}s:50:\".yes-hd-transparent.is-audio-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:10:\"is-audio-2\";i:2;s:18:\"header-transparent\";}}s:50:\".yes-hd-transparent.is-video-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:10:\"is-video-2\";i:2;s:18:\"header-transparent\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:3103;a:2:{i:0;a:1:{s:18:\".heading-title > *\";a:1:{i:1;a:1:{i:0;s:13:\"heading-title\";}}}i:1;a:1:{i:0;s:66:\"font-size:var(--heading-size-desktop,var(--heading-fsize,inherit))\";}}i:3104;a:2:{i:0;a:2:{s:45:\".format-style-top.format-size-big .p-format i\";a:2:{i:1;a:3:{i:0;s:16:\"format-style-top\";i:1;s:15:\"format-size-big\";i:2;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}s:48:\".format-style-bottom.format-size-big .p-format i\";a:2:{i:1;a:3:{i:0;s:19:\"format-style-bottom\";i:1;s:15:\"format-size-big\";i:2;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.2em\";}}i:3105;a:2:{i:0;a:1:{s:49:\".format-style-center.format-size-big .post-format\";a:1:{i:1;a:3:{i:0;s:19:\"format-style-center\";i:1;s:15:\"format-size-big\";i:2;s:11:\"post-format\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.4em\";}}i:3106;a:2:{i:0;a:1:{s:46:\".format-style-bottom.format-size-big .p-format\";a:1:{i:1;a:3:{i:0;s:19:\"format-style-bottom\";i:1;s:15:\"format-size-big\";i:2;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:25:\"padding:10px 10px 7px 7px\";}}i:3107;a:2:{i:0;a:1:{s:61:\".format-style-bottom.format-size-big .p-format .gallery-count\";a:1:{i:1;a:4:{i:0;s:19:\"format-style-bottom\";i:1;s:15:\"format-size-big\";i:2;s:8:\"p-format\";i:3;s:13:\"gallery-count\";}}}i:1;a:2:{i:0;s:7:\"top:5px\";i:1;s:8:\"left:5px\";}}i:3108;a:2:{i:0;a:1:{s:48:\".format-style-top.format-size-big .gallery-count\";a:1:{i:1;a:3:{i:0;s:16:\"format-style-top\";i:1;s:15:\"format-size-big\";i:2;s:13:\"gallery-count\";}}}i:1;a:2:{i:0;s:14:\"font-size:1rem\";i:1;s:11:\"padding:5px\";}}i:3109;a:2:{i:0;a:1:{s:14:\".hrc-3 .p-link\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:6:\"p-link\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:3px\";}}i:3110;a:2:{i:0;a:1:{s:18:\".p-meta.has-avatar\";a:1:{i:1;a:2:{i:0;s:6:\"p-meta\";i:1;s:10:\"has-avatar\";}}}i:1;a:1:{i:0;s:15:\"padding-top:2px\";}}i:3111;a:2:{i:0;a:1:{s:7:\".p-link\";a:1:{i:1;a:1:{i:0;s:6:\"p-link\";}}}i:1;a:1:{i:0;s:15:\"padding-top:5px\";}}i:3112;a:2:{i:0;a:1:{s:29:\".admin-bar .reading-indicator\";a:1:{i:1;a:2:{i:0;s:9:\"admin-bar\";i:1;s:17:\"reading-indicator\";}}}i:1;a:1:{i:0;s:8:\"top:32px\";}}i:3113;a:2:{i:0;a:2:{s:23:\".wrap-meta .single-meta\";a:1:{i:1;a:2:{i:0;s:9:\"wrap-meta\";i:1;s:11:\"single-meta\";}}s:27:\".center-w-meta .single-meta\";a:1:{i:1;a:2:{i:0;s:13:\"center-w-meta\";i:1;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3114;a:2:{i:0;a:1:{s:27:\".wrap-meta .single-meta > *\";a:1:{i:1;a:2:{i:0;s:9:\"wrap-meta\";i:1;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:3115;a:2:{i:0;a:1:{s:27:\".center-w-meta .single-meta\";a:1:{i:1;a:2:{i:0;s:13:\"center-w-meta\";i:1;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3116;a:2:{i:0;a:1:{s:13:\".s-feat-outer\";a:1:{i:1;a:1:{i:0;s:12:\"s-feat-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3117;a:2:{i:0;a:1:{s:20:\".breadcrumb-absolute\";a:1:{i:1;a:1:{i:0;s:19:\"breadcrumb-absolute\";}}}i:1;a:1:{i:0;s:17:\"padding:10px 20px\";}}i:3118;a:2:{i:0;a:1:{s:16:\".s-hl-heading.h1\";a:1:{i:1;a:2:{i:0;s:12:\"s-hl-heading\";i:1;s:2:\"h1\";}}}i:1;a:2:{i:0;s:16:\"font-size:3.5rem\";i:1;s:9:\"top:-15px\";}}i:3119;a:2:{i:0;a:1:{s:33:\".single-standard-1 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:13:\"single-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:20px\";i:1;s:19:\"padding-bottom:10px\";}}i:3120;a:2:{i:0;a:2:{s:59:\".single-standard-1:not(.single-standard-11) .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:60:\".single-standard-1:not(.single-standard-11) .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:auto\";i:1;s:14:\"max-width:100%\";}}i:3121;a:2:{i:0;a:1:{s:33:\".single-standard-2 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3122;a:2:{i:0;a:1:{s:33:\".single-standard-7 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3123;a:2:{i:0;a:1:{s:34:\".single-standard-8 .grid-container\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:14:\"grid-container\";}}}i:1;a:1:{i:0;s:15:\"margin-top:40px\";}}i:3124;a:2:{i:0;a:1:{s:33:\".single-standard-6 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3125;a:2:{i:0;a:1:{s:39:\".single-standard-2 .single-header-inner\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:16:\"padding-top:40px\";}}i:3126;a:2:{i:0;a:2:{s:33:\".single-standard-3 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:13:\"single-header\";}}s:33:\".single-standard-4 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:13:\"single-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:40px\";}}i:3127;a:2:{i:0;a:1:{s:63:\".single-standard-4.has-bg-spacing .single-header-content:before\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-4\";i:1;s:14:\"has-bg-spacing\";i:2;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:24:\"height:calc(100% + 30px)\";}}i:3128;a:2:{i:0;a:1:{s:33:\".single-standard-5 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-5\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:40px\";}}i:3129;a:2:{i:0;a:1:{s:33:\".single-standard-11 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-11\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:1:{i:0;s:16:\"padding-top:10px\";}}i:3130;a:2:{i:0;a:3:{s:39:\".is-audio-2:not(.yes-amp) .embed-holder\";a:1:{i:1;a:2:{i:0;s:10:\"is-audio-2\";i:1;s:12:\"embed-holder\";}}s:39:\".is-audio-3:not(.yes-amp) .embed-holder\";a:1:{i:1;a:2:{i:0;s:10:\"is-audio-3\";i:1;s:12:\"embed-holder\";}}s:39:\".is-audio-4:not(.yes-amp) .embed-holder\";a:1:{i:1;a:2:{i:0;s:10:\"is-audio-4\";i:1;s:12:\"embed-holder\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:20%\";}}i:3131;a:2:{i:0;a:1:{s:22:\".single-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-content\";}}}i:1;a:2:{i:0;s:18:\"padding-right:30px\";i:1;s:17:\"padding-left:30px\";}}i:3132;a:2:{i:0;a:4:{s:8:\".s-title\";a:1:{i:1;a:1:{i:0;s:7:\"s-title\";}}s:10:\".s-tagline\";a:1:{i:1;a:1:{i:0;s:9:\"s-tagline\";}}s:13:\".s-breadcrumb\";a:1:{i:1;a:1:{i:0;s:12:\"s-breadcrumb\";}}s:33:\".single-standard-11 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-11\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:3133;a:2:{i:0;a:6:{s:45:\".is-sidebar-right .wp-block-gallery.alignwide\";a:1:{i:1;a:3:{i:0;s:16:\"is-sidebar-right\";i:1;s:16:\"wp-block-gallery\";i:2;s:9:\"alignwide\";}}s:51:\".is-sidebar-right .wp-block-image.alignwide amp-img\";a:2:{i:1;a:3:{i:0;s:16:\"is-sidebar-right\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:52:\".is-sidebar-right .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:3:{i:0;s:16:\"is-sidebar-right\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:39:\".yes-wide-w .wp-block-gallery.alignwide\";a:1:{i:1;a:3:{i:0;s:10:\"yes-wide-w\";i:1;s:16:\"wp-block-gallery\";i:2;s:9:\"alignwide\";}}s:45:\".yes-wide-w .wp-block-image.alignwide amp-img\";a:2:{i:1;a:3:{i:0;s:10:\"yes-wide-w\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:46:\".yes-wide-w .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:3:{i:0;s:10:\"yes-wide-w\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:23:\"width:calc(100% + 78px)\";i:1;s:14:\"max-width:none\";i:2;s:18:\"margin-right:-78px\";}}i:3134;a:2:{i:0;a:1:{s:11:\".spon-qview\";a:1:{i:1;a:1:{i:0;s:10:\"spon-qview\";}}}i:1;a:1:{i:0;s:17:\"padding:10px 20px\";}}i:3135;a:2:{i:0;a:1:{s:12:\".single-meta\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:3136;a:2:{i:0;a:1:{s:42:\".single .single-no-featured .single-header\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:18:\"single-no-featured\";i:2;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:3137;a:2:{i:0;a:1:{s:15:\".archive-header\";a:1:{i:1;a:1:{i:0;s:14:\"archive-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:40px\";i:1;s:19:\"padding-bottom:40px\";}}i:3138;a:2:{i:0;a:1:{s:33:\".archive-header.category-header-2\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:17:\"category-header-2\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:50px\";i:1;s:16:\"padding-top:90px\";i:2;s:19:\"padding-bottom:90px\";}}i:3139;a:2:{i:0;a:1:{s:53:\".yes-hd-transparent .archive-header.category-header-2\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:14:\"archive-header\";i:2;s:17:\"category-header-2\";}}}i:1;a:1:{i:0;s:43:\"padding-top:calc(100px + var(--nav-height))\";}}i:3140;a:2:{i:0;a:1:{s:44:\".archive-header-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:22:\"archive-header-content\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:3141;a:2:{i:0;a:1:{s:10:\".blog-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"blog-wrap\";}}}i:1;a:2:{i:0;s:15:\"margin-top:50px\";i:1;s:18:\"margin-bottom:50px\";}}i:3142;a:2:{i:0;a:1:{s:24:\".blog-content > .block-h\";a:1:{i:1;a:2:{i:0;s:12:\"blog-content\";i:1;s:7:\"block-h\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:25px\";}}i:3143;a:2:{i:0;a:1:{s:14:\".search-header\";a:1:{i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:1:{i:0;s:16:\"padding-top:50px\";}}i:3144;a:2:{i:0;a:1:{s:34:\".yes-hd-transparent .search-header\";a:1:{i:1;a:2:{i:0;s:18:\"yes-hd-transparent\";i:1;s:13:\"search-header\";}}}i:1;a:1:{i:0;s:17:\"padding-top:110px\";}}i:3145;a:2:{i:0;a:5:{s:36:\".ecat-bg-1.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:36:\".ecat-bg-2.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:36:\".ecat-bg-3.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-3\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:38:\".ecat-border.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:11:\"ecat-border\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:36:\".ecat-bg-4.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-4\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.15em\";}}i:3146;a:2:{i:0;a:3:{s:32:\".ecat-bg-1 .feat-holder + .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}s:32:\".ecat-bg-2 .feat-holder + .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}s:32:\".ecat-bg-3 .feat-holder + .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-3\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:1:{i:0;s:15:\"padding-top:4px\";}}i:3147;a:2:{i:0;a:2:{s:36:\".ecat-text.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:40:\".ecat-b-border.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-border\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.3em\";}}i:3148;a:2:{i:0;a:1:{s:40:\".ecat-b-dotted.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.15em\";i:1;s:23:\"border-bottom-width:4px\";}}i:3149;a:2:{i:0;a:1:{s:64:\".meta-el:not(.meta-avatar):not(.no-label):not(:last-child):after\";a:1:{i:1;a:1:{i:0;s:7:\"meta-el\";}}}i:1;a:8:{i:0;s:19:\"display:inline-flex\";i:1;s:29:\"width:var(--meta-style-w,1px)\";i:2;s:30:\"height:var(--meta-style-h,6px)\";i:3;s:18:\"margin-right:.25em\";i:4;s:10:\"content:\"\"\";i:5;s:30:\"opacity:var(--meta-style-o,.3)\";i:6;s:35:\"border-radius:var(--meta-style-b,0)\";i:7;s:35:\"background-color:var(--meta-fcolor)\";}}i:3150;a:2:{i:0;a:1:{s:30:\".bookmark-section-header-image\";a:1:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-image\";}}}i:1;a:2:{i:0;s:13:\"flex-shrink:0\";i:1;s:11:\"height:45px\";}}i:3151;a:2:{i:0;a:1:{s:12:\".empty-saved\";a:1:{i:1;a:1:{i:0;s:11:\"empty-saved\";}}}i:1;a:2:{i:0;s:16:\"padding-top:30px\";i:1;s:19:\"padding-bottom:30px\";}}i:3152;a:2:{i:0;a:1:{s:17:\".plist-item-thumb\";a:1:{i:1;a:1:{i:0;s:16:\"plist-item-thumb\";}}}i:1;a:1:{i:0;s:11:\"width:125px\";}}i:3153;a:2:{i:0;a:1:{s:37:\".author-header-inner .breadcrumb-wrap\";a:1:{i:1;a:2:{i:0;s:19:\"author-header-inner\";i:1;s:15:\"breadcrumb-wrap\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:3154;a:2:{i:0;a:2:{s:32:\".search-header-form .search-form\";a:1:{i:1;a:2:{i:0;s:18:\"search-header-form\";i:1;s:11:\"search-form\";}}s:27:\".page404-inner .search-form\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:11:\"search-form\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.5rem\";}}i:3155;a:2:{i:0;a:2:{s:53:\".search-header-form .search-form input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:18:\"search-header-form\";i:1;s:11:\"search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:48:\".page404-inner .search-form input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:11:\"search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:16:\"padding-top:20px\";i:1;s:19:\"padding-bottom:20px\";}}i:3156;a:2:{i:0;a:1:{s:22:\".search-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"search-header-content\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3157;a:2:{i:0;a:1:{s:13:\".search-empty\";a:1:{i:1;a:1:{i:0;s:12:\"search-empty\";}}}i:1;a:1:{i:0;s:15:\"margin-top:50px\";}}i:3158;a:2:{i:0;a:1:{s:9:\"#back-top\";a:1:{i:2;a:1:{i:0;s:8:\"back-top\";}}}i:1;a:1:{i:0;s:11:\"bottom:40px\";}}i:3159;a:2:{i:0;a:1:{s:15:\".logged-welcome\";a:1:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}}}i:1;a:1:{i:0;s:19:\"display:inline-flex\";}}i:3160;a:2:{i:0;a:1:{s:17:\".page404-btn-wrap\";a:1:{i:1;a:1:{i:0;s:16:\"page404-btn-wrap\";}}}i:1;a:1:{i:0;s:16:\"padding-top:20px\";}}i:3161;a:2:{i:0;a:2:{s:14:\".page-header-1\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-1\";}}s:14:\".page-header-4\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-4\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:40px\";i:1;s:16:\"padding-top:40px\";}}i:3162;a:2:{i:0;a:1:{s:14:\".page-header-2\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-2\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:40px\";i:1;s:17:\"padding-top:100px\";i:2;s:20:\"padding-bottom:100px\";}}i:3163;a:2:{i:0;a:1:{s:22:\".single-header-overlay\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-overlay\";}}}i:1;a:1:{i:0;s:24:\"padding:0 40px 40px 40px\";}}i:3164;a:2:{i:0;a:1:{s:18:\".page-header-inner\";a:1:{i:1;a:1:{i:0;s:17:\"page-header-inner\";}}}i:1;a:1:{i:0;s:8:\"gap:12px\";}}i:3165;a:2:{i:0;a:1:{s:36:\".right-breadcrumb .page-header-inner\";a:1:{i:1;a:2:{i:0;s:16:\"right-breadcrumb\";i:1;s:17:\"page-header-inner\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3166;a:2:{i:0;a:1:{s:26:\".right-breadcrumb .s-title\";a:1:{i:1;a:2:{i:0;s:16:\"right-breadcrumb\";i:1;s:7:\"s-title\";}}}i:1;a:1:{i:0;s:10:\"width:auto\";}}i:3167;a:2:{i:0;a:1:{s:14:\".page404-inner\";a:1:{i:1;a:1:{i:0;s:13:\"page404-inner\";}}}i:1;a:2:{i:0;s:16:\"padding-top:60px\";i:1;s:19:\"padding-bottom:60px\";}}i:3168;a:2:{i:0;a:2:{s:26:\".page404-inner .page-title\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:10:\"page-title\";}}s:35:\".page404-inner .page404-description\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:19:\"page404-description\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:25px\";}}i:3169;a:2:{i:0;a:1:{s:35:\".page404-inner input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:13:\"page404-inner\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:14:\"font-size:1rem\";i:1;s:15:\"min-height:54px\";}}i:3170;a:2:{i:0;a:1:{s:23:\".share-action.is-mobile\";a:1:{i:1;a:2:{i:0;s:12:\"share-action\";i:1;s:9:\"is-mobile\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3171;a:2:{i:0;a:1:{s:20:\".share-action.is-web\";a:1:{i:1;a:2:{i:0;s:12:\"share-action\";i:1;s:6:\"is-web\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:3172;a:2:{i:0;a:1:{s:30:\".grid-container .sidebar-inner\";a:1:{i:1;a:2:{i:0;s:14:\"grid-container\";i:1;s:13:\"sidebar-inner\";}}}i:1;a:2:{i:0;s:40:\"padding-right:var(--s-sidebar-padding,0)\";i:1;s:14:\"padding-left:0\";}}i:3173;a:2:{i:0;a:1:{s:47:\".is-sidebar-left .grid-container .sidebar-inner\";a:1:{i:1;a:3:{i:0;s:15:\"is-sidebar-left\";i:1;s:14:\"grid-container\";i:2;s:13:\"sidebar-inner\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:39:\"padding-left:var(--s-sidebar-padding,0)\";}}i:3174;a:2:{i:0;a:3:{s:30:\".sticky-sidebar .sidebar-inner\";a:1:{i:1;a:2:{i:0;s:14:\"sticky-sidebar\";i:1;s:13:\"sidebar-inner\";}}s:93:\".sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\";a:1:{i:1;a:2:{i:0;s:13:\"sticky-last-w\";i:1;s:13:\"sidebar-inner\";}}s:103:\".sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:3:{i:0;s:13:\"sticky-last-w\";i:1;s:13:\"sidebar-inner\";i:2;s:16:\"elementor-widget\";}}}i:1;a:7:{i:0;s:23:\"position:-webkit-sticky\";i:1;s:15:\"position:sticky\";i:2;s:8:\"top:12px\";i:3;s:19:\"padding-bottom:12px\";i:4;s:31:\"-webkit-transition:all .3s ease\";i:5;s:23:\"transition:all .3s ease\";i:6;s:15:\"will-change:top\";}}i:3175;a:2:{i:0;a:1:{s:29:\".sticky-last-w .sidebar-inner\";a:1:{i:1;a:2:{i:0;s:13:\"sticky-last-w\";i:1;s:13:\"sidebar-inner\";}}}i:1;a:1:{i:0;s:11:\"height:100%\";}}i:3176;a:2:{i:0;a:1:{s:74:\".sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:2:{i:0;s:13:\"sticky-last-w\";i:1;s:13:\"sidebar-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:11:\"height:100%\";}}i:3177;a:2:{i:0;a:1:{s:27:\".elementor-column.rb-sticky\";a:1:{i:1;a:2:{i:0;s:16:\"elementor-column\";i:1;s:9:\"rb-sticky\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:22:\"align-items:flex-start\";}}i:3178;a:2:{i:0;a:2:{s:56:\".e-con-full.e-parent:has(.rb-sticky):not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:10:\"e-con-full\";i:1;s:8:\"e-parent\";}}s:61:\".e-con-boxed .e-con-inner:has(.rb-sticky):not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:11:\"e-con-boxed\";i:1;s:11:\"e-con-inner\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:3179;a:2:{i:0;a:3:{s:31:\".elementor-column.rb-sticky > *\";a:1:{i:1;a:2:{i:0;s:16:\"elementor-column\";i:1;s:9:\"rb-sticky\";}}s:57:\".e-con.rb-sticky-last-widget .elementor-widget:last-child\";a:1:{i:1;a:3:{i:0;s:5:\"e-con\";i:1;s:21:\"rb-sticky-last-widget\";i:2;s:16:\"elementor-widget\";}}s:16:\".e-con.rb-sticky\";a:1:{i:1;a:2:{i:0;s:5:\"e-con\";i:1;s:9:\"rb-sticky\";}}}i:1;a:6:{i:0;s:23:\"position:-webkit-sticky\";i:1;s:15:\"position:sticky\";i:2;s:8:\"top:12px\";i:3;s:31:\"-webkit-transition:top .3s ease\";i:4;s:23:\"transition:top .3s ease\";i:5;s:15:\"will-change:top\";}}i:3180;a:2:{i:0;a:7:{s:41:\".admin-bar .sticky-sidebar .sidebar-inner\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:14:\"sticky-sidebar\";i:2;s:13:\"sidebar-inner\";}}s:24:\".admin-bar .l-shared-sec\";a:1:{i:1;a:2:{i:0;s:9:\"admin-bar\";i:1;s:12:\"l-shared-sec\";}}s:42:\".admin-bar .elementor-column.rb-sticky > *\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:16:\"elementor-column\";i:2;s:9:\"rb-sticky\";}}s:27:\".admin-bar .e-con.rb-sticky\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:5:\"e-con\";i:2;s:9:\"rb-sticky\";}}s:104:\".admin-bar .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:13:\"sticky-last-w\";i:2;s:13:\"sidebar-inner\";}}s:114:\".admin-bar .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:4:{i:0;s:9:\"admin-bar\";i:1;s:13:\"sticky-last-w\";i:2;s:13:\"sidebar-inner\";i:3;s:16:\"elementor-widget\";}}s:68:\".admin-bar .e-con.rb-sticky-last-widget .elementor-widget:last-child\";a:1:{i:1;a:4:{i:0;s:9:\"admin-bar\";i:1;s:5:\"e-con\";i:2;s:21:\"rb-sticky-last-widget\";i:3;s:16:\"elementor-widget\";}}}i:1;a:1:{i:0;s:8:\"top:44px\";}}i:3181;a:2:{i:0;a:6:{s:41:\".sticky-on .sticky-sidebar .sidebar-inner\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:14:\"sticky-sidebar\";i:2;s:13:\"sidebar-inner\";}}s:42:\".sticky-on .elementor-column.rb-sticky > *\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:16:\"elementor-column\";i:2;s:9:\"rb-sticky\";}}s:27:\".sticky-on .e-con.rb-sticky\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:5:\"e-con\";i:2;s:9:\"rb-sticky\";}}s:104:\".sticky-on .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:13:\"sticky-last-w\";i:2;s:13:\"sidebar-inner\";}}s:114:\".sticky-on .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:13:\"sticky-last-w\";i:2;s:13:\"sidebar-inner\";i:3;s:16:\"elementor-widget\";}}s:68:\".sticky-on .e-con.rb-sticky-last-widget .elementor-widget:last-child\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:5:\"e-con\";i:2;s:21:\"rb-sticky-last-widget\";i:3;s:16:\"elementor-widget\";}}}i:1;a:1:{i:0;s:34:\"top:calc(var(--nav-height) + 12px)\";}}i:3182;a:2:{i:0;a:6:{s:51:\".sticky-on.admin-bar .sticky-sidebar .sidebar-inner\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:14:\"sticky-sidebar\";i:3;s:13:\"sidebar-inner\";}}s:52:\".sticky-on.admin-bar .elementor-column.rb-sticky > *\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:16:\"elementor-column\";i:3;s:9:\"rb-sticky\";}}s:37:\".sticky-on.admin-bar .e-con.rb-sticky\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:5:\"e-con\";i:3;s:9:\"rb-sticky\";}}s:114:\".sticky-on.admin-bar .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:13:\"sticky-last-w\";i:3;s:13:\"sidebar-inner\";}}s:124:\".sticky-on.admin-bar .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:5:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:13:\"sticky-last-w\";i:3;s:13:\"sidebar-inner\";i:4;s:16:\"elementor-widget\";}}s:78:\".sticky-on.admin-bar .e-con.rb-sticky-last-widget .elementor-widget:last-child\";a:1:{i:1;a:5:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:5:\"e-con\";i:3;s:21:\"rb-sticky-last-widget\";i:4;s:16:\"elementor-widget\";}}}i:1;a:1:{i:0;s:34:\"top:calc(var(--nav-height) + 44px)\";}}i:3183;a:2:{i:0;a:2:{s:45:\".admin-bar.sticky-on.is-mstick .sticky-holder\";a:1:{i:1;a:4:{i:0;s:9:\"admin-bar\";i:1;s:9:\"sticky-on\";i:2;s:9:\"is-mstick\";i:3;s:13:\"sticky-holder\";}}s:38:\".admin-bar.sticky-on .e-section-sticky\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:9:\"sticky-on\";i:2;s:16:\"e-section-sticky\";}}}i:1;a:1:{i:0;s:15:\"margin-top:32px\";}}i:3184;a:2:{i:0;a:1:{s:16:\".collapse-footer\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-footer\";}}}i:1;a:1:{i:0;s:12:\"padding:20px\";}}i:3185;a:2:{i:0;a:1:{s:24:\".review-header .rstar-bg\";a:1:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:8:\"rstar-bg\";}}}i:1;a:2:{i:0;s:84:\"background-image:linear-gradient(to left,var(--review-color) 96.5%,transparent 3.5%)\";i:1;s:25:\"background-size:29px 28px\";}}i:3186;a:2:{i:0;a:1:{s:15:\".e-ct-outer > *\";a:1:{i:1;a:1:{i:0;s:10:\"e-ct-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:35px\";}}i:3187;a:2:{i:0;a:1:{s:5:\".s-hl\";a:1:{i:1;a:1:{i:0;s:4:\"s-hl\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:35px\";}}i:3188;a:2:{i:0;a:8:{s:37:\".yes-tstick.sticky-on .main-menu-wrap\";a:1:{i:1;a:3:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:14:\"main-menu-wrap\";}}s:72:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-mini-cart\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:32:\"elementor-widget-foxiz-mini-cart\";}}s:80:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-notification-icon\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:40:\"elementor-widget-foxiz-notification-icon\";}}s:73:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-login-icon\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:33:\"elementor-widget-foxiz-login-icon\";}}s:74:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-social-list\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:34:\"elementor-widget-foxiz-social-list\";}}s:74:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-search-icon\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:34:\"elementor-widget-foxiz-search-icon\";}}s:86:\".yes-tstick.sticky-on .navbar-right > *:not(.dark-mode-toggle-wrap):not(.font-resizer)\";a:1:{i:1;a:3:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:12:\"navbar-right\";}}s:41:\".yes-tstick.sticky-on .more-section-outer\";a:1:{i:1;a:3:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:18:\"more-section-outer\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3189;a:2:{i:0;a:1:{s:37:\".yes-tstick.sticky-on .s-title-sticky\";a:1:{i:1;a:3:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:14:\"s-title-sticky\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:3190;a:2:{i:0;a:1:{s:27:\".footer-columns .footer-col\";a:1:{i:1;a:2:{i:0;s:14:\"footer-columns\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:20%\";i:1;s:9:\"width:20%\";}}i:3191;a:2:{i:0;a:1:{s:38:\".footer-51c.footer-columns .footer-col\";a:1:{i:1;a:3:{i:0;s:10:\"footer-51c\";i:1;s:14:\"footer-columns\";i:2;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:15%\";i:1;s:9:\"width:15%\";}}i:3192;a:2:{i:0;a:2:{s:34:\".footer-4c .footer-col:first-child\";a:1:{i:1;a:2:{i:0;s:9:\"footer-4c\";i:1;s:10:\"footer-col\";}}s:33:\".footer-4c .footer-col:last-child\";a:1:{i:1;a:2:{i:0;s:9:\"footer-4c\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:30%\";i:1;s:9:\"width:30%\";}}i:3193;a:2:{i:0;a:1:{s:35:\".footer-5c .footer-col:nth-child(1)\";a:1:{i:1;a:2:{i:0;s:9:\"footer-5c\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:20%\";i:1;s:9:\"width:20%\";}}i:3194;a:2:{i:0;a:1:{s:36:\".footer-51c .footer-col:nth-child(1)\";a:1:{i:1;a:2:{i:0;s:10:\"footer-51c\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:40%\";i:1;s:9:\"width:40%\";}}i:3195;a:2:{i:0;a:1:{s:37:\".footer-3c.footer-columns .footer-col\";a:1:{i:1;a:3:{i:0;s:9:\"footer-3c\";i:1;s:14:\"footer-columns\";i:2;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:25%\";i:1;s:9:\"width:25%\";}}i:3196;a:2:{i:0;a:1:{s:50:\".footer-3c.footer-columns .footer-col:nth-child(2)\";a:1:{i:1;a:3:{i:0;s:9:\"footer-3c\";i:1;s:14:\"footer-columns\";i:2;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:3197;a:2:{i:0;a:1:{s:52:\".footer-wrap.has-border .footer-col:not(:last-child)\";a:1:{i:1;a:3:{i:0;s:11:\"footer-wrap\";i:1;s:10:\"has-border\";i:2;s:10:\"footer-col\";}}}i:1;a:1:{i:0;s:41:\"border-left:1px solid var(--flex-gray-15)\";}}i:3198;a:2:{i:0;a:1:{s:21:\".review-header .rline\";a:1:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:5:\"rline\";}}}i:1;a:2:{i:0;s:10:\"width:30px\";i:1;s:11:\"height:10px\";}}i:3199;a:2:{i:0;a:1:{s:21:\".review-header .rstar\";a:1:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:5:\"rstar\";}}}i:1;a:2:{i:0;s:10:\"width:28px\";i:1;s:11:\"height:28px\";}}i:3200;a:2:{i:0;a:1:{s:22:\".yt-playlist .yt-embed\";a:1:{i:1;a:2:{i:0;s:11:\"yt-playlist\";i:1;s:8:\"yt-embed\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 66.67%\";i:1;s:12:\"width:66.67%\";}}i:3201;a:2:{i:0;a:1:{s:12:\".yt-playlist\";a:1:{i:1;a:1:{i:0;s:11:\"yt-playlist\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:3202;a:2:{i:0;a:1:{s:25:\".yt-playlist .plist-items\";a:1:{i:1;a:2:{i:0;s:11:\"yt-playlist\";i:1;s:11:\"plist-items\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 33.33%\";i:1;s:12:\"width:33.33%\";}}i:3203;a:2:{i:0;a:1:{s:10:\".block-big\";a:1:{i:1;a:1:{i:0;s:9:\"block-big\";}}}i:1;a:2:{i:0;s:21:\"--bottom-spacing:40px\";i:1;s:17:\"--el-spacing:15px\";}}i:3204;a:2:{i:0;a:2:{s:33:\".p-classic-1 .meta-avatar amp-img\";a:2:{i:1;a:2:{i:0;s:11:\"p-classic-1\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:34:\".p-classic-1 .meta-avatar amp-anim\";a:2:{i:1;a:2:{i:0;s:11:\"p-classic-1\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:26px\";i:1;s:11:\"height:26px\";}}i:3205;a:2:{i:0;a:1:{s:45:\".single-post-outer.has-continue-reading .s-ct\";a:1:{i:1;a:3:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";i:2;s:4:\"s-ct\";}}}i:1;a:2:{i:0;s:13:\"height:1200px\";i:1;s:17:\"max-height:1200px\";}}i:3206;a:2:{i:0;a:1:{s:22:\".newsletter-form input\";a:2:{i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:3207;a:2:{i:0;a:1:{s:35:\".newsletter-box-2 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-2\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:12:\"row-gap:25px\";}}i:3208;a:2:{i:0;a:1:{s:32:\".section-empty-inner .page-title\";a:1:{i:1;a:2:{i:0;s:19:\"section-empty-inner\";i:1;s:10:\"page-title\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:20px\";i:1;s:19:\"padding-bottom:20px\";}}i:3209;a:2:{i:0;a:1:{s:21:\".rbbsl a:nth-child(2)\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:14:\"padding:0 15px\";}}i:3210;a:2:{i:0;a:1:{s:28:\".rbbsl a:nth-child(2) > span\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:19:\"display:inline-flex\";}}i:3211;a:2:{i:0;a:1:{s:48:\".category-hero-item:first-child:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:15px\";i:1;s:16:\"margin-left:15px\";}}i:3212;a:2:{i:0;a:2:{s:29:\".wp-block-pullquote.alignleft\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}}s:30:\".wp-block-pullquote.alignright\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:3213;a:2:{i:0;a:1:{s:20:\".my-personalized > *\";a:1:{i:1;a:1:{i:0;s:15:\"my-personalized\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:50px\";}}i:3214;a:2:{i:0;a:1:{s:13:\".footer-quote\";a:1:{i:1;a:1:{i:0;s:12:\"footer-quote\";}}}i:1;a:1:{i:0;s:15:\"max-width:240px\";}}i:3215;a:2:{i:0;a:1:{s:37:\".wp-block-pullquote blockquote:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:5px\";}}i:3216;a:2:{i:0;a:1:{s:24:\".rbct > .live-card-outer\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:15:\"live-card-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:35px\";}}i:3217;a:2:{i:0;a:1:{s:35:\".newsletter-box-1 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3218;a:2:{i:0;a:1:{s:37:\".newsletter-box-1 .newsletter-content\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:18:\"newsletter-content\";}}}i:1;a:1:{i:0;s:13:\"max-width:27%\";}}i:3219;a:2:{i:0;a:1:{s:12:\".input-col-2\";a:1:{i:1;a:1:{i:0;s:11:\"input-col-2\";}}}i:1;a:1:{i:0;s:22:\"width:calc(50% - 20px)\";}}i:3220;a:2:{i:0;a:1:{s:12:\".input-col-3\";a:1:{i:1;a:1:{i:0;s:11:\"input-col-3\";}}}i:1;a:1:{i:0;s:24:\"width:calc(33.3% - 30px)\";}}i:3221;a:2:{i:0;a:6:{s:58:\".rb-col-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-2\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-3\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-4.no-last-bb .block-inner > *:nth-last-child(-n+4)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-4\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-5.no-last-bb .block-inner > *:nth-last-child(-n+5)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-5\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-6.no-last-bb .block-inner > *:nth-last-child(-n+6)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-6\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-7.no-last-bb .block-inner > *:nth-last-child(-n+7)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-7\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:16:\"padding-bottom:0\";i:1;s:33:\"--bottom-border-color:transparent\";}}i:3222;s:1:\"}\";i:3223;s:27:\"@media (max-width: 1024px){\";i:3224;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:6:{i:0;s:18:\"--masonry-column:2\";i:1;s:15:\"--h1-fsize:34px\";i:2;s:15:\"--h2-fsize:24px\";i:3;s:15:\"--h3-fsize:20px\";i:4;s:21:\"--headline-fsize:34px\";i:5;s:21:\"--bottom-spacing:30px\";}}i:3225;a:2:{i:0;a:4:{s:31:\".none-mobile-sb .single-sidebar\";a:1:{i:1;a:2:{i:0;s:14:\"none-mobile-sb\";i:1;s:14:\"single-sidebar\";}}s:12:\".navbar-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-wrap\";}}s:22:\".header-template-inner\";a:1:{i:1;a:1:{i:0;s:21:\"header-template-inner\";}}s:9:\".logo-sec\";a:1:{i:1;a:1:{i:0;s:8:\"logo-sec\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3226;a:2:{i:0;a:1:{s:14:\".header-mobile\";a:1:{i:1;a:1:{i:0;s:13:\"header-mobile\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";}}i:3227;a:2:{i:0;a:1:{s:33:\"body:not(.yes-amp) .header-mobile\";a:2:{i:1;a:1:{i:0;s:13:\"header-mobile\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:16:\"max-height:100vh\";}}i:3228;a:2:{i:0;a:1:{s:52:\".is-mstick .navbar-outer:not(.navbar-outer-template)\";a:1:{i:1;a:2:{i:0;s:9:\"is-mstick\";i:1;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:35:\"min-height:var(--mbnav-height,42px)\";}}i:3229;a:2:{i:0;a:1:{s:40:\".is-mstick .has-quick-menu .navbar-outer\";a:1:{i:1;a:3:{i:0;s:9:\"is-mstick\";i:1;s:14:\"has-quick-menu\";i:2;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:48:\"min-height:calc(var(--mbnav-height,42px) + 42px)\";}}i:3230;a:2:{i:0;a:1:{s:27:\".is-hoz-scroll .block-inner\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:17:\"overflow-x:scroll\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:25:\"-webkit-column-count:auto\";i:4;s:17:\"column-count:auto\";i:5;s:32:\"-webkit-overflow-scrolling:touch\";i:6;s:20:\"scrollbar-width:none\";i:7;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:8;s:29:\"-webkit-text-size-adjust:none\";i:9;s:21:\"text-size-adjust:none\";}}i:3231;a:2:{i:0;a:1:{s:46:\".is-hoz-scroll .block-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3232;a:2:{i:0;a:1:{s:51:\".is-hoz-scroll .block-inner::webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3233;a:2:{i:0;a:1:{s:31:\".is-hoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:40:\"min-width:var(--tablet-scroll-width,40%)\";i:1;s:40:\"max-width:var(--tablet-scroll-width,40%)\";}}i:3234;a:2:{i:0;a:1:{s:52:\".is-hoz-scroll.bottom-border .block-inner > *:before\";a:1:{i:1;a:3:{i:0;s:13:\"is-hoz-scroll\";i:1;s:13:\"bottom-border\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3235;a:2:{i:0;a:1:{s:25:\".privacy-bar.privacy-left\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:12:\"privacy-left\";}}}i:1;a:3:{i:0;s:11:\"bottom:10px\";i:1;s:9:\"left:20px\";i:2;s:10:\"width:auto\";}}i:3236;a:2:{i:0;a:1:{s:12:\".plist-items\";a:1:{i:1;a:1:{i:0;s:11:\"plist-items\";}}}i:1;a:1:{i:0;s:35:\"height:var(--playlist-height,300px)\";}}i:3237;a:2:{i:0;a:1:{s:13:\".plist-holder\";a:1:{i:1;a:1:{i:0;s:12:\"plist-holder\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:70px\";}}i:3238;a:2:{i:0;a:1:{s:14:\".sidebar-inner\";a:1:{i:1;a:1:{i:0;s:13:\"sidebar-inner\";}}}i:1;a:4:{i:0;s:15:\"max-width:370px\";i:1;s:15:\"margin-top:40px\";i:2;s:17:\"margin-right:auto\";i:3;s:16:\"margin-left:auto\";}}i:3239;a:2:{i:0;a:1:{s:27:\".single-post .sidebar-inner\";a:1:{i:1;a:2:{i:0;s:11:\"single-post\";i:1;s:13:\"sidebar-inner\";}}}i:1;a:1:{i:0;s:15:\"margin-top:15px\";}}i:3240;a:2:{i:0;a:1:{s:38:\".newsletter-box-1 .newsletter-featured\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:19:\"newsletter-featured\";}}}i:1;a:2:{i:0;s:29:\"flex:0 0 var(--nl-feat-w,25%)\";i:1;s:30:\"max-width:var(--nl-feat-w,25%)\";}}i:3241;a:2:{i:0;a:1:{s:31:\".is-rstyle-2 .review-meta-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-rstyle-2\";i:1;s:17:\"review-meta-inner\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:3242;a:2:{i:0;a:1:{s:26:\".is-rstyle-2 .review-extra\";a:1:{i:1;a:2:{i:0;s:11:\"is-rstyle-2\";i:1;s:12:\"review-extra\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:3243;a:2:{i:0;a:1:{s:36:\".p-center .is-rstyle-2 .review-extra\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:11:\"is-rstyle-2\";i:2;s:12:\"review-extra\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3244;a:2:{i:0;a:1:{s:15:\".slideup-toggle\";a:1:{i:1;a:1:{i:0;s:14:\"slideup-toggle\";}}}i:1;a:1:{i:0;s:9:\"left:10px\";}}i:3245;a:2:{i:0;a:1:{s:43:\".w-sidebar.widget-follower .social-follower\";a:1:{i:1;a:3:{i:0;s:9:\"w-sidebar\";i:1;s:15:\"widget-follower\";i:2;s:15:\"social-follower\";}}}i:1;a:1:{i:0;s:71:\"grid-template-columns:repeat(var(--s-tcolumns,var(--ds-columns,2)),1fr)\";}}i:3246;a:2:{i:0;a:1:{s:15:\".t-cta-img-left\";a:1:{i:1;a:1:{i:0;s:14:\"t-cta-img-left\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3247;a:2:{i:0;a:1:{s:16:\".t-cta-img-right\";a:1:{i:1;a:1:{i:0;s:15:\"t-cta-img-right\";}}}i:1;a:1:{i:0;s:28:\"flex-flow:row-reverse nowrap\";}}i:3248;a:2:{i:0;a:1:{s:14:\".t-cta-img-top\";a:1:{i:1;a:1:{i:0;s:13:\"t-cta-img-top\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3249;a:2:{i:0;a:1:{s:17:\".t-cta-img-bottom\";a:1:{i:1;a:1:{i:0;s:16:\"t-cta-img-bottom\";}}}i:1;a:1:{i:0;s:31:\"flex-flow:column-reverse nowrap\";}}i:3250;a:2:{i:0;a:1:{s:26:\".t-cta-center .cta-content\";a:1:{i:1;a:2:{i:0;s:12:\"t-cta-center\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";i:2;s:17:\"text-align:center\";}}i:3251;a:2:{i:0;a:1:{s:26:\".t-cta-center .cta-buttons\";a:1:{i:1;a:2:{i:0;s:12:\"t-cta-center\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3252;a:2:{i:0;a:1:{s:24:\".t-cta-left .cta-content\";a:1:{i:1;a:2:{i:0;s:10:\"t-cta-left\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"margin-left:auto\";i:2;s:16:\"text-align:right\";}}i:3253;a:2:{i:0;a:1:{s:24:\".t-cta-left .cta-buttons\";a:1:{i:1;a:2:{i:0;s:10:\"t-cta-left\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:26:\"justify-content:flex-start\";}}i:3254;a:2:{i:0;a:1:{s:25:\".t-cta-right .cta-content\";a:1:{i:1;a:2:{i:0;s:11:\"t-cta-right\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";i:2;s:15:\"text-align:left\";}}i:3255;a:2:{i:0;a:1:{s:25:\".t-cta-right .cta-buttons\";a:1:{i:1;a:2:{i:0;s:11:\"t-cta-right\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:3256;a:2:{i:0;a:1:{s:25:\".res-nowrap .qlinks-inner\";a:1:{i:1;a:2:{i:0;s:10:\"res-nowrap\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:5:{i:0;s:15:\"overflow-x:auto\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:3;s:29:\"-webkit-text-size-adjust:none\";i:4;s:21:\"text-size-adjust:none\";}}i:3257;a:2:{i:0;a:1:{s:28:\".qlinks-scroll .qlinks-inner\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:2:{i:0;s:32:\"-webkit-overflow-scrolling:touch\";i:1;s:20:\"scrollbar-width:none\";}}i:3258;a:2:{i:0;a:1:{s:47:\".qlinks-scroll .qlinks-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3259;a:2:{i:0;a:1:{s:52:\".qlinks-scroll .qlinks-inner::webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3260;a:2:{i:0;a:1:{s:51:\".right-breadcrumb .page-header-1 .page-header-inner\";a:1:{i:1;a:3:{i:0;s:16:\"right-breadcrumb\";i:1;s:13:\"page-header-1\";i:2;s:17:\"page-header-inner\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:3261;s:1:\"}\";i:3262;s:26:\"@media (max-width: 991px){\";i:3263;a:2:{i:0;a:3:{s:23:\".is-gap-25 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-25\";i:1;s:11:\"block-inner\";}}s:23:\".is-gap-30 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-30\";i:1;s:11:\"block-inner\";}}s:23:\".is-gap-35 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-35\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-20px\";i:1;s:17:\"margin-left:-20px\";}}i:3264;a:2:{i:0;a:3:{s:29:\".is-gap-25 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-25\";i:1;s:11:\"block-inner\";}}s:29:\".is-gap-30 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-30\";i:1;s:11:\"block-inner\";}}s:29:\".is-gap-35 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-35\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:3265;a:2:{i:0;a:1:{s:74:\".footer-wrap:not(.footer-etemplate) > *:first-child:not(.footer-copyright)\";a:1:{i:1;a:1:{i:0;s:11:\"footer-wrap\";}}}i:1;a:1:{i:0;s:16:\"padding-top:40px\";}}i:3266;a:2:{i:0;a:1:{s:10:\".w-sidebar\";a:1:{i:1;a:1:{i:0;s:9:\"w-sidebar\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3267;a:2:{i:0;a:1:{s:12:\".single-meta\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:31:\"flex-flow:column-reverse nowrap\";}}i:3268;a:2:{i:0;a:1:{s:16:\".single-meta > *\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:8:\"gap:10px\";}}i:3269;a:2:{i:0;a:1:{s:24:\".smeta-extra:not(:empty)\";a:1:{i:1;a:1:{i:0;s:11:\"smeta-extra\";}}}i:1;a:4:{i:0;s:29:\"justify-content:space-between\";i:1;s:16:\"padding:7px 15px\";i:2;s:28:\"border-radius:var(--round-5)\";i:3;s:35:\"background-color:var(--flex-gray-7)\";}}i:3270;a:2:{i:0;a:2:{s:37:\".yes-minimal .smeta-extra:not(:empty)\";a:1:{i:1;a:2:{i:0;s:11:\"yes-minimal\";i:1;s:11:\"smeta-extra\";}}s:34:\".yes-wrap .smeta-extra:not(:empty)\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:11:\"smeta-extra\";}}}i:1;a:2:{i:0;s:9:\"padding:0\";i:1;s:28:\"background-color:transparent\";}}i:3271;a:2:{i:0;a:1:{s:40:\".yes-minimal .t-shared-sec .share-action\";a:1:{i:1;a:3:{i:0;s:11:\"yes-minimal\";i:1;s:12:\"t-shared-sec\";i:2;s:12:\"share-action\";}}}i:1;a:1:{i:0;s:14:\"font-size:18px\";}}i:3272;a:2:{i:0;a:1:{s:33:\".centered-header .single-meta > *\";a:1:{i:1;a:2:{i:0;s:15:\"centered-header\";i:1;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3273;a:2:{i:0;a:1:{s:23:\".yes-wrap .share-action\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:12:\"share-action\";}}}i:1;a:2:{i:0;s:10:\"width:34px\";i:1;s:11:\"height:34px\";}}i:3274;a:2:{i:0;a:1:{s:32:\".sticky-share-list .share-action\";a:1:{i:1;a:2:{i:0;s:17:\"sticky-share-list\";i:1;s:12:\"share-action\";}}}i:1;a:1:{i:0;s:14:\"font-size:14px\";}}i:3275;a:2:{i:0;a:2:{s:46:\".single-standard-2 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}s:17:\".embed-bg-overlay\";a:1:{i:1;a:1:{i:0;s:16:\"embed-bg-overlay\";}}}i:1;a:1:{i:0;s:11:\"bottom:90px\";}}i:3276;a:2:{i:0;a:2:{s:46:\".single-standard-3 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:19:\"single-header-inner\";}}s:46:\".single-standard-4 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:50%\";}}i:3277;a:2:{i:0;a:1:{s:22:\".single-header-columns\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-columns\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:3278;a:2:{i:0;a:1:{s:32:\".single-standard-6 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:2:{i:0;s:13:\"flex:0 0 100%\";i:1;s:14:\"max-width:100%\";}}i:3279;a:2:{i:0;a:1:{s:19:\".single-header-left\";a:1:{i:1;a:1:{i:0;s:18:\"single-header-left\";}}}i:1;a:4:{i:0;s:13:\"flex:0 0 100%\";i:1;s:14:\"max-width:100%\";i:2;s:16:\"padding-top:20px\";i:3;s:19:\"padding-bottom:10px\";}}i:3280;a:2:{i:0;a:1:{s:18:\".featured-vertical\";a:1:{i:1;a:1:{i:0;s:17:\"featured-vertical\";}}}i:1;a:2:{i:0;s:21:\"padding-bottom:66.67%\";i:1;s:28:\"border-radius:var(--round-5)\";}}i:3281;a:2:{i:0;a:1:{s:12:\".burger-icon\";a:1:{i:1;a:1:{i:0;s:11:\"burger-icon\";}}}i:1;a:1:{i:0;s:41:\"color:var(--mbnav-color,var(--nav-color))\";}}i:3282;s:1:\"}\";i:3283;s:26:\"@media (max-width: 767px){\";i:3284;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:29:{i:0;s:16:\"--height-34:28px\";i:1;s:16:\"--height-40:34px\";i:2;s:19:\"--padding-40:0 20px\";i:3;s:18:\"--masonry-column:1\";i:4;s:16:\"--h1-fheight:1.3\";i:5;s:16:\"--h2-fheight:1.3\";i:6;s:16:\"--h3-fheight:1.4\";i:7;s:19:\"--bcrumb-fsize:11px\";i:8;s:17:\"--body-fsize:15px\";i:9;s:16:\"--btn-fsize:11px\";i:10;s:16:\"--cat-fsize:10px\";i:11;s:21:\"--dwidgets-fsize:12px\";i:12;s:20:\"--eauthor-fsize:12px\";i:13;s:20:\"--excerpt-fsize:13px\";i:14;s:15:\"--h1-fsize:26px\";i:15;s:15:\"--h2-fsize:21px\";i:16;s:15:\"--h3-fsize:17px\";i:17;s:15:\"--h4-fsize:15px\";i:18;s:15:\"--h5-fsize:14px\";i:19;s:15:\"--h6-fsize:14px\";i:20;s:21:\"--headline-fsize:26px\";i:21;s:17:\"--meta-fsize:12px\";i:22;s:20:\"--tagline-fsize:17px\";i:23;s:16:\"--rem-mini:.7rem\";i:24;s:22:\"--tagline-s-fsize:17px\";i:25;s:17:\"--el-spacing:10px\";i:26;s:18:\"--rating-size:12px\";i:27;s:20:\"--b-avatar-size:42px\";i:28;s:16:\"--wnav-size:19px\";}}i:3285;a:2:{i:0;a:1:{s:28:\".is-mhoz-scroll .block-inner\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:17:\"overflow-x:scroll\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:25:\"-webkit-column-count:auto\";i:4;s:17:\"column-count:auto\";i:5;s:32:\"-webkit-overflow-scrolling:touch\";i:6;s:20:\"scrollbar-width:none\";i:7;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:8;s:29:\"-webkit-text-size-adjust:none\";i:9;s:21:\"text-size-adjust:none\";}}i:3286;a:2:{i:0;a:1:{s:47:\".is-mhoz-scroll .block-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3287;a:2:{i:0;a:1:{s:52:\".is-mhoz-scroll .block-inner::webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3288;a:2:{i:0;a:1:{s:32:\".is-mhoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:40:\"min-width:var(--tablet-scroll-width,40%)\";i:1;s:40:\"max-width:var(--tablet-scroll-width,40%)\";}}i:3289;a:2:{i:0;a:1:{s:53:\".is-mhoz-scroll.bottom-border .block-inner > *:before\";a:1:{i:1;a:3:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:13:\"bottom-border\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3290;a:2:{i:0;a:2:{s:31:\".is-hoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}s:32:\".is-mhoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:40:\"min-width:var(--mobile-scroll-width,70%)\";i:1;s:40:\"max-width:var(--mobile-scroll-width,70%)\";}}i:3291;a:2:{i:0;a:3:{s:60:\".col-border.rb-mcol-2 .block-inner > *:nth-child(2n+1):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-mcol-2\";i:2;s:11:\"block-inner\";}}s:65:\".col-border.is-hoz-scroll .block-inner > *:not(:last-child):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:13:\"is-hoz-scroll\";i:2;s:11:\"block-inner\";}}s:66:\".col-border.is-mhoz-scroll .block-inner > *:not(:last-child):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:14:\"is-mhoz-scroll\";i:2;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:10:\"right:auto\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:9:\"width:1px\";i:6;s:11:\"height:100%\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:75:\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\";}}i:3292;a:2:{i:0;a:1:{s:82:\".meta-el:not(.mobile-hide):not(.meta-avatar):not(.no-label):not(:last-child):after\";a:1:{i:1;a:1:{i:0;s:7:\"meta-el\";}}}i:1;a:8:{i:0;s:19:\"display:inline-flex\";i:1;s:29:\"width:var(--meta-style-w,1px)\";i:2;s:30:\"height:var(--meta-style-h,6px)\";i:3;s:18:\"margin-right:.25em\";i:4;s:10:\"content:\"\"\";i:5;s:30:\"opacity:var(--meta-style-o,.3)\";i:6;s:35:\"border-radius:var(--meta-style-b,0)\";i:7;s:35:\"background-color:var(--meta-fcolor)\";}}i:3293;a:2:{i:0;a:1:{s:45:\".mobile-last-meta:after:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:16:\"mobile-last-meta\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3294;a:2:{i:0;a:1:{s:14:\".block-overlay\";a:1:{i:1;a:1:{i:0;s:13:\"block-overlay\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:10px\";}}i:3295;a:2:{i:0;a:1:{s:22:\".p-wrap .entry-summary\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"entry-summary\";}}}i:1;a:1:{i:0;s:14:\"column-count:1\";}}i:3296;a:2:{i:0;a:8:{s:18:\"input[type=\'text\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'tel\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:22:\"input[type=\'password\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:19:\"input[type=\'email\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'url\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'search\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'number\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:8:\"textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:16:\"padding:7px 15px\";}}i:3297;a:2:{i:0;a:1:{s:29:\".rb-mcol-1 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-mcol-1\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:3298;a:2:{i:0;a:1:{s:29:\".rb-mcol-2 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-mcol-2\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:3299;a:2:{i:0;a:1:{s:29:\".rb-mcol-3 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-mcol-3\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:33.33%\";i:1;s:12:\"width:33.33%\";}}i:3300;a:2:{i:0;a:1:{s:29:\".rb-mcol-4 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-mcol-4\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:25%\";i:1;s:9:\"width:25%\";}}i:3301;a:2:{i:0;a:1:{s:17:\"body .mobile-hide\";a:2:{i:1;a:1:{i:0;s:11:\"mobile-hide\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3302;a:2:{i:0;a:2:{s:22:\".ecat-bg-1 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}s:22:\".ecat-bg-2 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-2\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:16:\"padding:.5em 1em\";}}i:3303;a:2:{i:0;a:2:{s:25:\"body .meta-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:7:\"amp-img\";}}s:26:\"body .meta-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:20px\";i:1;s:11:\"height:20px\";}}i:3304;a:2:{i:0;a:1:{s:17:\".popup-newsletter\";a:1:{i:1;a:1:{i:0;s:16:\"popup-newsletter\";}}}i:1;a:1:{i:0;s:23:\"width:calc(100% - 40px)\";}}i:3305;a:2:{i:0;a:1:{s:54:\".block-list-small-1 .scroll-holder:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:18:\"block-list-small-1\";i:1;s:13:\"scroll-holder\";}}}i:1;a:1:{i:0;s:15:\"max-height:none\";}}i:3306;a:2:{i:0;a:2:{s:20:\".hrc-3 .overlay-wrap\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:12:\"overlay-wrap\";}}s:24:\".overlay-1 .overlay-wrap\";a:1:{i:1;a:2:{i:0;s:9:\"overlay-1\";i:1;s:12:\"overlay-wrap\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"overflow:visible\";}}i:3307;a:2:{i:0;a:1:{s:67:\"[class*=\'ecat-bg-\'] .p-highlight .overlay-inner:not(#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:11:\"p-highlight\";i:1;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:13:\"padding-top:0\";}}i:3308;a:2:{i:0;a:1:{s:39:\"[class*=\'ecat-bg-\'] .p-highlight .p-top\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:11:\"p-highlight\";i:1;s:5:\"p-top\";}}}i:1;a:1:{i:0;s:15:\"margin-top:-1em\";}}i:3309;a:2:{i:0;a:1:{s:37:\".p-middle .p-highlight .overlay-inner\";a:1:{i:1;a:3:{i:0;s:8:\"p-middle\";i:1;s:11:\"p-highlight\";i:2;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:20px\";}}i:3310;a:2:{i:0;a:1:{s:47:\".p-highlight .overlay-inner:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:11:\"p-highlight\";i:1;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:57:\"background:var(--highlight-overlay-bg,var(--dark-accent))\";}}i:3311;a:2:{i:0;a:2:{s:25:\".post-slider .slider-prev\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-prev\";}}s:25:\".post-slider .slider-next\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-next\";}}}i:1;a:3:{i:0;s:33:\"font-size:var(--nav-size,1.25rem)\";i:1;s:14:\"min-width:40px\";i:2;s:15:\"min-height:40px\";}}i:3312;a:2:{i:0;a:1:{s:16:\".hrc-3 .ratio-v1\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:8:\"ratio-v1\";}}}i:1;a:1:{i:0;s:21:\"padding-bottom:66.67%\";}}i:3313;a:2:{i:0;a:1:{s:41:\".collapse-footer-menu .menu-item a > span\";a:2:{i:1;a:2:{i:0;s:20:\"collapse-footer-menu\";i:1;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--em-small)\";}}i:3314;a:2:{i:0;a:1:{s:19:\".rb-user-popup-form\";a:1:{i:1;a:1:{i:0;s:18:\"rb-user-popup-form\";}}}i:1;a:1:{i:0;s:13:\"max-width:90%\";}}i:3315;a:2:{i:0;a:1:{s:17:\".logo-popup-outer\";a:1:{i:1;a:1:{i:0;s:16:\"logo-popup-outer\";}}}i:1;a:1:{i:0;s:17:\"padding:25px 20px\";}}i:3316;a:2:{i:0;a:1:{s:15:\".p-grid-small-1\";a:1:{i:1;a:1:{i:0;s:14:\"p-grid-small-1\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:28:\"flex-flow:row-reverse nowrap\";i:3;s:10:\"width:100%\";}}i:3317;a:2:{i:0;a:1:{s:29:\".is-feat-left .p-grid-small-1\";a:1:{i:1;a:2:{i:0;s:12:\"is-feat-left\";i:1;s:14:\"p-grid-small-1\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3318;a:2:{i:0;a:1:{s:10:\".p-content\";a:1:{i:1;a:1:{i:0;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:3319;a:2:{i:0;a:1:{s:39:\".is-m-list .box-border .grid-box:before\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:10:\"box-border\";i:2;s:8:\"grid-box\";}}}i:1;a:2:{i:0;s:23:\"right:var(--column-gap)\";i:1;s:22:\"left:var(--column-gap)\";}}i:3320;a:2:{i:0;a:1:{s:21:\".list-box .p-featured\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:10:\"p-featured\";}}}i:1;a:2:{i:0;s:28:\"border-bottom-right-radius:0\";i:1;s:27:\"border-bottom-left-radius:0\";}}i:3321;a:2:{i:0;a:1:{s:20:\".list-box .p-content\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:56:\"margin:0 var(--box-spacing) max(var(--box-spacing),25px)\";}}i:3322;a:2:{i:0;a:1:{s:57:\".list-box .p-format-overlay.format-style-bottom .p-format\";a:1:{i:1;a:4:{i:0;s:8:\"list-box\";i:1;s:16:\"p-format-overlay\";i:2;s:19:\"format-style-bottom\";i:3;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:71:\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\";}}i:3323;a:2:{i:0;a:2:{s:77:\"[data-theme=\'dark\'] .list-box .p-format-overlay.format-style-bottom .p-format\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:4:{i:0;s:8:\"list-box\";i:1;s:16:\"p-format-overlay\";i:2;s:19:\"format-style-bottom\";i:3;s:8:\"p-format\";}}s:71:\".light-scheme .list-box .p-format-overlay.format-style-bottom .p-format\";a:1:{i:1;a:5:{i:0;s:12:\"light-scheme\";i:1;s:8:\"list-box\";i:2;s:16:\"p-format-overlay\";i:3;s:19:\"format-style-bottom\";i:4;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:81:\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\";}}i:3324;a:2:{i:0;a:1:{s:42:\".is-feat-left .p-grid-small-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:12:\"is-feat-left\";i:1;s:14:\"p-grid-small-1\";i:2;s:11:\"feat-holder\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"margin-left:20px\";}}i:3325;a:2:{i:0;a:1:{s:10:\".rb-follow\";a:1:{i:1;a:1:{i:0;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:14:\"font-size:11px\";}}i:3326;a:2:{i:0;a:2:{s:25:\".page404-featured amp-img\";a:2:{i:1;a:1:{i:0;s:16:\"page404-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".page404-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:16:\"page404-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:16:\"max-height:200px\";}}i:3327;a:2:{i:0;a:2:{s:20:\".page404-description\";a:1:{i:1;a:1:{i:0;s:19:\"page404-description\";}}s:21:\".taxonomy-description\";a:1:{i:1;a:1:{i:0;s:20:\"taxonomy-description\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:3328;a:2:{i:0;a:1:{s:11:\".plist-item\";a:1:{i:1;a:1:{i:0;s:10:\"plist-item\";}}}i:1;a:1:{i:0;s:12:\"padding:10px\";}}i:3329;a:2:{i:0;a:1:{s:11:\".yt-trigger\";a:1:{i:1;a:1:{i:0;s:10:\"yt-trigger\";}}}i:1;a:1:{i:0;s:10:\"width:54px\";}}i:3330;a:2:{i:0;a:1:{s:21:\".yt-trigger-icons svg\";a:2:{i:1;a:1:{i:0;s:16:\"yt-trigger-icons\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:10:\"width:26px\";}}i:3331;a:2:{i:0;a:1:{s:16:\".copyright-inner\";a:1:{i:1;a:1:{i:0;s:15:\"copyright-inner\";}}}i:1;a:2:{i:0;s:29:\"flex-direction:column-reverse\";i:1;s:17:\"text-align:center\";}}i:3332;a:2:{i:0;a:1:{s:15:\".copyright-menu\";a:1:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}}}i:1;a:4:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:22:\"justify-content:center\";i:2;s:14:\"margin-right:0\";i:3;s:18:\"margin-bottom:12px\";}}i:3333;a:2:{i:0;a:3:{s:37:\".l-shared-sec-outer:not(.show-mobile)\";a:1:{i:1;a:1:{i:0;s:18:\"l-shared-sec-outer\";}}s:53:\".single-post-infinite .l-shared-sec-outer.show-mobile\";a:1:{i:1;a:3:{i:0;s:20:\"single-post-infinite\";i:1;s:18:\"l-shared-sec-outer\";i:2;s:11:\"show-mobile\";}}s:16:\".l-shared-header\";a:1:{i:1;a:1:{i:0;s:15:\"l-shared-header\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3334;a:2:{i:0;a:2:{s:64:\".single-post-infinite .activated .l-shared-sec-outer.show-mobile\";a:1:{i:1;a:4:{i:0;s:20:\"single-post-infinite\";i:1;s:9:\"activated\";i:2;s:18:\"l-shared-sec-outer\";i:3;s:11:\"show-mobile\";}}s:31:\".l-shared-sec-outer.show-mobile\";a:1:{i:1;a:2:{i:0;s:18:\"l-shared-sec-outer\";i:1;s:11:\"show-mobile\";}}}i:1;a:9:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9900\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:10px\";i:4;s:6:\"left:0\";i:5;s:12:\"display:flex\";i:6;s:18:\"align-items:center\";i:7;s:11:\"flex-grow:1\";i:8;s:9:\"padding:0\";}}i:3335;a:2:{i:0;a:1:{s:28:\".show-mobile .l-shared-items\";a:1:{i:1;a:2:{i:0;s:11:\"show-mobile\";i:1;s:14:\"l-shared-items\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3336;a:2:{i:0;a:1:{s:26:\".show-mobile .l-shared-sec\";a:1:{i:1;a:2:{i:0;s:11:\"show-mobile\";i:1;s:12:\"l-shared-sec\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:5:\"top:0\";i:2;s:12:\"display:flex\";i:3;s:11:\"flex-grow:1\";i:4;s:22:\"justify-content:center\";}}i:3337;a:2:{i:0;a:1:{s:45:\".l-shared-sec-outer.show-mobile .share-action\";a:1:{i:1;a:3:{i:0;s:18:\"l-shared-sec-outer\";i:1;s:11:\"show-mobile\";i:2;s:12:\"share-action\";}}}i:1;a:2:{i:0;s:16:\"line-height:42px\";i:1;s:10:\"width:42px\";}}i:3338;a:2:{i:0;a:1:{s:22:\".single-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:14:\"padding:0 15px\";}}i:3339;a:2:{i:0;a:1:{s:21:\".e-shared-header span\";a:2:{i:1;a:1:{i:0;s:15:\"e-shared-header\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3340;a:2:{i:0;a:1:{s:6:\".rbbsl\";a:1:{i:1;a:1:{i:0;s:5:\"rbbsl\";}}}i:1;a:1:{i:0;s:14:\"font-size:14px\";}}i:3341;a:2:{i:0;a:1:{s:10:\".rbbsl > *\";a:1:{i:1;a:1:{i:0;s:5:\"rbbsl\";}}}i:1;a:1:{i:0;s:14:\"padding:0 15px\";}}i:3342;a:2:{i:0;a:1:{s:10:\".entry-sec\";a:1:{i:1;a:1:{i:0;s:9:\"entry-sec\";}}}i:1;a:2:{i:0;s:16:\"padding-top:27px\";i:1;s:19:\"padding-bottom:25px\";}}i:3343;a:2:{i:0;a:1:{s:16:\".user-rating svg\";a:2:{i:1;a:1:{i:0;s:11:\"user-rating\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:9:\"width:1em\";}}i:3344;a:2:{i:0;a:1:{s:33:\".single-standard-7 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:16:\"padding-top:15px\";}}i:3345;a:2:{i:0;a:1:{s:34:\".feat-caption .caption-text:before\";a:1:{i:1;a:2:{i:0;s:12:\"feat-caption\";i:1;s:12:\"caption-text\";}}}i:1;a:2:{i:0;s:10:\"width:30px\";i:1;s:16:\"margin-left:10px\";}}i:3346;a:2:{i:0;a:1:{s:12:\".attribution\";a:1:{i:1;a:1:{i:0;s:11:\"attribution\";}}}i:1;a:1:{i:0;s:15:\"padding-right:0\";}}i:3347;a:2:{i:0;a:1:{s:15:\".review-content\";a:1:{i:1;a:1:{i:0;s:14:\"review-content\";}}}i:1;a:1:{i:0;s:12:\"padding:15px\";}}i:3348;a:2:{i:0;a:1:{s:14:\".review-footer\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}}i:1;a:2:{i:0;s:17:\"margin-right:20px\";i:1;s:16:\"margin-left:20px\";}}i:3349;a:2:{i:0;a:1:{s:17:\".pros-cons-holder\";a:1:{i:1;a:1:{i:0;s:16:\"pros-cons-holder\";}}}i:1;a:1:{i:0;s:8:\"gap:25px\";}}i:3350;a:2:{i:0;a:1:{s:21:\".pros-cons-holder > *\";a:1:{i:1;a:1:{i:0;s:16:\"pros-cons-holder\";}}}i:1;a:3:{i:0;s:13:\"flex:0 0 100%\";i:1;s:26:\"justify-content:flex-start\";i:2;s:10:\"width:100%\";}}i:3351;a:2:{i:0;a:1:{s:38:\".review-footer > *:not(.review-action)\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}}i:1;a:1:{i:0;s:21:\"padding:22px 0 20px 0\";}}i:3352;a:2:{i:0;a:1:{s:16:\".pros-cons-title\";a:1:{i:1;a:1:{i:0;s:15:\"pros-cons-title\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:3353;a:2:{i:0;a:2:{s:46:\".single-standard-2 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}s:17:\".embed-bg-overlay\";a:1:{i:1;a:1:{i:0;s:16:\"embed-bg-overlay\";}}}i:1;a:1:{i:0;s:11:\"bottom:50px\";}}i:3354;a:2:{i:0;a:1:{s:33:\".category-header-1 .archive-inner\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-1\";i:1;s:13:\"archive-inner\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:23:\"flex-flow:column nowrap\";}}i:3355;a:2:{i:0;a:1:{s:38:\".category-header-1 .category-hero-wrap\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-1\";i:1;s:18:\"category-hero-wrap\";}}}i:1;a:4:{i:0;s:22:\"align-items:flex-start\";i:1;s:23:\"width:calc(100% - 25px)\";i:2;s:15:\"margin-top:25px\";i:3;s:19:\"padding-bottom:20px\";}}i:3356;a:2:{i:0;a:1:{s:28:\".p-grid-small-1 .feat-holder\";a:1:{i:1;a:2:{i:0;s:14:\"p-grid-small-1\";i:1;s:11:\"feat-holder\";}}}i:1;a:5:{i:0;s:13:\"flex-shrink:0\";i:1;s:10:\"width:100%\";i:2;s:38:\"max-width:var(--feat-list-width,100px)\";i:3;s:17:\"margin-right:15px\";i:4;s:15:\"margin-bottom:0\";}}i:3357;a:2:{i:0;a:1:{s:26:\".p-grid-small-1 .p-content\";a:1:{i:1;a:2:{i:0;s:14:\"p-grid-small-1\";i:1;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:3358;a:2:{i:0;a:2:{s:17:\".block-categories\";a:1:{i:1;a:1:{i:0;s:16:\"block-categories\";}}s:14:\".block-authors\";a:1:{i:1;a:1:{i:0;s:13:\"block-authors\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:10px\";}}i:3359;a:2:{i:0;a:1:{s:11:\".cbox-inner\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:20:\"flex-flow:row nowrap\";}}i:3360;a:2:{i:0;a:1:{s:22:\".cbox-1 .cbox-featured\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-1\";i:1;s:13:\"cbox-featured\";}}}i:1;a:2:{i:0;s:13:\"flex-shrink:0\";i:1;s:20:\"width:min(30%,100px)\";}}i:3361;a:2:{i:0;a:1:{s:19:\".cbox-4 .cbox-inner\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-4\";i:1;s:10:\"cbox-inner\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3362;a:2:{i:0;a:1:{s:12:\".a-card-feat\";a:1:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}}}i:1;a:1:{i:0;s:10:\"width:70px\";}}i:3363;a:2:{i:0;a:1:{s:16:\".interest-loader\";a:1:{i:1;a:1:{i:0;s:15:\"interest-loader\";}}}i:1;a:1:{i:0;s:22:\"width:calc(40% - 20px)\";}}i:3364;a:2:{i:0;a:1:{s:23:\".popup-newsletter-inner\";a:1:{i:1;a:1:{i:0;s:22:\"popup-newsletter-inner\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:3365;a:2:{i:0;a:1:{s:27:\".popup-newsletter-inner > *\";a:1:{i:1;a:1:{i:0;s:22:\"popup-newsletter-inner\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:3366;a:2:{i:0;a:1:{s:30:\".popup-newsletter-cover-holder\";a:1:{i:1;a:1:{i:0;s:29:\"popup-newsletter-cover-holder\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:5px\";}}i:3367;a:2:{i:0;a:1:{s:25:\".popup-newsletter-content\";a:1:{i:1;a:1:{i:0;s:24:\"popup-newsletter-content\";}}}i:1;a:1:{i:0;s:12:\"padding:20px\";}}i:3368;a:2:{i:0;a:1:{s:17:\".table-link-depth\";a:1:{i:1;a:1:{i:0;s:16:\"table-link-depth\";}}}i:1;a:1:{i:0;s:17:\"margin-right:15px\";}}i:3369;a:2:{i:0;a:1:{s:27:\".paudio-embed .embed-holder\";a:1:{i:1;a:2:{i:0;s:12:\"paudio-embed\";i:1;s:12:\"embed-holder\";}}}i:1;a:1:{i:0;s:37:\"padding-bottom:var(--audio-ratio,56%)\";}}i:3370;a:2:{i:0;a:1:{s:44:\".format-gallery-coverflow .swiper-pagination\";a:1:{i:1;a:2:{i:0;s:24:\"format-gallery-coverflow\";i:1;s:17:\"swiper-pagination\";}}}i:1;a:1:{i:0;s:15:\"margin-top:10px\";}}i:3371;a:2:{i:0;a:1:{s:14:\".page-selected\";a:1:{i:1;a:1:{i:0;s:13:\"page-selected\";}}}i:1;a:1:{i:0;s:15:\"position:static\";}}i:3372;a:2:{i:0;a:1:{s:20:\".page-selected-outer\";a:1:{i:1;a:1:{i:0;s:19:\"page-selected-outer\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:37:\"border-right:5px solid var(--g-color)\";i:2;s:28:\"border-radius:var(--round-5)\";}}i:3373;a:2:{i:0;a:1:{s:19:\".page-selected-list\";a:1:{i:1;a:1:{i:0;s:18:\"page-selected-list\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:6:\"left:0\";}}i:3374;a:2:{i:0;a:1:{s:20:\".page-selected-title\";a:1:{i:1;a:1:{i:0;s:19:\"page-selected-title\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3375;a:2:{i:0;a:1:{s:60:\".submit-layout-1 .mc4wp-form-fields > *:not(.agree-to-terms)\";a:1:{i:1;a:2:{i:0;s:15:\"submit-layout-1\";i:1;s:17:\"mc4wp-form-fields\";}}}i:1;a:3:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:22:\"justify-content:center\";i:2;s:33:\"row-gap:var(--mc-btn-margin,12px)\";}}i:3376;a:2:{i:0;a:1:{s:37:\".submit-layout-1 input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"submit-layout-1\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:14:\"margin-right:0\";i:2;s:33:\"padding:var(--mc-btn-padding,1em)\";}}i:3377;a:2:{i:0;a:1:{s:55:\".submit-layout-1 .newsletter-box-1 input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:15:\"submit-layout-1\";i:1;s:16:\"newsletter-box-1\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:3378;a:2:{i:0;a:1:{s:28:\".footer-wrap.left-dot:before\";a:1:{i:1;a:2:{i:0;s:11:\"footer-wrap\";i:1;s:8:\"left-dot\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3379;a:2:{i:0;a:1:{s:25:\".p-grid-small-1 .p-format\";a:1:{i:1;a:2:{i:0;s:14:\"p-grid-small-1\";i:1;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:14:\"font-size:16px\";}}i:3380;a:2:{i:0;a:1:{s:68:\"[class*=\'ecat-bg-\']:not(.is-m-list):not(.ecat-bg-3) .p-list-2 .p-top\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-list-2\";i:1;s:5:\"p-top\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:3\";i:2;s:47:\"margin-top:calc(-2px - var(--el-spacing) - 1em)\";i:3;s:17:\"padding-right:7px\";}}i:3381;a:2:{i:0;a:1:{s:55:\"[class*=\'ecat-bg-\'].is-m-grid.p-center .p-list-2 .p-top\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:4:{i:0;s:9:\"is-m-grid\";i:1;s:8:\"p-center\";i:2;s:8:\"p-list-2\";i:3;s:5:\"p-top\";}}}i:1;a:4:{i:0;s:7:\"right:0\";i:1;s:6:\"left:0\";i:2;s:15:\"padding-right:0\";i:3;s:14:\"padding-left:0\";}}i:3382;a:2:{i:0;a:1:{s:24:\".current-slider-info .h4\";a:1:{i:1;a:2:{i:0;s:19:\"current-slider-info\";i:1;s:2:\"h4\";}}}i:1;a:1:{i:0;s:13:\"font-size:9px\";}}i:3383;a:2:{i:0;a:1:{s:25:\"span.current-slider-count\";a:2:{i:1;a:1:{i:0;s:20:\"current-slider-count\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.5em\";}}i:3384;a:2:{i:0;a:3:{s:17:\".entry-sec:before\";a:1:{i:1;a:1:{i:0;s:9:\"entry-sec\";}}s:45:\".review-footer > *:not(.review-action):before\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}s:25:\".collapse-sections:before\";a:1:{i:1;a:1:{i:0;s:17:\"collapse-sections\";}}}i:1;a:1:{i:0;s:10:\"height:2px\";}}i:3385;a:2:{i:0;a:1:{s:15:\"h1.search-title\";a:2:{i:1;a:1:{i:0;s:12:\"search-title\";}i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--h2-fsize)\";}}i:3386;a:2:{i:0;a:1:{s:16:\".search-subtitle\";a:1:{i:1;a:1:{i:0;s:15:\"search-subtitle\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:14:\"margin-top:5px\";}}i:3387;a:2:{i:0;a:1:{s:22:\".bookmark-notification\";a:1:{i:1;a:1:{i:0;s:21:\"bookmark-notification\";}}}i:1;a:1:{i:0;s:11:\"bottom:20px\";}}i:3388;a:2:{i:0;a:1:{s:11:\".ubio-inner\";a:1:{i:1;a:1:{i:0;s:10:\"ubio-inner\";}}}i:1;a:3:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:22:\"justify-content:center\";i:2;s:17:\"text-align:center\";}}i:3389;a:2:{i:0;a:1:{s:11:\".ubio-inner\";a:1:{i:1;a:1:{i:0;s:10:\"ubio-inner\";}}}i:1;a:3:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:22:\"justify-content:center\";i:2;s:17:\"text-align:center\";}}i:3390;a:2:{i:0;a:1:{s:11:\".bio-avatar\";a:1:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}}}i:1;a:4:{i:0;s:10:\"width:80px\";i:1;s:11:\"height:80px\";i:2;s:18:\"margin-bottom:12px\";i:3;s:13:\"margin-left:0\";}}i:3391;a:2:{i:0;a:1:{s:16:\".bio-count-posts\";a:1:{i:1;a:1:{i:0;s:15:\"bio-count-posts\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3392;a:2:{i:0;a:1:{s:16:\".bio-description\";a:1:{i:1;a:1:{i:0;s:15:\"bio-description\";}}}i:1;a:1:{i:0;s:24:\"font-size:var(--em-mini)\";}}i:3393;a:2:{i:0;a:1:{s:22:\".bio-content .usocials\";a:1:{i:1;a:2:{i:0;s:11:\"bio-content\";i:1;s:8:\"usocials\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:15:\"padding-top:3px\";}}i:3394;a:2:{i:0;a:1:{s:24:\".bio-title-wrap.b-follow\";a:1:{i:1;a:2:{i:0;s:14:\"bio-title-wrap\";i:1;s:8:\"b-follow\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3395;a:2:{i:0;a:1:{s:11:\".usocials a\";a:2:{i:1;a:1:{i:0;s:8:\"usocials\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:14:\"font-size:14px\";}}i:3396;a:2:{i:0;a:1:{s:22:\".breaking-news-heading\";a:1:{i:1;a:1:{i:0;s:21:\"breaking-news-heading\";}}}i:1;a:4:{i:0;s:15:\"margin-left:3px\";i:1;s:9:\"padding:0\";i:2;s:28:\"background-color:transparent\";i:3;s:15:\"box-shadow:none\";}}i:3397;a:2:{i:0;a:1:{s:27:\".breaking-news-heading span\";a:2:{i:1;a:1:{i:0;s:21:\"breaking-news-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3398;a:2:{i:0;a:1:{s:23:\".newsletter-description\";a:1:{i:1;a:1:{i:0;s:22:\"newsletter-description\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:3399;a:2:{i:0;a:2:{s:59:\".rb-mcol-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-mcol-2\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-mcol-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-mcol-3\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:16:\"padding-bottom:0\";i:1;s:33:\"--bottom-border-color:transparent\";}}i:3400;a:2:{i:0;a:1:{s:4:\"cite\";a:1:{i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:36:\"font-size:min(12px,var(--rem-small))\";}}i:3401;a:2:{i:0;a:1:{s:19:\".wp-block-pullquote\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:21:\"padding:2em 0 1.5em 0\";}}i:3402;a:2:{i:0;a:2:{s:29:\".wp-block-pullquote.alignleft\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}}s:30:\".wp-block-pullquote.alignright\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}}}i:1;a:4:{i:0;s:10:\"float:none\";i:1;s:14:\"max-width:100%\";i:2;s:14:\"margin-right:0\";i:3;s:13:\"margin-left:0\";}}i:3403;a:2:{i:0;a:3:{s:23:\".widget_rss cite:before\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:27:\".wp-block-quote cite:before\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-quote\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:31:\".wp-block-pullquote cite:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:10:\"width:20px\";}}i:3404;a:2:{i:0;a:1:{s:37:\".wp-block-pullquote blockquote:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:13:\"font-size:4em\";}}i:3405;a:2:{i:0;a:1:{s:18:\".newsletter-icon i\";a:2:{i:1;a:1:{i:0;s:15:\"newsletter-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"font-size:40px\";}}i:3406;a:2:{i:0;a:1:{s:19:\".e-pagi.mobile-hide\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:11:\"mobile-hide\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3407;a:2:{i:0;a:2:{s:15:\".e-pagi amp-img\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\".e-pagi amp-anim\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3408;a:2:{i:0;a:1:{s:17:\".reaction-heading\";a:1:{i:1;a:1:{i:0;s:16:\"reaction-heading\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:3409;a:2:{i:0;a:1:{s:9:\".reaction\";a:1:{i:1;a:1:{i:0;s:8:\"reaction\";}}}i:1;a:3:{i:0;s:13:\"flex:0 0 44px\";i:1;s:14:\"max-width:44px\";i:2;s:11:\"padding:5px\";}}i:3410;a:2:{i:0;a:1:{s:18:\".reaction-icon svg\";a:2:{i:1;a:1:{i:0;s:13:\"reaction-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:36px\";i:1;s:11:\"height:36px\";}}i:3411;a:2:{i:0;a:2:{s:25:\".reaction .reaction-title\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:14:\"reaction-title\";}}s:32:\".reaction.active .reaction-count\";a:1:{i:1;a:3:{i:0;s:8:\"reaction\";i:1;s:6:\"active\";i:2;s:14:\"reaction-count\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:3412;a:2:{i:0;a:1:{s:38:\".has-drop-cap:not(:focus):first-letter\";a:1:{i:1;a:1:{i:0;s:12:\"has-drop-cap\";}}}i:1;a:2:{i:0;s:15:\"font-size:3.5em\";i:1;s:14:\"line-height:.9\";}}i:3413;a:2:{i:0;a:1:{s:9:\".e-pagi a\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:7:\"gap:5px\";}}i:3414;a:2:{i:0;a:1:{s:29:\".top-site-ad:not(.no-spacing)\";a:1:{i:1;a:1:{i:0;s:11:\"top-site-ad\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:10px\";}}i:3415;a:2:{i:0;a:1:{s:14:\".author-avatar\";a:1:{i:1;a:1:{i:0;s:13:\"author-avatar\";}}}i:1;a:1:{i:0;s:10:\"width:36px\";}}i:3416;a:2:{i:0;a:2:{s:23:\".nname-info .meta-label\";a:1:{i:1;a:2:{i:0;s:10:\"nname-info\";i:1;s:10:\"meta-label\";}}s:9:\".ef-label\";a:1:{i:1;a:1:{i:0;s:8:\"ef-label\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3417;a:2:{i:0;a:1:{s:12:\".footer-logo\";a:1:{i:1;a:1:{i:0;s:11:\"footer-logo\";}}}i:1;a:1:{i:0;s:42:\"height:calc(var(--flogo-height,50px) * .8)\";}}i:3418;a:2:{i:0;a:1:{s:18:\".bookmark-featured\";a:1:{i:1;a:1:{i:0;s:17:\"bookmark-featured\";}}}i:1;a:1:{i:0;s:10:\"width:70px\";}}i:3419;a:2:{i:0;a:1:{s:15:\".bookmark-title\";a:1:{i:1;a:1:{i:0;s:14:\"bookmark-title\";}}}i:1;a:1:{i:0;s:11:\"width:205px\";}}i:3420;a:2:{i:0;a:1:{s:38:\".top-footer-inner > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:16:\"top-footer-inner\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:35px\";}}i:3421;a:2:{i:0;a:1:{s:37:\".grid-masonry .grid-holder.rb-masonry\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:11:\"grid-holder\";i:2;s:10:\"rb-masonry\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:5px\";i:2;s:41:\"grid-template-columns:auto auto auto auto\";}}i:3422;a:2:{i:0;a:1:{s:38:\".grid-fmasonry .grid-holder.rb-masonry\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:11:\"grid-holder\";i:2;s:10:\"rb-masonry\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:5px\";i:2;s:46:\"grid-template-columns:auto auto auto auto auto\";}}i:3423;a:2:{i:0;a:1:{s:26:\".grid-default .grid-holder\";a:1:{i:1;a:2:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:5px\";i:2;s:36:\"grid-template-columns:auto auto auto\";}}i:3424;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(2)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:1/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3425;a:2:{i:0;a:1:{s:34:\".grid-masonry .grid-el:first-child\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:3/span 2\";i:2;s:10:\"grid-row:1\";}}i:3426;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:3/span 1\";i:2;s:10:\"grid-row:2\";}}i:3427;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(5)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:1/span 2\";i:2;s:10:\"grid-row:3\";}}i:3428;a:2:{i:0;a:1:{s:33:\".grid-masonry .grid-el:last-child\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:3/span 2\";i:1;s:17:\"grid-row:3/span 2\";}}i:3429;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:2/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3430;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(4)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:4/span 2\";i:2;s:10:\"grid-row:1\";}}i:3431;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(6)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:1/span 2\";i:1;s:17:\"grid-row:3/span 2\";}}i:3432;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(9)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:3/span 2\";i:2;s:10:\"grid-row:4\";}}i:3433;a:2:{i:0;a:4:{s:51:\".grid-fmasonry .grid-el:nth-child(4) .instagram-box\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:51:\".grid-fmasonry .grid-el:nth-child(9) .instagram-box\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:49:\".grid-masonry .grid-el:first-child .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:50:\".grid-masonry .grid-el:nth-child(5) .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:50%\";}}i:3434;a:2:{i:0;a:1:{s:18:\".rb-header-name.h6\";a:1:{i:1;a:2:{i:0;s:14:\"rb-header-name\";i:1;s:2:\"h6\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.7rem\";}}i:3435;a:2:{i:0;a:1:{s:35:\".rb-w-header .col-right .rb-w-units\";a:1:{i:1;a:3:{i:0;s:11:\"rb-w-header\";i:1;s:9:\"col-right\";i:2;s:10:\"rb-w-units\";}}}i:1;a:1:{i:0;s:16:\"font-size:3.3rem\";}}i:3436;a:2:{i:0;a:1:{s:18:\".rb-w-big-icon svg\";a:2:{i:1;a:1:{i:0;s:13:\"rb-w-big-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:76px\";i:1;s:11:\"height:76px\";}}i:3437;a:2:{i:0;a:1:{s:10:\".rb-w-desc\";a:1:{i:1;a:1:{i:0;s:9:\"rb-w-desc\";}}}i:1;a:1:{i:0;s:16:\"font-size:.75rem\";}}i:3438;a:2:{i:0;a:1:{s:20:\".w-forecast-icon svg\";a:2:{i:1;a:1:{i:0;s:15:\"w-forecast-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:36px\";i:1;s:11:\"height:36px\";}}i:3439;a:2:{i:0;a:2:{s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-11 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:14:\"font-size:1rem\";i:1;s:10:\"width:44px\";i:2;s:11:\"height:44px\";}}i:3440;a:2:{i:0;a:1:{s:9:\".w-banner\";a:1:{i:1;a:1:{i:0;s:8:\"w-banner\";}}}i:1;a:2:{i:0;s:16:\"padding-top:50px\";i:1;s:19:\"padding-bottom:50px\";}}i:3441;a:2:{i:0;a:1:{s:12:\".post-slider\";a:1:{i:1;a:1:{i:0;s:11:\"post-slider\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:28:\"border-radius:var(--round-3)\";i:3;s:35:\"background-color:var(--dark-accent)\";}}i:3442;a:2:{i:0;a:2:{s:27:\".p-list-1 .list-feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-1\";i:1;s:16:\"list-feat-holder\";}}s:27:\".p-list-2 .list-feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-2\";i:1;s:16:\"list-feat-holder\";}}}i:1;a:2:{i:0;s:14:\"min-width:100%\";i:1;s:43:\"margin-bottom:calc(var(--el-spacing) + 2px)\";}}i:3443;a:2:{i:0;a:2:{s:47:\".p-list-1 .list-feat-holder:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-1\";i:1;s:16:\"list-feat-holder\";}}s:47:\".p-list-2 .list-feat-holder:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-2\";i:1;s:16:\"list-feat-holder\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";}}i:3444;a:2:{i:0;a:1:{s:15:\".ad-description\";a:1:{i:1;a:1:{i:0;s:14:\"ad-description\";}}}i:1;a:1:{i:0;s:14:\"font-size:10px\";}}i:3445;a:2:{i:0;a:1:{s:24:\".pagination-nextprev > *\";a:1:{i:1;a:1:{i:0;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:14:\"min-width:90px\";}}i:3446;a:2:{i:0;a:1:{s:42:\".short-pagination .pagination-nextprev > *\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:11:\"min-width:0\";}}i:3447;a:2:{i:0;a:1:{s:36:\".wpcf7-form .wpcf7-form-control-wrap\";a:1:{i:1;a:2:{i:0;s:10:\"wpcf7-form\";i:1;s:23:\"wpcf7-form-control-wrap\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";i:2;s:15:\"padding-top:7px\";i:3;s:18:\"padding-bottom:7px\";}}i:3448;a:2:{i:0;a:1:{s:12:\".cbox-center\";a:1:{i:1;a:1:{i:0;s:11:\"cbox-center\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3449;a:2:{i:0;a:2:{s:40:\".heading-layout-c8 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c8 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}}i:1;a:1:{i:0;s:10:\"width:40px\";}}i:3450;a:2:{i:0;a:1:{s:14:\".intro-content\";a:1:{i:1;a:1:{i:0;s:13:\"intro-content\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3451;a:2:{i:0;a:2:{s:14:\".textwidget br\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:2:\"br\";}}s:13:\".textwidget p\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:3452;a:2:{i:0;a:1:{s:18:\".is-m-list .p-wrap\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:74:\"min-height:calc(var(--feat-list-width,150px) * var(--feat-ratio,60) / 100)\";}}i:3453;a:2:{i:0;a:1:{s:32:\".bottom-border.is-m-list .p-wrap\";a:1:{i:1;a:3:{i:0;s:13:\"bottom-border\";i:1;s:9:\"is-m-list\";i:2;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:111:\"min-height:calc(( var(--feat-list-width,150px) * ( var(--feat-ratio,60) / 100 ) ) + var(--bottom-spacing,30px))\";}}i:3454;a:2:{i:0;a:1:{s:23:\".is-m-list .feat-holder\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:11:\"feat-holder\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:10:\"right:auto\";i:3;s:24:\"left:var(--column-gap,0)\";i:4;s:34:\"width:var(--feat-list-width,150px)\";i:5;s:15:\"margin-bottom:0\";}}i:3455;a:2:{i:0;a:1:{s:43:\".is-m-list .feat-holder:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:3456;a:2:{i:0;a:1:{s:70:\".is-m-list .p-wrap > *:not(.feat-holder):not(.grid-box):not(.list-box)\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:6:\"p-wrap\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:75:\"margin-left:calc(var(--feat-list-width,150px) + var(--el-spacing,10px) * 2)\";}}i:3457;a:2:{i:0;a:1:{s:37:\".is-m-list.res-feat-left .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:11:\"feat-holder\";}}}i:1;a:3:{i:0;s:5:\"top:0\";i:1;s:25:\"right:var(--column-gap,0)\";i:2;s:9:\"left:auto\";}}i:3458;a:2:{i:0;a:1:{s:84:\".is-m-list.res-feat-left .p-wrap > *:not(.feat-holder):not(.grid-box):not(.list-box)\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:6:\"p-wrap\";}}}i:1;a:2:{i:0;s:76:\"margin-right:calc(var(--feat-list-width,150px) + var(--el-spacing,10px) * 2)\";i:1;s:13:\"margin-left:0\";}}i:3459;a:2:{i:0;a:2:{s:20:\".is-m-list .grid-box\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:8:\"grid-box\";}}s:20:\".is-m-list .list-box\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";}}}i:1;a:5:{i:0;s:15:\"position:static\";i:1;s:30:\"padding-top:var(--box-spacing)\";i:2;s:15:\"padding-right:0\";i:3;s:33:\"padding-bottom:var(--box-spacing)\";i:4;s:41:\"padding-left:var(--feat-list-width,150px)\";}}i:3460;a:2:{i:0;a:1:{s:71:\".block-wrap:not(.is-m-list) .grid-box > *:first-child:not(.feat-holder)\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:8:\"grid-box\";}}}i:1;a:1:{i:0;s:42:\"padding-top:calc(var(--box-spacing) + 5px)\";}}i:3461;a:2:{i:0;a:2:{s:34:\".is-m-list.res-feat-left .grid-box\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"grid-box\";}}s:34:\".is-m-list.res-feat-left .list-box\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"list-box\";}}}i:1;a:2:{i:0;s:42:\"padding-right:var(--feat-list-width,150px)\";i:1;s:14:\"padding-left:0\";}}i:3462;a:2:{i:0;a:2:{s:33:\".is-m-list .grid-box .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"grid-box\";i:2;s:11:\"feat-holder\";}}s:33:\".is-m-list .list-box .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:11:\"feat-holder\";}}}i:1;a:2:{i:0;s:8:\"bottom:0\";i:1;s:17:\"--box-spacing:7px\";}}i:3463;a:2:{i:0;a:2:{s:32:\".is-m-list .grid-box .p-featured\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"grid-box\";i:2;s:10:\"p-featured\";}}s:32:\".is-m-list .list-box .p-featured\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:10:\"p-featured\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:11:\"height:100%\";i:2;s:16:\"padding-bottom:0\";i:3;s:85:\"border-radius:var(--wrap-border,var(--round-3)) 0 0 var(--wrap-border,var(--round-3))\";}}i:3464;a:2:{i:0;a:2:{s:46:\".is-m-list.res-feat-left .grid-box .p-featured\";a:1:{i:1;a:4:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"grid-box\";i:3;s:10:\"p-featured\";}}s:46:\".is-m-list.res-feat-left .list-box .p-featured\";a:1:{i:1;a:4:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"list-box\";i:3;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:85:\"border-radius:0 var(--wrap-border,var(--round-3)) var(--wrap-border,var(--round-3)) 0\";}}i:3465;a:2:{i:0;a:1:{s:36:\".is-m-list .p-list .list-feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:6:\"p-list\";i:2;s:16:\"list-feat-holder\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:3466;a:2:{i:0;a:1:{s:41:\".is-m-list .p-list:not(.p-box) .p-content\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:6:\"p-list\";i:2;s:9:\"p-content\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:14:\"padding-left:0\";}}i:3467;a:2:{i:0;a:1:{s:31:\".is-m-list .list-box .p-content\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:3468;a:2:{i:0;a:1:{s:51:\".is-m-list:not(.res-feat-left) .list-box .p-content\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:32:\"padding-right:var(--box-spacing)\";}}i:3469;a:2:{i:0;a:1:{s:45:\".is-m-list.res-feat-left .list-box .p-content\";a:1:{i:1;a:4:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"list-box\";i:3;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:31:\"padding-left:var(--box-spacing)\";}}i:3470;a:2:{i:0;a:1:{s:33:\".is-m-list .list-box .list-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:11:\"list-holder\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:13:\"margin-left:0\";}}i:3471;a:2:{i:0;a:1:{s:31:\".elementor-tabs-content-wrapper\";a:1:{i:1;a:1:{i:0;s:30:\"elementor-tabs-content-wrapper\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-5)\";}}i:3472;a:2:{i:0;a:1:{s:43:\".w-sidebar.widget-follower .social-follower\";a:1:{i:1;a:3:{i:0;s:9:\"w-sidebar\";i:1;s:15:\"widget-follower\";i:2;s:15:\"social-follower\";}}}i:1;a:1:{i:0;s:71:\"grid-template-columns:repeat(var(--s-mcolumns,var(--ds-columns,2)),1fr)\";}}i:3473;a:2:{i:0;a:1:{s:23:\".cta-wrap .cta-featured\";a:1:{i:1;a:2:{i:0;s:8:\"cta-wrap\";i:1;s:12:\"cta-featured\";}}}i:1;a:1:{i:0;s:40:\"display:var(--cta-m-img-display,inherit)\";}}i:3474;a:2:{i:0;a:1:{s:15:\".m-cta-img-left\";a:1:{i:1;a:1:{i:0;s:14:\"m-cta-img-left\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3475;a:2:{i:0;a:1:{s:16:\".m-cta-img-right\";a:1:{i:1;a:1:{i:0;s:15:\"m-cta-img-right\";}}}i:1;a:1:{i:0;s:28:\"flex-flow:row-reverse nowrap\";}}i:3476;a:2:{i:0;a:1:{s:14:\".m-cta-img-top\";a:1:{i:1;a:1:{i:0;s:13:\"m-cta-img-top\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3477;a:2:{i:0;a:1:{s:17:\".m-cta-img-bottom\";a:1:{i:1;a:1:{i:0;s:16:\"m-cta-img-bottom\";}}}i:1;a:1:{i:0;s:31:\"flex-flow:column-reverse nowrap\";}}i:3478;a:2:{i:0;a:1:{s:24:\".m-cta-left .cta-content\";a:1:{i:1;a:2:{i:0;s:10:\"m-cta-left\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"margin-left:auto\";i:2;s:16:\"text-align:right\";}}i:3479;a:2:{i:0;a:1:{s:24:\".m-cta-left .cta-buttons\";a:1:{i:1;a:2:{i:0;s:10:\"m-cta-left\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:26:\"justify-content:flex-start\";}}i:3480;a:2:{i:0;a:1:{s:26:\".m-cta-center .cta-content\";a:1:{i:1;a:2:{i:0;s:12:\"m-cta-center\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";i:2;s:17:\"text-align:center\";}}i:3481;a:2:{i:0;a:1:{s:26:\".m-cta-center .cta-buttons\";a:1:{i:1;a:2:{i:0;s:12:\"m-cta-center\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3482;a:2:{i:0;a:1:{s:25:\".m-cta-right .cta-content\";a:1:{i:1;a:2:{i:0;s:11:\"m-cta-right\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";i:2;s:15:\"text-align:left\";}}i:3483;a:2:{i:0;a:1:{s:25:\".m-cta-right .cta-buttons\";a:1:{i:1;a:2:{i:0;s:11:\"m-cta-right\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:3484;a:2:{i:0;a:1:{s:24:\".review-quickview-holder\";a:1:{i:1;a:1:{i:0;s:23:\"review-quickview-holder\";}}}i:1;a:3:{i:0;s:20:\"align-items:flex-end\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:15:\"column-gap:30px\";}}i:3485;a:2:{i:0;a:1:{s:23:\".review-quickview-inner\";a:1:{i:1;a:1:{i:0;s:22:\"review-quickview-inner\";}}}i:1;a:4:{i:0;s:22:\"align-items:flex-start\";i:1;s:28:\"flex-flow:row-reverse nowrap\";i:2;s:29:\"justify-content:space-between\";i:3;s:10:\"width:100%\";}}i:3486;a:2:{i:0;a:1:{s:29:\".t-shared-header .share-label\";a:1:{i:1;a:2:{i:0;s:15:\"t-shared-header\";i:1;s:11:\"share-label\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3487;a:2:{i:0;a:1:{s:40:\".review-quickview .review-quickview-meta\";a:1:{i:1;a:2:{i:0;s:16:\"review-quickview\";i:1;s:21:\"review-quickview-meta\";}}}i:1;a:3:{i:0;s:20:\"align-items:flex-end\";i:1;s:9:\"padding:0\";i:2;s:15:\"background:none\";}}i:3488;a:2:{i:0;a:1:{s:19:\".notification-popup\";a:1:{i:1;a:1:{i:0;s:18:\"notification-popup\";}}}i:1;a:1:{i:0;s:42:\"width:var(--dropdown-w,calc(100vw - 40px))\";}}i:3489;s:1:\"}\";i:3490;s:11:\"@media all{\";i:3491;a:2:{i:0;a:6:{s:21:\".is-stemplate .s-cats\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:6:\"s-cats\";}}s:27:\".is-stemplate .s-breadcrumb\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:12:\"s-breadcrumb\";}}s:22:\".is-stemplate .s-title\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:7:\"s-title\";}}s:24:\".is-stemplate .s-tagline\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:9:\"s-tagline\";}}s:26:\".is-stemplate .single-meta\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:11:\"single-meta\";}}s:25:\".p-content > *:last-child\";a:1:{i:1;a:1:{i:0;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:3492;s:1:\"}\";i:3493;s:195:\"@font-face{font-family:\"ruby-icon\";font-display:swap;src:url(\"https://taktik.bet/wp-content/themes/foxiz/assets/fonts/icons.woff2?ver=2.5.0\") format(\"woff2\");font-weight:normal;font-style:normal}\";}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"2ecc8ea704f5d55243da5bd48a102899\";s:10:\"parse_time\";d:0.67897891998291015625;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:1:{i:0;s:77:\"https://taktik.bet/wp-content/themes/foxiz/assets/fonts/icons.woff2?ver=2.5.0\";}}","off");

INSERT IGNORE INTO `wp_options` VALUES 
("302","_transient_timeout_amp-parsed-stylesheet-v40-5d23f5dee69940be02ad6a5922b39533","1734139653","off"),
("303","_transient_amp-parsed-stylesheet-v40-5d23f5dee69940be02ad6a5922b39533","a:8:{s:6:\"tokens\";a:8:{i:0;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:4:{i:0;s:23:\"--body-family:Vazirmatn\";i:1;s:21:\"--h1-family:Vazirmatn\";i:2;s:21:\"--h2-family:Vazirmatn\";i:3;s:21:\"--h3-family:Vazirmatn\";}}i:1;a:2:{i:0;a:1:{s:27:\"[data-theme=\"dark\"].is-hd-4\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:7:\"is-hd-4\";}}}i:1;a:3:{i:0;s:16:\"--nav-bg:#191c20\";i:1;s:21:\"--nav-bg-from:#191c20\";i:2;s:19:\"--nav-bg-to:#191c20\";}}i:2;a:2:{i:0;a:2:{s:27:\"[data-theme=\"dark\"].is-hd-5\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:7:\"is-hd-5\";}}s:43:\"[data-theme=\"dark\"].is-hd-5:not(.sticky-on)\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:7:\"is-hd-5\";}}}i:1;a:3:{i:0;s:16:\"--nav-bg:#191c20\";i:1;s:21:\"--nav-bg-from:#191c20\";i:2;s:19:\"--nav-bg-to:#191c20\";}}i:3;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:6:{i:0;s:37:\"--hyperlink-line-color:var(--g-color)\";i:1;s:23:\"--s-content-width:760px\";i:2;s:23:\"--max-width-wo-sb:840px\";i:3;s:20:\"--s10-feat-ratio:45%\";i:4;s:20:\"--s11-feat-ratio:45%\";i:5;s:21:\"--login-popup-w:350px\";}}i:4;a:2:{i:0;a:1:{s:21:\".search-header:before\";a:1:{i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:4:{i:0;s:27:\"background-repeat:no-repeat\";i:1;s:21:\"background-size:cover\";i:2;s:28:\"background-attachment:scroll\";i:3;s:33:\"background-position:center center\";}}i:5;a:2:{i:0;a:1:{s:41:\"[data-theme=\"dark\"] .search-header:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:4:{i:0;s:27:\"background-repeat:no-repeat\";i:1;s:21:\"background-size:cover\";i:2;s:28:\"background-attachment:scroll\";i:3;s:33:\"background-position:center center\";}}i:6;a:2:{i:0;a:1:{s:14:\".footer-has-bg\";a:1:{i:1;a:1:{i:0;s:13:\"footer-has-bg\";}}}i:1;a:1:{i:0;s:38:\"background-color:rgba(136,136,136,.07)\";}}i:7;a:2:{i:0;a:1:{s:28:\"#amp-mobile-version-switcher\";a:1:{i:2;a:1:{i:0;s:27:\"amp-mobile-version-switcher\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"85ba8a9d1478eeaeef1e776018c4a278\";s:10:\"parse_time\";d:0.00179004669189453125;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("304","_transient_timeout_amp-parsed-stylesheet-v40-888802f07f1726635f60c28ebac4128e","1734139653","off"),
("305","_transient_amp-parsed-stylesheet-v40-888802f07f1726635f60c28ebac4128e","a:8:{s:6:\"tokens\";a:0:{}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"d751713988987e9331980363e24189ce\";s:10:\"parse_time\";d:0.0004479885101318359375;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("306","_transient_timeout_amp-parsed-stylesheet-v40-8c5a3ead67eaf7c8b934c312a5a57951","1734139653","off"),
("307","_transient_amp-parsed-stylesheet-v40-8c5a3ead67eaf7c8b934c312a5a57951","a:8:{s:6:\"tokens\";a:3:{i:0;a:2:{i:0;a:1:{s:28:\"#amp-mobile-version-switcher\";a:1:{i:2;a:1:{i:0;s:27:\"amp-mobile-version-switcher\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:10:\"width:100%\";i:3;s:11:\"z-index:100\";}}i:1;a:2:{i:0;a:1:{s:30:\"#amp-mobile-version-switcher>a\";a:2:{i:2;a:1:{i:0;s:27:\"amp-mobile-version-switcher\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:11:{i:0;s:21:\"background-color:#444\";i:1;s:8:\"border:0\";i:2;s:13:\"color:#eaeaea\";i:3;s:13:\"display:block\";i:4;s:115:\"font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif\";i:5;s:14:\"font-size:16px\";i:6;s:15:\"font-weight:600\";i:7;s:14:\"padding:15px 0\";i:8;s:17:\"text-align:center\";i:9;s:28:\"-webkit-text-decoration:none\";i:10;s:20:\"text-decoration:none\";}}i:2;a:2:{i:0;a:3:{s:37:\"#amp-mobile-version-switcher>a:active\";a:2:{i:2;a:1:{i:0;s:27:\"amp-mobile-version-switcher\";}i:0;a:1:{i:0;s:1:\"a\";}}s:36:\"#amp-mobile-version-switcher>a:focus\";a:2:{i:2;a:1:{i:0;s:27:\"amp-mobile-version-switcher\";}i:0;a:1:{i:0;s:1:\"a\";}}s:36:\"#amp-mobile-version-switcher>a:hover\";a:2:{i:2;a:1:{i:0;s:27:\"amp-mobile-version-switcher\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:33:\"-webkit-text-decoration:underline\";i:1;s:25:\"text-decoration:underline\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"3eb1d03afafe82c00af938c9c59c2341\";s:10:\"parse_time\";d:0.0010411739349365234375;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("308","_transient_timeout_amp-parsed-stylesheet-v40-b1b40c603f6d1711d64b0231449b09fa","1734139653","off"),
("309","_transient_amp-parsed-stylesheet-v40-b1b40c603f6d1711d64b0231449b09fa","a:8:{s:6:\"tokens\";a:1:{i:0;a:2:{i:0;a:1:{s:31:\".amp-wp-224b51a:not(#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:14:\"amp-wp-224b51a\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"0d67461750eb10cd670295b16ae09708\";s:10:\"parse_time\";d:0.0001680850982666015625;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("310","_transient_timeout_amp-parsed-stylesheet-v40-2432a171c94d71818702c5b1ad650193","1734139653","off"),
("311","_transient_amp-parsed-stylesheet-v40-2432a171c94d71818702c5b1ad650193","a:8:{s:6:\"tokens\";a:1:{i:0;a:2:{i:0;a:1:{s:55:\".amp-wp-3e2e7c3:not(#_#_#_#_#_#_#_#_#_#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:14:\"amp-wp-3e2e7c3\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"292d33901dfb3364dde4416556293b8f\";s:10:\"parse_time\";d:0.00016880035400390625;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("320","_transient_timeout_amp-parsed-stylesheet-v40-8481e77afcec7268466bbf9ee37af47b","1734139818","off"),
("321","_transient_amp-parsed-stylesheet-v40-8481e77afcec7268466bbf9ee37af47b","a:8:{s:6:\"tokens\";a:14:{i:0;a:2:{i:0;a:3:{s:20:\".amp-wp-unknown-size\";a:1:{i:1;a:1:{i:0;s:19:\"amp-wp-unknown-size\";}}s:30:\"amp-anim.amp-wp-enforced-sizes\";a:2:{i:1;a:1:{i:0;s:21:\"amp-wp-enforced-sizes\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:29:\"amp-img.amp-wp-enforced-sizes\";a:2:{i:1;a:1:{i:0;s:21:\"amp-wp-enforced-sizes\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}}i:1;a:1:{i:0;s:18:\"object-fit:contain\";}}i:1;a:2:{i:0;a:1:{s:30:\"body amp-audio:not([controls])\";a:1:{i:0;a:2:{i:0;s:4:\"body\";i:1;s:9:\"amp-audio\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:11:\"height:auto\";}}i:2;a:2:{i:0;a:1:{s:30:\".amp-wp-default-form-message>p\";a:2:{i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:12:\"margin:1em 0\";i:1;s:12:\"padding:.5em\";}}i:3;a:2:{i:0;a:2:{s:70:\".amp-wp-default-form-message[submit-success]>p.amp-wp-form-redirecting\";a:2:{i:3;a:1:{i:0;s:14:\"submit-success\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}}s:42:\".amp-wp-default-form-message[submitting]>p\";a:3:{i:3;a:1:{i:0;s:10:\"submitting\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:4;a:2:{i:0;a:1:{s:76:\".amp-wp-default-form-message[submit-success]>p:not(.amp-wp-form-redirecting)\";a:2:{i:3;a:1:{i:0;s:14:\"submit-success\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}}}i:1;a:3:{i:0;s:24:\"background-color:#90ee90\";i:1;s:22:\"border:1px solid green\";i:2;s:10:\"color:#000\";}}i:5;a:2:{i:0;a:1:{s:44:\".amp-wp-default-form-message[submit-error]>p\";a:2:{i:3;a:1:{i:0;s:12:\"submit-error\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}}}i:1;a:3:{i:0;s:24:\"background-color:#ffb6c1\";i:1;s:20:\"border:1px solid red\";i:2;s:10:\"color:#000\";}}i:6;a:2:{i:0;a:1:{s:52:\".amp-wp-default-form-message[submit-success]>p:empty\";a:2:{i:3;a:1:{i:0;s:14:\"submit-success\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:7;a:2:{i:0;a:1:{s:36:\"amp-carousel .amp-wp-gallery-caption\";a:2:{i:1;a:1:{i:0;s:22:\"amp-wp-gallery-caption\";}i:0;a:1:{i:0;s:12:\"amp-carousel\";}}}i:1;a:9:{i:0;s:31:\"background-color:rgba(0,0,0,.5)\";i:1;s:8:\"bottom:0\";i:2;s:10:\"color:#fff\";i:3;s:6:\"left:0\";i:4;s:15:\"margin-bottom:0\";i:5;s:12:\"padding:1rem\";i:6;s:17:\"position:absolute\";i:7;s:7:\"right:0\";i:8;s:17:\"text-align:center\";}}i:8;a:2:{i:0;a:1:{s:38:\"amp-carousel .amp-wp-gallery-caption a\";a:2:{i:1;a:1:{i:0;s:22:\"amp-wp-gallery-caption\";}i:0;a:2:{i:0;s:12:\"amp-carousel\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:9;a:2:{i:0;a:2:{s:41:\".wp-block-gallery[data-amp-carousel=true]\";a:2:{i:3;a:1:{i:0;s:17:\"data-amp-carousel\";}i:1;a:1:{i:0;s:16:\"wp-block-gallery\";}}s:59:\".wp-block-gallery[data-amp-carousel=true].has-nested-images\";a:2:{i:3;a:1:{i:0;s:17:\"data-amp-carousel\";}i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:15:\"flex-wrap:unset\";}}i:10;a:2:{i:0;a:1:{s:9:\".wp-video\";a:1:{i:1;a:1:{i:0;s:8:\"wp-video\";}}}i:1;a:2:{i:0;s:19:\"margin-bottom:1.5em\";i:1;s:14:\"max-width:100%\";}}i:11;a:2:{i:0;a:2:{s:25:\".wp-block-video amp-video\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:27:\".wp-block-video amp-youtube\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:12;a:2:{i:0;a:1:{s:16:\"button[overflow]\";a:2:{i:3;a:1:{i:0;s:8:\"overflow\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:8:\"bottom:0\";}}i:13;a:2:{i:0;a:8:{s:12:\"amp-anim img\";a:1:{i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:17:\"amp-anim noscript\";a:1:{i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:17:\"amp-iframe iframe\";a:1:{i:0;a:1:{i:0;s:10:\"amp-iframe\";}}s:19:\"amp-iframe noscript\";a:1:{i:0;a:1:{i:0;s:10:\"amp-iframe\";}}s:11:\"amp-img img\";a:1:{i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\"amp-img noscript\";a:1:{i:0;a:1:{i:0;s:7:\"amp-img\";}}s:18:\"amp-video noscript\";a:1:{i:0;a:1:{i:0;s:9:\"amp-video\";}}s:15:\"amp-video video\";a:1:{i:0;a:1:{i:0;s:9:\"amp-video\";}}}i:1;a:3:{i:0;s:23:\"image-rendering:inherit\";i:1;s:18:\"object-fit:inherit\";i:2;s:23:\"object-position:inherit\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"d9cbcea123ed980237b7ccf844b62f01\";s:10:\"parse_time\";d:0.0061290264129638671875;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("322","_transient_timeout_amp-parsed-stylesheet-v40-86c5120e60007d01ae949dda1e1c4107","1734139818","off"),
("323","_transient_amp-parsed-stylesheet-v40-86c5120e60007d01ae949dda1e1c4107","a:8:{s:6:\"tokens\";a:1:{i:0;s:161:\"@font-face{font-family:\"Vazir\";font-style:normal;font-weight:400;src:url(\"http://taktik.bet/wp-content/uploads/2024/11/Vazirmatn-Medium.ttf\") format(\"truetype\")}\";}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"17324c5b400c71f4eed468b2b849ba31\";s:10:\"parse_time\";d:0.000774860382080078125;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:1:{i:0;s:65:\"http://taktik.bet/wp-content/uploads/2024/11/Vazirmatn-Medium.ttf\";}}","off"),
("324","_transient_timeout_amp-parsed-stylesheet-v40-57cbc8c724e6380e6ee6245c0d4dd3f6","1734139818","off"),
("325","_transient_amp-parsed-stylesheet-v40-57cbc8c724e6380e6ee6245c0d4dd3f6","a:8:{s:6:\"tokens\";a:927:{i:0;a:2:{i:0;a:1:{s:18:\".wp-block-archives\";a:1:{i:1;a:1:{i:0;s:17:\"wp-block-archives\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:1;a:2:{i:0;a:1:{s:33:\".wp-block-archives-dropdown label\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-archives-dropdown\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2;a:2:{i:0;a:1:{s:16:\".wp-block-avatar\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-avatar\";}}}i:1;a:1:{i:0;s:13:\"line-height:0\";}}i:3;a:2:{i:0;a:3:{s:16:\".wp-block-avatar\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-avatar\";}}s:24:\".wp-block-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:15:\"wp-block-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:25:\".wp-block-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:15:\"wp-block-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:4;a:2:{i:0;a:1:{s:28:\".wp-block-avatar.aligncenter\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-avatar\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:5;a:2:{i:0;a:1:{s:15:\".wp-block-audio\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-audio\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:6;a:2:{i:0;a:1:{s:34:\".wp-block-audio :where(figcaption)\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-audio\";}}}i:1;a:2:{i:0;s:17:\"margin-bottom:1em\";i:1;s:15:\"margin-top:.5em\";}}i:7;a:2:{i:0;a:1:{s:25:\".wp-block-audio amp-audio\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-audio\";}i:0;a:1:{i:0;s:9:\"amp-audio\";}}}i:1;a:2:{i:0;s:15:\"min-width:300px\";i:1;s:10:\"width:100%\";}}i:8;a:2:{i:0;a:1:{s:22:\".wp-block-button__link\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-button__link\";}}}i:1;a:5:{i:0;s:21:\"box-sizing:border-box\";i:1;s:14:\"cursor:pointer\";i:2;s:20:\"display:inline-block\";i:3;s:17:\"text-align:center\";i:4;s:21:\"word-break:break-word\";}}i:9;a:2:{i:0;a:1:{s:34:\".wp-block-button__link.aligncenter\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-button__link\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:10;a:2:{i:0;a:1:{s:33:\".wp-block-button__link.alignright\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-button__link\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:16:\"text-align:right\";}}i:11;a:2:{i:0;a:1:{s:30:\":where(.wp-block-button__link)\";a:0:{}}i:1;a:4:{i:0;s:20:\"border-radius:9999px\";i:1;s:15:\"box-shadow:none\";i:2;s:46:\"padding:calc(.667em + 2px) calc(1.333em + 2px)\";i:3;s:20:\"text-decoration:none\";}}i:12;a:2:{i:0;a:1:{s:81:\".wp-block-button[data-amp-original-style*=text-decoration] .wp-block-button__link\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:2:{i:0;s:15:\"wp-block-button\";i:1;s:21:\"wp-block-button__link\";}}}i:1;a:1:{i:0;s:23:\"text-decoration:inherit\";}}i:13;a:2:{i:0;a:1:{s:51:\".wp-block-buttons>.wp-block-button.has-custom-width\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";i:2;s:16:\"has-custom-width\";}}}i:1;a:1:{i:0;s:14:\"max-width:none\";}}i:14;a:2:{i:0;a:1:{s:74:\".wp-block-buttons>.wp-block-button.has-custom-width .wp-block-button__link\";a:1:{i:1;a:4:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";i:2;s:16:\"has-custom-width\";i:3;s:21:\"wp-block-button__link\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:15;a:2:{i:0;a:1:{s:78:\".wp-block-buttons>.wp-block-button.has-custom-font-size .wp-block-button__link\";a:1:{i:1;a:4:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";i:2;s:20:\"has-custom-font-size\";i:3;s:21:\"wp-block-button__link\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:16;a:2:{i:0;a:1:{s:60:\".wp-block-buttons>.wp-block-button.wp-block-button__width-25\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";i:2;s:25:\"wp-block-button__width-25\";}}}i:1;a:1:{i:0;s:56:\"width:calc(25% - var(--wp--style--block-gap,.5em) * .75)\";}}i:17;a:2:{i:0;a:1:{s:60:\".wp-block-buttons>.wp-block-button.wp-block-button__width-50\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";i:2;s:25:\"wp-block-button__width-50\";}}}i:1;a:1:{i:0;s:55:\"width:calc(50% - var(--wp--style--block-gap,.5em) * .5)\";}}i:18;a:2:{i:0;a:1:{s:60:\".wp-block-buttons>.wp-block-button.wp-block-button__width-75\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";i:2;s:25:\"wp-block-button__width-75\";}}}i:1;a:1:{i:0;s:56:\"width:calc(75% - var(--wp--style--block-gap,.5em) * .25)\";}}i:19;a:2:{i:0;a:1:{s:61:\".wp-block-buttons>.wp-block-button.wp-block-button__width-100\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";i:2;s:26:\"wp-block-button__width-100\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:20;a:2:{i:0;a:1:{s:72:\".wp-block-buttons.is-vertical>.wp-block-button.wp-block-button__width-25\";a:1:{i:1;a:4:{i:0;s:16:\"wp-block-buttons\";i:1;s:11:\"is-vertical\";i:2;s:15:\"wp-block-button\";i:3;s:25:\"wp-block-button__width-25\";}}}i:1;a:1:{i:0;s:9:\"width:25%\";}}i:21;a:2:{i:0;a:1:{s:72:\".wp-block-buttons.is-vertical>.wp-block-button.wp-block-button__width-50\";a:1:{i:1;a:4:{i:0;s:16:\"wp-block-buttons\";i:1;s:11:\"is-vertical\";i:2;s:15:\"wp-block-button\";i:3;s:25:\"wp-block-button__width-50\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:22;a:2:{i:0;a:1:{s:72:\".wp-block-buttons.is-vertical>.wp-block-button.wp-block-button__width-75\";a:1:{i:1;a:4:{i:0;s:16:\"wp-block-buttons\";i:1;s:11:\"is-vertical\";i:2;s:15:\"wp-block-button\";i:3;s:25:\"wp-block-button__width-75\";}}}i:1;a:1:{i:0;s:9:\"width:75%\";}}i:23;a:2:{i:0;a:2:{s:33:\".wp-block-button.is-style-squared\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-button\";i:1;s:16:\"is-style-squared\";}}s:55:\".wp-block-button__link.wp-block-button.is-style-squared\";a:1:{i:1;a:3:{i:0;s:21:\"wp-block-button__link\";i:1;s:15:\"wp-block-button\";i:2;s:16:\"is-style-squared\";}}}i:1;a:1:{i:0;s:15:\"border-radius:0\";}}i:24;a:2:{i:0;a:2:{s:53:\".wp-block-button.no-border-radius:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-button\";i:1;s:16:\"no-border-radius\";}}s:59:\".wp-block-button__link.no-border-radius:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-button__link\";i:1;s:16:\"no-border-radius\";}}}i:1;a:1:{i:0;s:15:\"border-radius:0\";}}i:25;a:2:{i:0;a:2:{s:70:\":root :where(.wp-block-button .wp-block-button__link.is-style-outline)\";a:0:{}s:70:\":root :where(.wp-block-button.is-style-outline>.wp-block-button__link)\";a:0:{}}i:1;a:2:{i:0;s:16:\"border:2px solid\";i:1;s:22:\"padding:.667em 1.333em\";}}i:26;a:2:{i:0;a:2:{s:91:\":root :where(.wp-block-button .wp-block-button__link.is-style-outline:not(.has-text-color))\";a:0:{}s:91:\":root :where(.wp-block-button.is-style-outline>.wp-block-button__link:not(.has-text-color))\";a:0:{}}i:1;a:1:{i:0;s:18:\"color:currentColor\";}}i:27;a:2:{i:0;a:2:{s:91:\":root :where(.wp-block-button .wp-block-button__link.is-style-outline:not(.has-background))\";a:0:{}s:91:\":root :where(.wp-block-button.is-style-outline>.wp-block-button__link:not(.has-background))\";a:0:{}}i:1;a:2:{i:0;s:24:\"background-color:initial\";i:1;s:21:\"background-image:none\";}}i:28;a:2:{i:0;a:1:{s:29:\".wp-block-buttons.is-vertical\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:11:\"is-vertical\";}}}i:1;a:1:{i:0;s:21:\"flex-direction:column\";}}i:29;a:2:{i:0;a:1:{s:57:\".wp-block-buttons.is-vertical>.wp-block-button:last-child\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:11:\"is-vertical\";i:2;s:15:\"wp-block-button\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:30;a:2:{i:0;a:1:{s:34:\".wp-block-buttons>.wp-block-button\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:8:\"margin:0\";}}i:31;a:2:{i:0;a:1:{s:47:\".wp-block-buttons.is-content-justification-left\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:29:\"is-content-justification-left\";}}}i:1;a:1:{i:0;s:26:\"justify-content:flex-start\";}}i:32;a:2:{i:0;a:1:{s:59:\".wp-block-buttons.is-content-justification-left.is-vertical\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:29:\"is-content-justification-left\";i:2;s:11:\"is-vertical\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:33;a:2:{i:0;a:1:{s:49:\".wp-block-buttons.is-content-justification-center\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:31:\"is-content-justification-center\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:34;a:2:{i:0;a:1:{s:61:\".wp-block-buttons.is-content-justification-center.is-vertical\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:31:\"is-content-justification-center\";i:2;s:11:\"is-vertical\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:35;a:2:{i:0;a:1:{s:48:\".wp-block-buttons.is-content-justification-right\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:30:\"is-content-justification-right\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:36;a:2:{i:0;a:1:{s:60:\".wp-block-buttons.is-content-justification-right.is-vertical\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:30:\"is-content-justification-right\";i:2;s:11:\"is-vertical\";}}}i:1;a:1:{i:0;s:20:\"align-items:flex-end\";}}i:37;a:2:{i:0;a:1:{s:56:\".wp-block-buttons.is-content-justification-space-between\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:38:\"is-content-justification-space-between\";}}}i:1;a:1:{i:0;s:29:\"justify-content:space-between\";}}i:38;a:2:{i:0;a:1:{s:29:\".wp-block-buttons.aligncenter\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:39;a:2:{i:0;a:2:{s:76:\".wp-block-buttons[data-amp-original-style*=text-decoration] .wp-block-button\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:15:\"wp-block-button\";}}s:82:\".wp-block-buttons[data-amp-original-style*=text-decoration] .wp-block-button__link\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:2:{i:0;s:16:\"wp-block-buttons\";i:1;s:21:\"wp-block-button__link\";}}}i:1;a:1:{i:0;s:23:\"text-decoration:inherit\";}}i:40;a:2:{i:0;a:1:{s:61:\".wp-block-buttons.has-custom-font-size .wp-block-button__link\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-buttons\";i:1;s:20:\"has-custom-font-size\";i:2;s:21:\"wp-block-button__link\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:41;a:2:{i:0;a:2:{s:28:\".wp-block-button.aligncenter\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-button\";i:1;s:11:\"aligncenter\";}}s:18:\".wp-block-calendar\";a:1:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:42;a:2:{i:0;a:2:{s:21:\".wp-block-calendar td\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:1:{i:0;s:2:\"td\";}}s:21:\".wp-block-calendar th\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:2:{i:0;s:16:\"border:1px solid\";i:1;s:13:\"padding:.25em\";}}i:43;a:2:{i:0;a:1:{s:21:\".wp-block-calendar th\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:1:{i:0;s:15:\"font-weight:400\";}}i:44;a:2:{i:0;a:1:{s:26:\".wp-block-calendar caption\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:1:{i:0;s:7:\"caption\";}}}i:1;a:1:{i:0;s:24:\"background-color:inherit\";}}i:45;a:2:{i:0;a:1:{s:24:\".wp-block-calendar table\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:2:{i:0;s:24:\"border-collapse:collapse\";i:1;s:10:\"width:100%\";}}i:46;a:2:{i:0;a:1:{s:53:\".wp-block-calendar table:where(:not(.has-text-color))\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:1:{i:0;s:13:\"color:#40464d\";}}i:47;a:2:{i:0;a:2:{s:56:\".wp-block-calendar table:where(:not(.has-text-color)) td\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"td\";}}s:56:\".wp-block-calendar table:where(:not(.has-text-color)) th\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}}i:1;a:1:{i:0;s:17:\"border-color:#ddd\";}}i:48;a:2:{i:0;a:1:{s:42:\".wp-block-calendar table.has-background th\";a:2:{i:1;a:2:{i:0;s:17:\"wp-block-calendar\";i:1;s:14:\"has-background\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}}i:1;a:1:{i:0;s:24:\"background-color:inherit\";}}i:49;a:2:{i:0;a:1:{s:42:\".wp-block-calendar table.has-text-color th\";a:2:{i:1;a:2:{i:0;s:17:\"wp-block-calendar\";i:1;s:14:\"has-text-color\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:50;a:2:{i:0;a:1:{s:56:\":where(.wp-block-calendar table:not(.has-background) th)\";a:1:{i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:1:{i:0;s:15:\"background:#ddd\";}}i:51;a:2:{i:0;a:1:{s:20:\".wp-block-categories\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-categories\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:52;a:2:{i:0;a:1:{s:30:\".wp-block-categories.alignleft\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-categories\";i:1;s:9:\"alignleft\";}}}i:1;a:1:{i:0;s:16:\"margin-right:2em\";}}i:53;a:2:{i:0;a:1:{s:31:\".wp-block-categories.alignright\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-categories\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:15:\"margin-left:2em\";}}i:54;a:2:{i:0;a:1:{s:61:\".wp-block-categories.wp-block-categories-dropdown.aligncenter\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-categories\";i:1;s:28:\"wp-block-categories-dropdown\";i:2;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:55;a:2:{i:0;a:1:{s:48:\".wp-block-categories .wp-block-categories__label\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-categories\";i:1;s:26:\"wp-block-categories__label\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";}}i:56;a:2:{i:0;a:1:{s:14:\".wp-block-code\";a:1:{i:1;a:1:{i:0;s:13:\"wp-block-code\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:57;a:2:{i:0;a:1:{s:19:\".wp-block-code code\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-code\";}i:0;a:1:{i:0;s:4:\"code\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:19:\"font-family:inherit\";i:2;s:24:\"overflow-wrap:break-word\";i:3;s:20:\"white-space:pre-wrap\";}}i:58;a:2:{i:0;a:1:{s:17:\".wp-block-columns\";a:1:{i:1;a:1:{i:0;s:16:\"wp-block-columns\";}}}i:1;a:2:{i:0;s:21:\"box-sizing:border-box\";i:1;s:12:\"display:flex\";}}i:59;a:2:{i:0;a:1:{s:37:\".wp-block-columns:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:16:\"wp-block-columns\";}}}i:1;a:2:{i:0;s:18:\"align-items:normal\";i:1;s:14:\"flex-wrap:wrap\";}}i:60;s:25:\"@media (min-width:782px){\";i:61;a:2:{i:0;a:1:{s:37:\".wp-block-columns:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:16:\"wp-block-columns\";}}}i:1;a:1:{i:0;s:16:\"flex-wrap:nowrap\";}}i:62;s:1:\"}\";i:63;a:2:{i:0;a:1:{s:44:\".wp-block-columns.are-vertically-aligned-top\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-columns\";i:1;s:26:\"are-vertically-aligned-top\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:64;a:2:{i:0;a:1:{s:47:\".wp-block-columns.are-vertically-aligned-center\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-columns\";i:1;s:29:\"are-vertically-aligned-center\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:65;a:2:{i:0;a:1:{s:47:\".wp-block-columns.are-vertically-aligned-bottom\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-columns\";i:1;s:29:\"are-vertically-aligned-bottom\";}}}i:1;a:1:{i:0;s:20:\"align-items:flex-end\";}}i:66;s:25:\"@media (max-width:781px){\";i:67;a:2:{i:0;a:1:{s:85:\".wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-columns\";i:1;s:15:\"wp-block-column\";}}}i:1;a:1:{i:0;s:15:\"flex-basis:100%\";}}i:68;s:1:\"}\";i:69;s:25:\"@media (min-width:782px){\";i:70;a:2:{i:0;a:1:{s:65:\".wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-columns\";i:1;s:15:\"wp-block-column\";}}}i:1;a:2:{i:0;s:12:\"flex-basis:0\";i:1;s:11:\"flex-grow:1\";}}i:71;a:2:{i:0;a:1:{s:102:\".wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column[data-amp-original-style*=flex-basis]\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:2:{i:0;s:16:\"wp-block-columns\";i:1;s:15:\"wp-block-column\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:0\";}}i:72;s:1:\"}\";i:73;a:2:{i:0;a:1:{s:62:\".wp-block-columns.is-not-stacked-on-mobile:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-columns\";i:1;s:24:\"is-not-stacked-on-mobile\";}}}i:1;a:1:{i:0;s:16:\"flex-wrap:nowrap\";}}i:74;a:2:{i:0;a:1:{s:59:\".wp-block-columns.is-not-stacked-on-mobile>.wp-block-column\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-columns\";i:1;s:24:\"is-not-stacked-on-mobile\";i:2;s:15:\"wp-block-column\";}}}i:1;a:2:{i:0;s:12:\"flex-basis:0\";i:1;s:11:\"flex-grow:1\";}}i:75;a:2:{i:0;a:1:{s:96:\".wp-block-columns.is-not-stacked-on-mobile>.wp-block-column[data-amp-original-style*=flex-basis]\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:3:{i:0;s:16:\"wp-block-columns\";i:1;s:24:\"is-not-stacked-on-mobile\";i:2;s:15:\"wp-block-column\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:0\";}}i:76;a:2:{i:0;a:1:{s:25:\":where(.wp-block-columns)\";a:0:{}}i:1;a:1:{i:0;s:20:\"margin-bottom:1.75em\";}}i:77;a:2:{i:0;a:1:{s:40:\":where(.wp-block-columns.has-background)\";a:0:{}}i:1;a:1:{i:0;s:22:\"padding:1.25em 2.375em\";}}i:78;a:2:{i:0;a:1:{s:16:\".wp-block-column\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-column\";}}}i:1;a:4:{i:0;s:11:\"flex-grow:1\";i:1;s:11:\"min-width:0\";i:2;s:24:\"overflow-wrap:break-word\";i:3;s:21:\"word-break:break-word\";}}i:79;a:2:{i:0;a:1:{s:42:\".wp-block-column.is-vertically-aligned-top\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-column\";i:1;s:25:\"is-vertically-aligned-top\";}}}i:1;a:1:{i:0;s:21:\"align-self:flex-start\";}}i:80;a:2:{i:0;a:1:{s:45:\".wp-block-column.is-vertically-aligned-center\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-column\";i:1;s:28:\"is-vertically-aligned-center\";}}}i:1;a:1:{i:0;s:17:\"align-self:center\";}}i:81;a:2:{i:0;a:1:{s:45:\".wp-block-column.is-vertically-aligned-bottom\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-column\";i:1;s:28:\"is-vertically-aligned-bottom\";}}}i:1;a:1:{i:0;s:19:\"align-self:flex-end\";}}i:82;a:2:{i:0;a:1:{s:46:\".wp-block-column.is-vertically-aligned-stretch\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-column\";i:1;s:29:\"is-vertically-aligned-stretch\";}}}i:1;a:1:{i:0;s:18:\"align-self:stretch\";}}i:83;a:2:{i:0;a:3:{s:45:\".wp-block-column.is-vertically-aligned-bottom\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-column\";i:1;s:28:\"is-vertically-aligned-bottom\";}}s:45:\".wp-block-column.is-vertically-aligned-center\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-column\";i:1;s:28:\"is-vertically-aligned-center\";}}s:42:\".wp-block-column.is-vertically-aligned-top\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-column\";i:1;s:25:\"is-vertically-aligned-top\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:84;a:2:{i:0;a:1:{s:23:\".wp-block-post-comments\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-post-comments\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:85;a:2:{i:0;a:1:{s:34:\".wp-block-post-comments .alignleft\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:9:\"alignleft\";}}}i:1;a:1:{i:0;s:11:\"float:right\";}}i:86;a:2:{i:0;a:1:{s:35:\".wp-block-post-comments .alignright\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:10:\"float:left\";}}i:87;a:2:{i:0;a:1:{s:41:\".wp-block-post-comments .navigation:after\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:10:\"navigation\";}}}i:1;a:3:{i:0;s:10:\"clear:both\";i:1;s:10:\"content:\"\"\";i:2;s:13:\"display:table\";}}i:88;a:2:{i:0;a:1:{s:36:\".wp-block-post-comments .commentlist\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:11:\"commentlist\";}}}i:1;a:4:{i:0;s:10:\"clear:both\";i:1;s:15:\"list-style:none\";i:2;s:8:\"margin:0\";i:3;s:9:\"padding:0\";}}i:89;a:2:{i:0;a:1:{s:45:\".wp-block-post-comments .commentlist .comment\";a:1:{i:1;a:3:{i:0;s:22:\"wp-block-post-comments\";i:1;s:11:\"commentlist\";i:2;s:7:\"comment\";}}}i:1;a:2:{i:0;s:17:\"min-height:2.25em\";i:1;s:20:\"padding-right:3.25em\";}}i:90;a:2:{i:0;a:1:{s:47:\".wp-block-post-comments .commentlist .comment p\";a:2:{i:1;a:3:{i:0;s:22:\"wp-block-post-comments\";i:1;s:11:\"commentlist\";i:2;s:7:\"comment\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:3:{i:0;s:13:\"font-size:1em\";i:1;s:15:\"line-height:1.8\";i:2;s:12:\"margin:1em 0\";}}i:91;a:2:{i:0;a:1:{s:46:\".wp-block-post-comments .commentlist .children\";a:1:{i:1;a:3:{i:0;s:22:\"wp-block-post-comments\";i:1;s:11:\"commentlist\";i:2;s:8:\"children\";}}}i:1;a:3:{i:0;s:15:\"list-style:none\";i:1;s:8:\"margin:0\";i:2;s:9:\"padding:0\";}}i:92;a:2:{i:0;a:1:{s:39:\".wp-block-post-comments .comment-author\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:14:\"comment-author\";}}}i:1;a:1:{i:0;s:15:\"line-height:1.5\";}}i:93;a:2:{i:0;a:1:{s:47:\".wp-block-post-comments .comment-author .avatar\";a:1:{i:1;a:3:{i:0;s:22:\"wp-block-post-comments\";i:1;s:14:\"comment-author\";i:2;s:6:\"avatar\";}}}i:1;a:7:{i:0;s:19:\"border-radius:1.5em\";i:1;s:13:\"display:block\";i:2;s:11:\"float:right\";i:3;s:12:\"height:2.5em\";i:4;s:17:\"margin-left:.75em\";i:5;s:15:\"margin-top:.5em\";i:6;s:11:\"width:2.5em\";}}i:94;a:2:{i:0;a:1:{s:44:\".wp-block-post-comments .comment-author cite\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:14:\"comment-author\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:17:\"font-style:normal\";}}i:95;a:2:{i:0;a:1:{s:37:\".wp-block-post-comments .comment-meta\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:12:\"comment-meta\";}}}i:1;a:2:{i:0;s:16:\"font-size:.875em\";i:1;s:15:\"line-height:1.5\";}}i:96;a:2:{i:0;a:1:{s:39:\".wp-block-post-comments .comment-meta b\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:12:\"comment-meta\";}i:0;a:1:{i:0;s:1:\"b\";}}}i:1;a:1:{i:0;s:15:\"font-weight:400\";}}i:97;a:2:{i:0;a:1:{s:66:\".wp-block-post-comments .comment-meta .comment-awaiting-moderation\";a:1:{i:1;a:3:{i:0;s:22:\"wp-block-post-comments\";i:1;s:12:\"comment-meta\";i:2;s:27:\"comment-awaiting-moderation\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-bottom:1em\";i:2;s:14:\"margin-top:1em\";}}i:98;a:2:{i:0;a:1:{s:54:\".wp-block-post-comments .comment-body .commentmetadata\";a:1:{i:1;a:3:{i:0;s:22:\"wp-block-post-comments\";i:1;s:12:\"comment-body\";i:2;s:15:\"commentmetadata\";}}}i:1;a:1:{i:0;s:16:\"font-size:.875em\";}}i:99;a:2:{i:0;a:4:{s:50:\".wp-block-post-comments .comment-form-author label\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:19:\"comment-form-author\";}i:0;a:1:{i:0;s:5:\"label\";}}s:51:\".wp-block-post-comments .comment-form-comment label\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:20:\"comment-form-comment\";}i:0;a:1:{i:0;s:5:\"label\";}}s:49:\".wp-block-post-comments .comment-form-email label\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:18:\"comment-form-email\";}i:0;a:1:{i:0;s:5:\"label\";}}s:47:\".wp-block-post-comments .comment-form-url label\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:16:\"comment-form-url\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:19:\"margin-bottom:.25em\";}}i:100;a:2:{i:0;a:2:{s:83:\".wp-block-post-comments .comment-form input:not([type=submit]):not([type=checkbox])\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:12:\"comment-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:46:\".wp-block-post-comments .comment-form textarea\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:12:\"comment-form\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:3:{i:0;s:21:\"box-sizing:border-box\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";}}i:101;a:2:{i:0;a:1:{s:53:\".wp-block-post-comments .comment-form-cookies-consent\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:28:\"comment-form-cookies-consent\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:9:\"gap:.25em\";}}i:102;a:2:{i:0;a:1:{s:81:\".wp-block-post-comments .comment-form-cookies-consent #wp-comment-cookies-consent\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:28:\"comment-form-cookies-consent\";}i:2;a:1:{i:0;s:26:\"wp-comment-cookies-consent\";}}}i:1;a:1:{i:0;s:16:\"margin-top:.35em\";}}i:103;a:2:{i:0;a:1:{s:44:\".wp-block-post-comments .comment-reply-title\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:19:\"comment-reply-title\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:104;a:2:{i:0;a:1:{s:58:\".wp-block-post-comments .comment-reply-title :where(small)\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:19:\"comment-reply-title\";}}}i:1;a:2:{i:0;s:54:\"font-size:var(--wp--preset--font-size--medium,smaller)\";i:1;s:17:\"margin-right:.5em\";}}i:105;a:2:{i:0;a:1:{s:30:\".wp-block-post-comments .reply\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-comments\";i:1;s:5:\"reply\";}}}i:1;a:2:{i:0;s:16:\"font-size:.875em\";i:1;s:19:\"margin-bottom:1.4em\";}}i:106;a:2:{i:0;a:2:{s:48:\".wp-block-post-comments input:not([type=submit])\";a:2:{i:1;a:1:{i:0;s:22:\"wp-block-post-comments\";}i:0;a:1:{i:0;s:5:\"input\";}}s:32:\".wp-block-post-comments textarea\";a:2:{i:1;a:1:{i:0;s:22:\"wp-block-post-comments\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:3:{i:0;s:24:\"border:1px solid #949494\";i:1;s:19:\"font-family:inherit\";i:2;s:13:\"font-size:1em\";}}i:107;a:2:{i:0;a:2:{s:69:\".wp-block-post-comments input:not([type=submit]):not([type=checkbox])\";a:2:{i:1;a:1:{i:0;s:22:\"wp-block-post-comments\";}i:0;a:1:{i:0;s:5:\"input\";}}s:32:\".wp-block-post-comments textarea\";a:2:{i:1;a:1:{i:0;s:22:\"wp-block-post-comments\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:26:\"padding:calc(.667em + 2px)\";}}i:108;a:2:{i:0;a:1:{s:50:\":where(.wp-block-post-comments input[type=submit])\";a:0:{}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:109;a:2:{i:0;a:3:{s:64:\".wp-block-comments-pagination>.wp-block-comments-pagination-next\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:33:\"wp-block-comments-pagination-next\";}}s:67:\".wp-block-comments-pagination>.wp-block-comments-pagination-numbers\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:36:\"wp-block-comments-pagination-numbers\";}}s:68:\".wp-block-comments-pagination>.wp-block-comments-pagination-previous\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:37:\"wp-block-comments-pagination-previous\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:.5em\";i:1;s:17:\"margin-right:.5em\";}}i:110;a:2:{i:0;a:3:{s:75:\".wp-block-comments-pagination>.wp-block-comments-pagination-next:last-child\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:33:\"wp-block-comments-pagination-next\";}}s:78:\".wp-block-comments-pagination>.wp-block-comments-pagination-numbers:last-child\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:36:\"wp-block-comments-pagination-numbers\";}}s:79:\".wp-block-comments-pagination>.wp-block-comments-pagination-previous:last-child\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:37:\"wp-block-comments-pagination-previous\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:111;a:2:{i:0;a:1:{s:74:\".wp-block-comments-pagination .wp-block-comments-pagination-previous-arrow\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:43:\"wp-block-comments-pagination-previous-arrow\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:15:\"margin-left:1ch\";}}i:112;a:2:{i:0;a:1:{s:97:\".wp-block-comments-pagination .wp-block-comments-pagination-previous-arrow:not(.is-arrow-chevron)\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:43:\"wp-block-comments-pagination-previous-arrow\";}}}i:1;a:1:{i:0;s:20:\"transform:scaleX(-1)\";}}i:113;a:2:{i:0;a:1:{s:70:\".wp-block-comments-pagination .wp-block-comments-pagination-next-arrow\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:39:\"wp-block-comments-pagination-next-arrow\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:16:\"margin-right:1ch\";}}i:114;a:2:{i:0;a:1:{s:93:\".wp-block-comments-pagination .wp-block-comments-pagination-next-arrow:not(.is-arrow-chevron)\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:39:\"wp-block-comments-pagination-next-arrow\";}}}i:1;a:1:{i:0;s:20:\"transform:scaleX(-1)\";}}i:115;a:2:{i:0;a:1:{s:41:\".wp-block-comments-pagination.aligncenter\";a:1:{i:1;a:2:{i:0;s:28:\"wp-block-comments-pagination\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:116;a:2:{i:0;a:1:{s:26:\".wp-block-comment-template\";a:1:{i:1;a:1:{i:0;s:25:\"wp-block-comment-template\";}}}i:1;a:5:{i:0;s:21:\"box-sizing:border-box\";i:1;s:15:\"list-style:none\";i:2;s:15:\"margin-bottom:0\";i:3;s:14:\"max-width:100%\";i:4;s:9:\"padding:0\";}}i:117;a:2:{i:0;a:1:{s:29:\".wp-block-comment-template li\";a:2:{i:1;a:1:{i:0;s:25:\"wp-block-comment-template\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:10:\"clear:both\";}}i:118;a:2:{i:0;a:1:{s:29:\".wp-block-comment-template ol\";a:2:{i:1;a:1:{i:0;s:25:\"wp-block-comment-template\";}i:0;a:1:{i:0;s:2:\"ol\";}}}i:1;a:4:{i:0;s:15:\"list-style:none\";i:1;s:15:\"margin-bottom:0\";i:2;s:14:\"max-width:100%\";i:3;s:18:\"padding-right:2rem\";}}i:119;a:2:{i:0;a:1:{s:36:\".wp-block-comment-template.alignleft\";a:1:{i:1;a:2:{i:0;s:25:\"wp-block-comment-template\";i:1;s:9:\"alignleft\";}}}i:1;a:1:{i:0;s:11:\"float:right\";}}i:120;a:2:{i:0;a:1:{s:38:\".wp-block-comment-template.aligncenter\";a:1:{i:1;a:2:{i:0;s:25:\"wp-block-comment-template\";i:1;s:11:\"aligncenter\";}}}i:1;a:4:{i:0;s:16:\"margin-left:auto\";i:1;s:17:\"margin-right:auto\";i:2;s:22:\"width:-moz-fit-content\";i:3;s:17:\"width:fit-content\";}}i:121;a:2:{i:0;a:1:{s:37:\".wp-block-comment-template.alignright\";a:1:{i:1;a:2:{i:0;s:25:\"wp-block-comment-template\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:10:\"float:left\";}}i:122;a:2:{i:0;a:1:{s:22:\".wp-block-comment-date\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-comment-date\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:123;a:2:{i:0;a:1:{s:28:\".comment-awaiting-moderation\";a:1:{i:1;a:1:{i:0;s:27:\"comment-awaiting-moderation\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:16:\"font-size:.875em\";i:2;s:15:\"line-height:1.5\";}}i:124;a:2:{i:0;a:4:{s:29:\".wp-block-comment-author-name\";a:1:{i:1;a:1:{i:0;s:28:\"wp-block-comment-author-name\";}}s:25:\".wp-block-comment-content\";a:1:{i:1;a:1:{i:0;s:24:\"wp-block-comment-content\";}}s:27:\".wp-block-comment-edit-link\";a:1:{i:1;a:1:{i:0;s:26:\"wp-block-comment-edit-link\";}}s:28:\".wp-block-comment-reply-link\";a:1:{i:1;a:1:{i:0;s:27:\"wp-block-comment-reply-link\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:125;a:2:{i:0;a:2:{s:15:\".wp-block-cover\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-cover\";}}s:21:\".wp-block-cover-image\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}}}i:1;a:11:{i:0;s:18:\"align-items:center\";i:1;s:23:\"background-position:50%\";i:2;s:21:\"box-sizing:border-box\";i:3;s:13:\"direction:ltr\";i:4;s:12:\"display:flex\";i:5;s:22:\"justify-content:center\";i:6;s:16:\"min-height:430px\";i:7;s:15:\"overflow:hidden\";i:8;s:13:\"overflow:clip\";i:9;s:11:\"padding:1em\";i:10;s:17:\"position:relative\";}}i:126;a:2:{i:0;a:4:{s:67:\".wp-block-cover .has-background-dim:not([class*=-background-color])\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";}}s:73:\".wp-block-cover-image .has-background-dim:not([class*=-background-color])\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";}}s:72:\".wp-block-cover-image.has-background-dim:not([class*=-background-color])\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";}}s:66:\".wp-block-cover.has-background-dim:not([class*=-background-color])\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";}}}i:1;a:1:{i:0;s:21:\"background-color:#000\";}}i:127;a:2:{i:0;a:2:{s:59:\".wp-block-cover .has-background-dim.has-background-gradient\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:23:\"has-background-gradient\";}}s:65:\".wp-block-cover-image .has-background-dim.has-background-gradient\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:23:\"has-background-gradient\";}}}i:1;a:1:{i:0;s:24:\"background-color:initial\";}}i:128;a:2:{i:0;a:2:{s:47:\".wp-block-cover-image.has-background-dim:before\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";}}s:41:\".wp-block-cover.has-background-dim:before\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";}}}i:1;a:2:{i:0;s:24:\"background-color:inherit\";i:1;s:10:\"content:\"\"\";}}i:129;a:2:{i:0;a:6:{s:43:\".wp-block-cover .wp-block-cover__background\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";}}s:52:\".wp-block-cover .wp-block-cover__gradient-background\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";}}s:49:\".wp-block-cover-image .wp-block-cover__background\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";}}s:58:\".wp-block-cover-image .wp-block-cover__gradient-background\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";}}s:77:\".wp-block-cover-image.has-background-dim:not(.has-background-gradient):before\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";}}s:71:\".wp-block-cover.has-background-dim:not(.has-background-gradient):before\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";}}}i:1;a:7:{i:0;s:8:\"bottom:0\";i:1;s:6:\"left:0\";i:2;s:10:\"opacity:.5\";i:3;s:17:\"position:absolute\";i:4;s:7:\"right:0\";i:5;s:5:\"top:0\";i:6;s:9:\"z-index:1\";}}i:130;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-10 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-10\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-10 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-10\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-10:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-10\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-10 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-10\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-10 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-10\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-10:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-10\";}}}i:1;a:1:{i:0;s:10:\"opacity:.1\";}}i:131;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-20 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-20\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-20 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-20\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-20:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-20\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-20 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-20\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-20 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-20\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-20:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-20\";}}}i:1;a:1:{i:0;s:10:\"opacity:.2\";}}i:132;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-30 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-30\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-30 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-30\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-30:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-30\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-30 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-30\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-30 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-30\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-30:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-30\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:133;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-40 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-40\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-40 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-40\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-40:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-40\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-40 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-40\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-40 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-40\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-40:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-40\";}}}i:1;a:1:{i:0;s:10:\"opacity:.4\";}}i:134;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-50 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-50\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-50 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-50\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-50:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-50\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-50 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-50\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-50 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-50\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-50:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-50\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:135;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-60 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-60\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-60 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-60\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-60:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-60\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-60 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-60\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-60 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-60\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-60:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-60\";}}}i:1;a:1:{i:0;s:10:\"opacity:.6\";}}i:136;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-70 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-70\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-70 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-70\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-70:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-70\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-70 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-70\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-70 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-70\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-70:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-70\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:137;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-80 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-80\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-80 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-80\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-80:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-80\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-80 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-80\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-80 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-80\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-80:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-80\";}}}i:1;a:1:{i:0;s:10:\"opacity:.8\";}}i:138;a:2:{i:0;a:6:{s:90:\".wp-block-cover-image.has-background-dim.has-background-dim-90 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-90\";i:3;s:26:\"wp-block-cover__background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-90 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-90\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:99:\".wp-block-cover-image.has-background-dim.has-background-dim-90:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-90\";}}s:84:\".wp-block-cover.has-background-dim.has-background-dim-90 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-90\";i:3;s:26:\"wp-block-cover__background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-90 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-90\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:93:\".wp-block-cover.has-background-dim.has-background-dim-90:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:21:\"has-background-dim-90\";}}}i:1;a:1:{i:0;s:10:\"opacity:.9\";}}i:139;a:2:{i:0;a:6:{s:91:\".wp-block-cover-image.has-background-dim.has-background-dim-100 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:22:\"has-background-dim-100\";i:3;s:26:\"wp-block-cover__background\";}}s:100:\".wp-block-cover-image.has-background-dim.has-background-dim-100 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:22:\"has-background-dim-100\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:100:\".wp-block-cover-image.has-background-dim.has-background-dim-100:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:18:\"has-background-dim\";i:2;s:22:\"has-background-dim-100\";}}s:85:\".wp-block-cover.has-background-dim.has-background-dim-100 .wp-block-cover__background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:22:\"has-background-dim-100\";i:3;s:26:\"wp-block-cover__background\";}}s:94:\".wp-block-cover.has-background-dim.has-background-dim-100 .wp-block-cover__gradient-background\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:22:\"has-background-dim-100\";i:3;s:35:\"wp-block-cover__gradient-background\";}}s:94:\".wp-block-cover.has-background-dim.has-background-dim-100:not(.has-background-gradient):before\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:18:\"has-background-dim\";i:2;s:22:\"has-background-dim-100\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:140;a:2:{i:0;a:4:{s:83:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-0\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:20:\"has-background-dim-0\";}}s:92:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-0\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:20:\"has-background-dim-0\";}}s:89:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-0\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:20:\"has-background-dim-0\";}}s:98:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-0\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:20:\"has-background-dim-0\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:141;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-10\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-10\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-10\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-10\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-10\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-10\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-10\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-10\";}}}i:1;a:1:{i:0;s:10:\"opacity:.1\";}}i:142;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-20\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-20\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-20\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-20\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-20\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-20\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-20\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-20\";}}}i:1;a:1:{i:0;s:10:\"opacity:.2\";}}i:143;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-30\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-30\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-30\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-30\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-30\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-30\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-30\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-30\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:144;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-40\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-40\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-40\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-40\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-40\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-40\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-40\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-40\";}}}i:1;a:1:{i:0;s:10:\"opacity:.4\";}}i:145;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-50\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-50\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-50\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-50\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-50\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-50\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-50\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-50\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:146;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-60\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-60\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-60\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-60\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-60\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-60\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-60\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-60\";}}}i:1;a:1:{i:0;s:10:\"opacity:.6\";}}i:147;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-70\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-70\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-70\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-70\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-70\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-70\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-70\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-70\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:148;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-80\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-80\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-80\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-80\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-80\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-80\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-80\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-80\";}}}i:1;a:1:{i:0;s:10:\"opacity:.8\";}}i:149;a:2:{i:0;a:4:{s:84:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-90\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-90\";}}s:93:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-90\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-90\";}}s:90:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-90\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-90\";}}s:99:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-90\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:21:\"has-background-dim-90\";}}}i:1;a:1:{i:0;s:10:\"opacity:.9\";}}i:150;a:2:{i:0;a:4:{s:85:\".wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-100\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:22:\"has-background-dim-100\";}}s:94:\".wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-100\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:22:\"has-background-dim-100\";}}s:91:\".wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-100\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:26:\"wp-block-cover__background\";i:2;s:18:\"has-background-dim\";i:3;s:22:\"has-background-dim-100\";}}s:100:\".wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-100\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:35:\"wp-block-cover__gradient-background\";i:2;s:18:\"has-background-dim\";i:3;s:22:\"has-background-dim-100\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:151;a:2:{i:0;a:4:{s:31:\".wp-block-cover-image.alignleft\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:9:\"alignleft\";}}s:32:\".wp-block-cover-image.alignright\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:10:\"alignright\";}}s:25:\".wp-block-cover.alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:9:\"alignleft\";}}s:26:\".wp-block-cover.alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:15:\"max-width:420px\";i:1;s:10:\"width:100%\";}}i:152;a:2:{i:0;a:6:{s:33:\".wp-block-cover-image.aligncenter\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:11:\"aligncenter\";}}s:31:\".wp-block-cover-image.alignleft\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:9:\"alignleft\";}}s:32:\".wp-block-cover-image.alignright\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:10:\"alignright\";}}s:27:\".wp-block-cover.aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:11:\"aligncenter\";}}s:25:\".wp-block-cover.alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:9:\"alignleft\";}}s:26:\".wp-block-cover.alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:153;a:2:{i:0;a:2:{s:48:\".wp-block-cover .wp-block-cover__inner-container\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:31:\"wp-block-cover__inner-container\";}}s:54:\".wp-block-cover-image .wp-block-cover__inner-container\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:31:\"wp-block-cover__inner-container\";}}}i:1;a:4:{i:0;s:13:\"color:inherit\";i:1;s:13:\"direction:rtl\";i:2;s:10:\"width:100%\";i:3;s:9:\"z-index:1\";}}i:154;a:2:{i:0;a:2:{s:64:\".has-modal-open .wp-block-cover .wp-block-cover__inner-container\";a:1:{i:1;a:3:{i:0;s:14:\"has-modal-open\";i:1;s:14:\"wp-block-cover\";i:2;s:31:\"wp-block-cover__inner-container\";}}s:70:\".has-modal-open .wp-block-cover-image .wp-block-cover__inner-container\";a:1:{i:1;a:3:{i:0;s:14:\"has-modal-open\";i:1;s:20:\"wp-block-cover-image\";i:2;s:31:\"wp-block-cover__inner-container\";}}}i:1;a:1:{i:0;s:12:\"z-index:auto\";}}i:155;a:2:{i:0;a:2:{s:42:\".wp-block-cover-image.is-position-top-left\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:20:\"is-position-top-left\";}}s:36:\".wp-block-cover.is-position-top-left\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:20:\"is-position-top-left\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:26:\"justify-content:flex-start\";}}i:156;a:2:{i:0;a:2:{s:44:\".wp-block-cover-image.is-position-top-center\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:22:\"is-position-top-center\";}}s:38:\".wp-block-cover.is-position-top-center\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:22:\"is-position-top-center\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:22:\"justify-content:center\";}}i:157;a:2:{i:0;a:2:{s:43:\".wp-block-cover-image.is-position-top-right\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:21:\"is-position-top-right\";}}s:37:\".wp-block-cover.is-position-top-right\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:21:\"is-position-top-right\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:24:\"justify-content:flex-end\";}}i:158;a:2:{i:0;a:2:{s:45:\".wp-block-cover-image.is-position-center-left\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:23:\"is-position-center-left\";}}s:39:\".wp-block-cover.is-position-center-left\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:23:\"is-position-center-left\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:26:\"justify-content:flex-start\";}}i:159;a:2:{i:0;a:2:{s:47:\".wp-block-cover-image.is-position-center-center\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:25:\"is-position-center-center\";}}s:41:\".wp-block-cover.is-position-center-center\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:25:\"is-position-center-center\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:22:\"justify-content:center\";}}i:160;a:2:{i:0;a:2:{s:46:\".wp-block-cover-image.is-position-center-right\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:24:\"is-position-center-right\";}}s:40:\".wp-block-cover.is-position-center-right\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:24:\"is-position-center-right\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:24:\"justify-content:flex-end\";}}i:161;a:2:{i:0;a:2:{s:45:\".wp-block-cover-image.is-position-bottom-left\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:23:\"is-position-bottom-left\";}}s:39:\".wp-block-cover.is-position-bottom-left\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:23:\"is-position-bottom-left\";}}}i:1;a:2:{i:0;s:20:\"align-items:flex-end\";i:1;s:26:\"justify-content:flex-start\";}}i:162;a:2:{i:0;a:2:{s:47:\".wp-block-cover-image.is-position-bottom-center\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:25:\"is-position-bottom-center\";}}s:41:\".wp-block-cover.is-position-bottom-center\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:25:\"is-position-bottom-center\";}}}i:1;a:2:{i:0;s:20:\"align-items:flex-end\";i:1;s:22:\"justify-content:center\";}}i:163;a:2:{i:0;a:2:{s:46:\".wp-block-cover-image.is-position-bottom-right\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:24:\"is-position-bottom-right\";}}s:40:\".wp-block-cover.is-position-bottom-right\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:24:\"is-position-bottom-right\";}}}i:1;a:2:{i:0;s:20:\"align-items:flex-end\";i:1;s:24:\"justify-content:flex-end\";}}i:164;a:2:{i:0;a:2:{s:110:\".wp-block-cover-image.has-custom-content-position.has-custom-content-position .wp-block-cover__inner-container\";a:1:{i:1;a:4:{i:0;s:20:\"wp-block-cover-image\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:31:\"wp-block-cover__inner-container\";}}s:104:\".wp-block-cover.has-custom-content-position.has-custom-content-position .wp-block-cover__inner-container\";a:1:{i:1;a:4:{i:0;s:14:\"wp-block-cover\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:31:\"wp-block-cover__inner-container\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:165;a:2:{i:0;a:12:{s:134:\".wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-bottom-left .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:20:\"wp-block-cover-image\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:23:\"is-position-bottom-left\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:135:\".wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-bottom-right .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:20:\"wp-block-cover-image\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:24:\"is-position-bottom-right\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:134:\".wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-center-left .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:20:\"wp-block-cover-image\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:23:\"is-position-center-left\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:135:\".wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-center-right .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:20:\"wp-block-cover-image\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:24:\"is-position-center-right\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:131:\".wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-top-left .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:20:\"wp-block-cover-image\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:20:\"is-position-top-left\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:132:\".wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-top-right .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:20:\"wp-block-cover-image\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:21:\"is-position-top-right\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:128:\".wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-bottom-left .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:14:\"wp-block-cover\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:23:\"is-position-bottom-left\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:129:\".wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-bottom-right .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:14:\"wp-block-cover\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:24:\"is-position-bottom-right\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:128:\".wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-center-left .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:14:\"wp-block-cover\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:23:\"is-position-center-left\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:129:\".wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-center-right .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:14:\"wp-block-cover\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:24:\"is-position-center-right\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:125:\".wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-top-left .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:14:\"wp-block-cover\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:20:\"is-position-top-left\";i:4;s:31:\"wp-block-cover__inner-container\";}}s:126:\".wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-top-right .wp-block-cover__inner-container\";a:1:{i:1;a:5:{i:0;s:14:\"wp-block-cover\";i:1;s:27:\"has-custom-content-position\";i:2;s:27:\"has-custom-content-position\";i:3;s:21:\"is-position-top-right\";i:4;s:31:\"wp-block-cover__inner-container\";}}}i:1;a:2:{i:0;s:8:\"margin:0\";i:1;s:10:\"width:auto\";}}i:166;a:2:{i:0;a:6:{s:49:\".wp-block-cover .wp-block-cover__image-background\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:32:\"wp-block-cover__image-background\";}}s:58:\".wp-block-cover amp-video.wp-block-cover__video-background\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:32:\"wp-block-cover__video-background\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:60:\".wp-block-cover amp-youtube.wp-block-cover__video-background\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:32:\"wp-block-cover__video-background\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}s:55:\".wp-block-cover-image .wp-block-cover__image-background\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:32:\"wp-block-cover__image-background\";}}s:64:\".wp-block-cover-image amp-video.wp-block-cover__video-background\";a:2:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:32:\"wp-block-cover__video-background\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:66:\".wp-block-cover-image amp-youtube.wp-block-cover__video-background\";a:2:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:32:\"wp-block-cover__video-background\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:15:{i:0;s:11:\"border:none\";i:1;s:8:\"bottom:0\";i:2;s:15:\"box-shadow:none\";i:3;s:11:\"height:100%\";i:4;s:6:\"left:0\";i:5;s:8:\"margin:0\";i:6;s:15:\"max-height:none\";i:7;s:14:\"max-width:none\";i:8;s:16:\"object-fit:cover\";i:9;s:12:\"outline:none\";i:10;s:9:\"padding:0\";i:11;s:17:\"position:absolute\";i:12;s:7:\"right:0\";i:13;s:5:\"top:0\";i:14;s:10:\"width:100%\";}}i:167;a:2:{i:0;a:5:{s:34:\".wp-block-cover-image.has-parallax\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:12:\"has-parallax\";}}s:28:\".wp-block-cover.has-parallax\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:12:\"has-parallax\";}}s:46:\".wp-block-cover__image-background.has-parallax\";a:1:{i:1;a:2:{i:0;s:32:\"wp-block-cover__image-background\";i:1;s:12:\"has-parallax\";}}s:55:\"amp-video.wp-block-cover__video-background.has-parallax\";a:2:{i:1;a:2:{i:0;s:32:\"wp-block-cover__video-background\";i:1;s:12:\"has-parallax\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:57:\"amp-youtube.wp-block-cover__video-background.has-parallax\";a:2:{i:1;a:2:{i:0;s:32:\"wp-block-cover__video-background\";i:1;s:12:\"has-parallax\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:3:{i:0;s:27:\"background-attachment:fixed\";i:1;s:27:\"background-repeat:no-repeat\";i:2;s:21:\"background-size:cover\";}}i:168;s:42:\"@supports (-webkit-touch-callout:inherit){\";i:169;a:2:{i:0;a:5:{s:34:\".wp-block-cover-image.has-parallax\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:12:\"has-parallax\";}}s:28:\".wp-block-cover.has-parallax\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:12:\"has-parallax\";}}s:46:\".wp-block-cover__image-background.has-parallax\";a:1:{i:1;a:2:{i:0;s:32:\"wp-block-cover__image-background\";i:1;s:12:\"has-parallax\";}}s:55:\"amp-video.wp-block-cover__video-background.has-parallax\";a:2:{i:1;a:2:{i:0;s:32:\"wp-block-cover__video-background\";i:1;s:12:\"has-parallax\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:57:\"amp-youtube.wp-block-cover__video-background.has-parallax\";a:2:{i:1;a:2:{i:0;s:32:\"wp-block-cover__video-background\";i:1;s:12:\"has-parallax\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:1:{i:0;s:28:\"background-attachment:scroll\";}}i:170;s:1:\"}\";i:171;s:39:\"@media (prefers-reduced-motion:reduce){\";i:172;a:2:{i:0;a:5:{s:34:\".wp-block-cover-image.has-parallax\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:12:\"has-parallax\";}}s:28:\".wp-block-cover.has-parallax\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:12:\"has-parallax\";}}s:46:\".wp-block-cover__image-background.has-parallax\";a:1:{i:1;a:2:{i:0;s:32:\"wp-block-cover__image-background\";i:1;s:12:\"has-parallax\";}}s:55:\"amp-video.wp-block-cover__video-background.has-parallax\";a:2:{i:1;a:2:{i:0;s:32:\"wp-block-cover__video-background\";i:1;s:12:\"has-parallax\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:57:\"amp-youtube.wp-block-cover__video-background.has-parallax\";a:2:{i:1;a:2:{i:0;s:32:\"wp-block-cover__video-background\";i:1;s:12:\"has-parallax\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:1:{i:0;s:28:\"background-attachment:scroll\";}}i:173;s:1:\"}\";i:174;a:2:{i:0;a:5:{s:33:\".wp-block-cover-image.is-repeated\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:11:\"is-repeated\";}}s:27:\".wp-block-cover.is-repeated\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:11:\"is-repeated\";}}s:45:\".wp-block-cover__image-background.is-repeated\";a:1:{i:1;a:2:{i:0;s:32:\"wp-block-cover__image-background\";i:1;s:11:\"is-repeated\";}}s:54:\"amp-video.wp-block-cover__video-background.is-repeated\";a:2:{i:1;a:2:{i:0;s:32:\"wp-block-cover__video-background\";i:1;s:11:\"is-repeated\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:56:\"amp-youtube.wp-block-cover__video-background.is-repeated\";a:2:{i:1;a:2:{i:0;s:32:\"wp-block-cover__video-background\";i:1;s:11:\"is-repeated\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:2:{i:0;s:24:\"background-repeat:repeat\";i:1;s:20:\"background-size:auto\";}}i:175;a:2:{i:0;a:2:{s:33:\".wp-block-cover__image-background\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-cover__image-background\";}}s:33:\".wp-block-cover__video-background\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-cover__video-background\";}}}i:1;a:1:{i:0;s:9:\"z-index:0\";}}i:176;a:2:{i:0;a:15:{s:26:\".wp-block-cover-image-text\";a:1:{i:1;a:1:{i:0;s:25:\"wp-block-cover-image-text\";}}s:28:\".wp-block-cover-image-text a\";a:2:{i:1;a:1:{i:0;s:25:\"wp-block-cover-image-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".wp-block-cover-image-text a:active\";a:2:{i:1;a:1:{i:0;s:25:\"wp-block-cover-image-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:34:\".wp-block-cover-image-text a:focus\";a:2:{i:1;a:1:{i:0;s:25:\"wp-block-cover-image-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:34:\".wp-block-cover-image-text a:hover\";a:2:{i:1;a:1:{i:0;s:25:\"wp-block-cover-image-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".wp-block-cover-text\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-cover-text\";}}s:22:\".wp-block-cover-text a\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-cover-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:29:\".wp-block-cover-text a:active\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-cover-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".wp-block-cover-text a:focus\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-cover-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".wp-block-cover-text a:hover\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-cover-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:31:\"section.wp-block-cover-image h2\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:2:{i:0;s:7:\"section\";i:1;s:2:\"h2\";}}s:33:\"section.wp-block-cover-image h2 a\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:3:{i:0;s:7:\"section\";i:1;s:2:\"h2\";i:2;s:1:\"a\";}}s:40:\"section.wp-block-cover-image h2 a:active\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:3:{i:0;s:7:\"section\";i:1;s:2:\"h2\";i:2;s:1:\"a\";}}s:39:\"section.wp-block-cover-image h2 a:focus\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:3:{i:0;s:7:\"section\";i:1;s:2:\"h2\";i:2;s:1:\"a\";}}s:39:\"section.wp-block-cover-image h2 a:hover\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:3:{i:0;s:7:\"section\";i:1;s:2:\"h2\";i:2;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"color:#fff\";}}i:177;a:2:{i:0;a:1:{s:54:\".wp-block-cover-image .wp-block-cover.has-left-content\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:14:\"wp-block-cover\";i:2;s:16:\"has-left-content\";}}}i:1;a:1:{i:0;s:26:\"justify-content:flex-start\";}}i:178;a:2:{i:0;a:1:{s:55:\".wp-block-cover-image .wp-block-cover.has-right-content\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:14:\"wp-block-cover\";i:2;s:17:\"has-right-content\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:179;a:2:{i:0;a:3:{s:65:\".wp-block-cover-image.has-left-content .wp-block-cover-image-text\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:16:\"has-left-content\";i:2;s:25:\"wp-block-cover-image-text\";}}s:53:\".wp-block-cover.has-left-content .wp-block-cover-text\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:16:\"has-left-content\";i:2;s:19:\"wp-block-cover-text\";}}s:48:\"section.wp-block-cover-image.has-left-content>h2\";a:2:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:16:\"has-left-content\";}i:0;a:2:{i:0;s:7:\"section\";i:1;s:2:\"h2\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"text-align:right\";}}i:180;a:2:{i:0;a:3:{s:66:\".wp-block-cover-image.has-right-content .wp-block-cover-image-text\";a:1:{i:1;a:3:{i:0;s:20:\"wp-block-cover-image\";i:1;s:17:\"has-right-content\";i:2;s:25:\"wp-block-cover-image-text\";}}s:54:\".wp-block-cover.has-right-content .wp-block-cover-text\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-cover\";i:1;s:17:\"has-right-content\";i:2;s:19:\"wp-block-cover-text\";}}s:49:\"section.wp-block-cover-image.has-right-content>h2\";a:2:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:17:\"has-right-content\";}i:0;a:2:{i:0;s:7:\"section\";i:1;s:2:\"h2\";}}}i:1;a:2:{i:0;s:13:\"margin-left:0\";i:1;s:15:\"text-align:left\";}}i:181;a:2:{i:0;a:3:{s:36:\".wp-block-cover .wp-block-cover-text\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:19:\"wp-block-cover-text\";}}s:48:\".wp-block-cover-image .wp-block-cover-image-text\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:25:\"wp-block-cover-image-text\";}}s:31:\"section.wp-block-cover-image>h2\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:2:{i:0;s:7:\"section\";i:1;s:2:\"h2\";}}}i:1;a:7:{i:0;s:13:\"font-size:2em\";i:1;s:16:\"line-height:1.25\";i:2;s:15:\"margin-bottom:0\";i:3;s:15:\"max-width:840px\";i:4;s:13:\"padding:.44em\";i:5;s:17:\"text-align:center\";i:6;s:9:\"z-index:1\";}}i:182;a:2:{i:0;a:2:{s:50:\":where(.wp-block-cover-image:not(.has-text-color))\";a:0:{}s:44:\":where(.wp-block-cover:not(.has-text-color))\";a:0:{}}i:1;a:1:{i:0;s:10:\"color:#fff\";}}i:183;a:2:{i:0;a:2:{s:59:\":where(.wp-block-cover-image.is-light:not(.has-text-color))\";a:0:{}s:53:\":where(.wp-block-cover.is-light:not(.has-text-color))\";a:0:{}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:184;a:2:{i:0;a:7:{s:53:\":root :where(.wp-block-cover h1:not(.has-text-color))\";a:0:{}s:53:\":root :where(.wp-block-cover h2:not(.has-text-color))\";a:0:{}s:53:\":root :where(.wp-block-cover h3:not(.has-text-color))\";a:0:{}s:53:\":root :where(.wp-block-cover h4:not(.has-text-color))\";a:0:{}s:53:\":root :where(.wp-block-cover h5:not(.has-text-color))\";a:0:{}s:53:\":root :where(.wp-block-cover h6:not(.has-text-color))\";a:0:{}s:52:\":root :where(.wp-block-cover p:not(.has-text-color))\";a:0:{}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:185;a:2:{i:0;a:1:{s:17:\".wp-block-details\";a:1:{i:1;a:1:{i:0;s:16:\"wp-block-details\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:186;a:2:{i:0;a:1:{s:25:\".wp-block-details summary\";a:2:{i:1;a:1:{i:0;s:16:\"wp-block-details\";}i:0;a:1:{i:0;s:7:\"summary\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:187;a:2:{i:0;a:4:{s:25:\".wp-block-embed.alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-embed\";i:1;s:9:\"alignleft\";}}s:26:\".wp-block-embed.alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-embed\";i:1;s:10:\"alignright\";}}s:51:\".wp-block[data-align=left]>[data-type=\"core/embed\"]\";a:2:{i:3;a:2:{i:0;s:10:\"data-align\";i:1;s:9:\"data-type\";}i:1;a:1:{i:0;s:8:\"wp-block\";}}s:52:\".wp-block[data-align=right]>[data-type=\"core/embed\"]\";a:2:{i:3;a:2:{i:0;s:10:\"data-align\";i:1;s:9:\"data-type\";}i:1;a:1:{i:0;s:8:\"wp-block\";}}}i:1;a:2:{i:0;s:15:\"max-width:360px\";i:1;s:10:\"width:100%\";}}i:188;a:2:{i:0;a:4:{s:50:\".wp-block-embed.alignleft .wp-block-embed__wrapper\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-embed\";i:1;s:9:\"alignleft\";i:2;s:23:\"wp-block-embed__wrapper\";}}s:51:\".wp-block-embed.alignright .wp-block-embed__wrapper\";a:1:{i:1;a:3:{i:0;s:14:\"wp-block-embed\";i:1;s:10:\"alignright\";i:2;s:23:\"wp-block-embed__wrapper\";}}s:76:\".wp-block[data-align=left]>[data-type=\"core/embed\"] .wp-block-embed__wrapper\";a:2:{i:3;a:2:{i:0;s:10:\"data-align\";i:1;s:9:\"data-type\";}i:1;a:2:{i:0;s:8:\"wp-block\";i:1;s:23:\"wp-block-embed__wrapper\";}}s:77:\".wp-block[data-align=right]>[data-type=\"core/embed\"] .wp-block-embed__wrapper\";a:2:{i:3;a:2:{i:0;s:10:\"data-align\";i:1;s:9:\"data-type\";}i:1;a:2:{i:0;s:8:\"wp-block\";i:1;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:15:\"min-width:280px\";}}i:189;a:2:{i:0;a:1:{s:31:\".wp-block-cover .wp-block-embed\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:14:\"wp-block-embed\";}}}i:1;a:2:{i:0;s:16:\"min-height:240px\";i:1;s:15:\"min-width:320px\";}}i:190;a:2:{i:0;a:1:{s:15:\".wp-block-embed\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-embed\";}}}i:1;a:1:{i:0;s:24:\"overflow-wrap:break-word\";}}i:191;a:2:{i:0;a:1:{s:34:\".wp-block-embed :where(figcaption)\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-embed\";}}}i:1;a:2:{i:0;s:17:\"margin-bottom:1em\";i:1;s:15:\"margin-top:.5em\";}}i:192;a:2:{i:0;a:1:{s:26:\".wp-block-embed amp-iframe\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-embed\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:193;a:2:{i:0;a:1:{s:24:\".wp-block-embed__wrapper\";a:1:{i:1;a:1:{i:0;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:194;a:2:{i:0;a:1:{s:73:\".wp-embed-responsive .wp-has-aspect-ratio .wp-block-embed__wrapper:before\";a:1:{i:1;a:3:{i:0;s:19:\"wp-embed-responsive\";i:1;s:19:\"wp-has-aspect-ratio\";i:2;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:3:{i:0;s:10:\"content:\"\"\";i:1;s:13:\"display:block\";i:2;s:15:\"padding-top:50%\";}}i:195;a:2:{i:0;a:1:{s:52:\".wp-embed-responsive .wp-has-aspect-ratio amp-iframe\";a:2:{i:1;a:2:{i:0;s:19:\"wp-embed-responsive\";i:1;s:19:\"wp-has-aspect-ratio\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:7:{i:0;s:8:\"bottom:0\";i:1;s:11:\"height:100%\";i:2;s:6:\"left:0\";i:3;s:17:\"position:absolute\";i:4;s:7:\"right:0\";i:5;s:5:\"top:0\";i:6;s:10:\"width:100%\";}}i:196;a:2:{i:0;a:1:{s:74:\".wp-embed-responsive .wp-embed-aspect-21-9 .wp-block-embed__wrapper:before\";a:1:{i:1;a:3:{i:0;s:19:\"wp-embed-responsive\";i:1;s:20:\"wp-embed-aspect-21-9\";i:2;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:18:\"padding-top:42.85%\";}}i:197;a:2:{i:0;a:1:{s:74:\".wp-embed-responsive .wp-embed-aspect-18-9 .wp-block-embed__wrapper:before\";a:1:{i:1;a:3:{i:0;s:19:\"wp-embed-responsive\";i:1;s:20:\"wp-embed-aspect-18-9\";i:2;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:15:\"padding-top:50%\";}}i:198;a:2:{i:0;a:1:{s:74:\".wp-embed-responsive .wp-embed-aspect-16-9 .wp-block-embed__wrapper:before\";a:1:{i:1;a:3:{i:0;s:19:\"wp-embed-responsive\";i:1;s:20:\"wp-embed-aspect-16-9\";i:2;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:18:\"padding-top:56.25%\";}}i:199;a:2:{i:0;a:1:{s:73:\".wp-embed-responsive .wp-embed-aspect-4-3 .wp-block-embed__wrapper:before\";a:1:{i:1;a:3:{i:0;s:19:\"wp-embed-responsive\";i:1;s:19:\"wp-embed-aspect-4-3\";i:2;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:15:\"padding-top:75%\";}}i:200;a:2:{i:0;a:1:{s:73:\".wp-embed-responsive .wp-embed-aspect-1-1 .wp-block-embed__wrapper:before\";a:1:{i:1;a:3:{i:0;s:19:\"wp-embed-responsive\";i:1;s:19:\"wp-embed-aspect-1-1\";i:2;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:16:\"padding-top:100%\";}}i:201;a:2:{i:0;a:1:{s:74:\".wp-embed-responsive .wp-embed-aspect-9-16 .wp-block-embed__wrapper:before\";a:1:{i:1;a:3:{i:0;s:19:\"wp-embed-responsive\";i:1;s:20:\"wp-embed-aspect-9-16\";i:2;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:19:\"padding-top:177.77%\";}}i:202;a:2:{i:0;a:1:{s:73:\".wp-embed-responsive .wp-embed-aspect-1-2 .wp-block-embed__wrapper:before\";a:1:{i:1;a:3:{i:0;s:19:\"wp-embed-responsive\";i:1;s:19:\"wp-embed-aspect-1-2\";i:2;s:23:\"wp-block-embed__wrapper\";}}}i:1;a:1:{i:0;s:16:\"padding-top:200%\";}}i:203;a:2:{i:0;a:1:{s:14:\".wp-block-file\";a:1:{i:1;a:1:{i:0;s:13:\"wp-block-file\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:204;a:2:{i:0;a:1:{s:38:\".wp-block-file:not(.wp-element-button)\";a:1:{i:1;a:1:{i:0;s:13:\"wp-block-file\";}}}i:1;a:1:{i:0;s:14:\"font-size:.8em\";}}i:205;a:2:{i:0;a:1:{s:26:\".wp-block-file.aligncenter\";a:1:{i:1;a:2:{i:0;s:13:\"wp-block-file\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:206;a:2:{i:0;a:1:{s:25:\".wp-block-file.alignright\";a:1:{i:1;a:2:{i:0;s:13:\"wp-block-file\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:16:\"text-align:right\";}}i:207;a:2:{i:0;a:1:{s:39:\".wp-block-file *+.wp-block-file__button\";a:1:{i:1;a:2:{i:0;s:13:\"wp-block-file\";i:1;s:21:\"wp-block-file__button\";}}}i:1;a:1:{i:0;s:18:\"margin-right:.75em\";}}i:208;a:2:{i:0;a:1:{s:22:\":where(.wp-block-file)\";a:0:{}}i:1;a:1:{i:0;s:19:\"margin-bottom:1.5em\";}}i:209;a:2:{i:0;a:1:{s:21:\".wp-block-file__embed\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-file__embed\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:1em\";}}i:210;a:2:{i:0;a:1:{s:30:\":where(.wp-block-file__button)\";a:0:{}}i:1;a:3:{i:0;s:17:\"border-radius:2em\";i:1;s:20:\"display:inline-block\";i:2;s:16:\"padding:.5em 1em\";}}i:211;a:2:{i:0;a:4:{s:43:\":where(.wp-block-file__button):is(a):active\";a:0:{}s:42:\":where(.wp-block-file__button):is(a):focus\";a:0:{}s:42:\":where(.wp-block-file__button):is(a):hover\";a:0:{}s:44:\":where(.wp-block-file__button):is(a):visited\";a:0:{}}i:1;a:4:{i:0;s:15:\"box-shadow:none\";i:1;s:10:\"color:#fff\";i:2;s:11:\"opacity:.85\";i:3;s:20:\"text-decoration:none\";}}i:212;a:2:{i:0;a:1:{s:27:\".wp-block-form-input__label\";a:1:{i:1;a:1:{i:0;s:26:\"wp-block-form-input__label\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:21:\"flex-direction:column\";i:2;s:9:\"gap:.25em\";i:3;s:18:\"margin-bottom:.5em\";i:4;s:10:\"width:100%\";}}i:213;a:2:{i:0;a:1:{s:43:\".wp-block-form-input__label.is-label-inline\";a:1:{i:1;a:2:{i:0;s:26:\"wp-block-form-input__label\";i:1;s:15:\"is-label-inline\";}}}i:1;a:3:{i:0;s:18:\"align-items:center\";i:1;s:18:\"flex-direction:row\";i:2;s:8:\"gap:.5em\";}}i:214;a:2:{i:0;a:1:{s:79:\".wp-block-form-input__label.is-label-inline .wp-block-form-input__label-content\";a:1:{i:1;a:3:{i:0;s:26:\"wp-block-form-input__label\";i:1;s:15:\"is-label-inline\";i:2;s:34:\"wp-block-form-input__label-content\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:.5em\";}}i:215;a:2:{i:0;a:1:{s:53:\".wp-block-form-input__label:has(input[type=checkbox])\";a:1:{i:1;a:1:{i:0;s:26:\"wp-block-form-input__label\";}}}i:1;a:3:{i:0;s:18:\"flex-direction:row\";i:1;s:22:\"width:-moz-fit-content\";i:2;s:17:\"width:fit-content\";}}i:216;a:2:{i:0;a:1:{s:89:\".wp-block-form-input__label:has(input[type=checkbox]) .wp-block-form-input__label-content\";a:1:{i:1;a:2:{i:0;s:26:\"wp-block-form-input__label\";i:1;s:34:\"wp-block-form-input__label-content\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:217;a:2:{i:0;a:1:{s:89:\".wp-block-form-input__label:has(.wp-block-form-input__label-content+input[type=checkbox])\";a:1:{i:1;a:1:{i:0;s:26:\"wp-block-form-input__label\";}}}i:1;a:1:{i:0;s:26:\"flex-direction:row-reverse\";}}i:218;a:2:{i:0;a:1:{s:35:\".wp-block-form-input__label-content\";a:1:{i:1;a:1:{i:0;s:34:\"wp-block-form-input__label-content\";}}}i:1;a:2:{i:0;s:22:\"width:-moz-fit-content\";i:1;s:17:\"width:fit-content\";}}i:219;a:2:{i:0;a:1:{s:27:\".wp-block-form-input__input\";a:1:{i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}}i:1;a:3:{i:0;s:13:\"font-size:1em\";i:1;s:18:\"margin-bottom:.5em\";i:2;s:14:\"padding:0 .5em\";}}i:220;a:2:{i:0;a:13:{s:38:\".wp-block-form-input__input[type=date]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:48:\".wp-block-form-input__input[type=datetime-local]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:42:\".wp-block-form-input__input[type=datetime]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:39:\".wp-block-form-input__input[type=email]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:39:\".wp-block-form-input__input[type=month]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:40:\".wp-block-form-input__input[type=number]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:42:\".wp-block-form-input__input[type=password]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:40:\".wp-block-form-input__input[type=search]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:37:\".wp-block-form-input__input[type=tel]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:38:\".wp-block-form-input__input[type=text]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:38:\".wp-block-form-input__input[type=time]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:37:\".wp-block-form-input__input[type=url]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}s:38:\".wp-block-form-input__input[type=week]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}}}i:1;a:3:{i:0;s:16:\"border:1px solid\";i:1;s:13:\"line-height:2\";i:2;s:14:\"min-height:2em\";}}i:221;a:2:{i:0;a:1:{s:35:\"textarea.wp-block-form-input__input\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-form-input__input\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:15:\"min-height:10em\";}}i:222;a:2:{i:0;a:2:{s:44:\".blocks-gallery-grid:not(.has-nested-images)\";a:1:{i:1;a:1:{i:0;s:19:\"blocks-gallery-grid\";}}s:41:\".wp-block-gallery:not(.has-nested-images)\";a:1:{i:1;a:1:{i:0;s:16:\"wp-block-gallery\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:14:\"flex-wrap:wrap\";i:2;s:20:\"list-style-type:none\";i:3;s:8:\"margin:0\";i:4;s:9:\"padding:0\";}}i:223;a:2:{i:0;a:4:{s:66:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}}s:65:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}}s:63:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}}s:62:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:21:\"flex-direction:column\";i:2;s:11:\"flex-grow:1\";i:3;s:22:\"justify-content:center\";i:4;s:18:\"margin:0 0 1em 1em\";i:5;s:17:\"position:relative\";i:6;s:21:\"width:calc(50% - 1em)\";}}i:224;a:2:{i:0;a:4:{s:82:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image:nth-of-type(2n)\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}}s:81:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item:nth-of-type(2n)\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}}s:79:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image:nth-of-type(2n)\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}}s:78:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item:nth-of-type(2n)\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:225;a:2:{i:0;a:4:{s:73:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image figure\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:72:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item figure\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:70:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image figure\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:69:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item figure\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:5:{i:0;s:20:\"align-items:flex-end\";i:1;s:12:\"display:flex\";i:2;s:11:\"height:100%\";i:3;s:26:\"justify-content:flex-start\";i:4;s:8:\"margin:0\";}}i:226;a:2:{i:0;a:8:{s:74:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image amp-img\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:75:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image amp-anim\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:73:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item amp-img\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:74:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item amp-anim\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:71:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image amp-img\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:72:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image amp-anim\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:70:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item amp-img\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:71:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item amp-anim\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:11:\"height:auto\";i:2;s:14:\"max-width:100%\";i:3;s:10:\"width:auto\";}}i:227;a:2:{i:0;a:4:{s:77:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image figcaption\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:76:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item figcaption\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:74:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image figcaption\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:73:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item figcaption\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:13:{i:0;s:80:\"background:linear-gradient(0deg,rgba(0,0,0,.7),rgba(0,0,0,.3) 70%,rgba(0,0,0,0))\";i:1;s:8:\"bottom:0\";i:2;s:21:\"box-sizing:border-box\";i:3;s:10:\"color:#fff\";i:4;s:14:\"font-size:.8em\";i:5;s:8:\"margin:0\";i:6;s:15:\"max-height:100%\";i:7;s:13:\"overflow:auto\";i:8;s:22:\"padding:3em .77em .7em\";i:9;s:17:\"position:absolute\";i:10;s:17:\"text-align:center\";i:11;s:10:\"width:100%\";i:12;s:9:\"z-index:2\";}}i:228;a:2:{i:0;a:8:{s:85:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image figcaption amp-img\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:2:{i:0;s:10:\"figcaption\";i:1;s:7:\"amp-img\";}}s:86:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image figcaption amp-anim\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:2:{i:0;s:10:\"figcaption\";i:1;s:8:\"amp-anim\";}}s:84:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item figcaption amp-img\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:2:{i:0;s:10:\"figcaption\";i:1;s:7:\"amp-img\";}}s:85:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item figcaption amp-anim\";a:2:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:2:{i:0;s:10:\"figcaption\";i:1;s:8:\"amp-anim\";}}s:82:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image figcaption amp-img\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:2:{i:0;s:10:\"figcaption\";i:1;s:7:\"amp-img\";}}s:83:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image figcaption amp-anim\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}i:0;a:2:{i:0;s:10:\"figcaption\";i:1;s:8:\"amp-anim\";}}s:81:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item figcaption amp-img\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:2:{i:0;s:10:\"figcaption\";i:1;s:7:\"amp-img\";}}s:82:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item figcaption amp-anim\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}i:0;a:2:{i:0;s:10:\"figcaption\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"display:inline\";}}i:229;a:2:{i:0;a:2:{s:55:\".blocks-gallery-grid:not(.has-nested-images) figcaption\";a:2:{i:1;a:1:{i:0;s:19:\"blocks-gallery-grid\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:52:\".wp-block-gallery:not(.has-nested-images) figcaption\";a:2:{i:1;a:1:{i:0;s:16:\"wp-block-gallery\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:230;a:2:{i:0;a:12:{s:79:\".blocks-gallery-grid:not(.has-nested-images).is-cropped .blocks-gallery-image a\";a:2:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"is-cropped\";i:2;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:1:\"a\";}}s:85:\".blocks-gallery-grid:not(.has-nested-images).is-cropped .blocks-gallery-image amp-img\";a:2:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"is-cropped\";i:2;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:86:\".blocks-gallery-grid:not(.has-nested-images).is-cropped .blocks-gallery-image amp-anim\";a:2:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"is-cropped\";i:2;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:78:\".blocks-gallery-grid:not(.has-nested-images).is-cropped .blocks-gallery-item a\";a:2:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"is-cropped\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:84:\".blocks-gallery-grid:not(.has-nested-images).is-cropped .blocks-gallery-item amp-img\";a:2:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"is-cropped\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:85:\".blocks-gallery-grid:not(.has-nested-images).is-cropped .blocks-gallery-item amp-anim\";a:2:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"is-cropped\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:76:\".wp-block-gallery:not(.has-nested-images).is-cropped .blocks-gallery-image a\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"is-cropped\";i:2;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:1:\"a\";}}s:82:\".wp-block-gallery:not(.has-nested-images).is-cropped .blocks-gallery-image amp-img\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"is-cropped\";i:2;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:83:\".wp-block-gallery:not(.has-nested-images).is-cropped .blocks-gallery-image amp-anim\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"is-cropped\";i:2;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:75:\".wp-block-gallery:not(.has-nested-images).is-cropped .blocks-gallery-item a\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"is-cropped\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:81:\".wp-block-gallery:not(.has-nested-images).is-cropped .blocks-gallery-item amp-img\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"is-cropped\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:82:\".wp-block-gallery:not(.has-nested-images).is-cropped .blocks-gallery-item amp-anim\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"is-cropped\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:6:\"flex:1\";i:1;s:11:\"height:100%\";i:2;s:16:\"object-fit:cover\";i:3;s:10:\"width:100%\";}}i:231;a:2:{i:0;a:4:{s:76:\".blocks-gallery-grid:not(.has-nested-images).columns-1 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-1\";i:2;s:20:\"blocks-gallery-image\";}}s:75:\".blocks-gallery-grid:not(.has-nested-images).columns-1 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-1\";i:2;s:19:\"blocks-gallery-item\";}}s:73:\".wp-block-gallery:not(.has-nested-images).columns-1 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-1\";i:2;s:20:\"blocks-gallery-image\";}}s:72:\".wp-block-gallery:not(.has-nested-images).columns-1 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-1\";i:2;s:19:\"blocks-gallery-item\";}}}i:1;a:2:{i:0;s:13:\"margin-left:0\";i:1;s:10:\"width:100%\";}}i:232;s:25:\"@media (min-width:600px){\";i:233;a:2:{i:0;a:4:{s:76:\".blocks-gallery-grid:not(.has-nested-images).columns-3 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-3\";i:2;s:20:\"blocks-gallery-image\";}}s:75:\".blocks-gallery-grid:not(.has-nested-images).columns-3 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-3\";i:2;s:19:\"blocks-gallery-item\";}}s:73:\".wp-block-gallery:not(.has-nested-images).columns-3 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-3\";i:2;s:20:\"blocks-gallery-image\";}}s:72:\".wp-block-gallery:not(.has-nested-images).columns-3 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-3\";i:2;s:19:\"blocks-gallery-item\";}}}i:1;a:2:{i:0;s:15:\"margin-left:1em\";i:1;s:32:\"width:calc(33.33333% - .66667em)\";}}i:234;a:2:{i:0;a:4:{s:76:\".blocks-gallery-grid:not(.has-nested-images).columns-4 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-4\";i:2;s:20:\"blocks-gallery-image\";}}s:75:\".blocks-gallery-grid:not(.has-nested-images).columns-4 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-4\";i:2;s:19:\"blocks-gallery-item\";}}s:73:\".wp-block-gallery:not(.has-nested-images).columns-4 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-4\";i:2;s:20:\"blocks-gallery-image\";}}s:72:\".wp-block-gallery:not(.has-nested-images).columns-4 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-4\";i:2;s:19:\"blocks-gallery-item\";}}}i:1;a:2:{i:0;s:15:\"margin-left:1em\";i:1;s:23:\"width:calc(25% - .75em)\";}}i:235;a:2:{i:0;a:4:{s:76:\".blocks-gallery-grid:not(.has-nested-images).columns-5 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-5\";i:2;s:20:\"blocks-gallery-image\";}}s:75:\".blocks-gallery-grid:not(.has-nested-images).columns-5 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-5\";i:2;s:19:\"blocks-gallery-item\";}}s:73:\".wp-block-gallery:not(.has-nested-images).columns-5 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-5\";i:2;s:20:\"blocks-gallery-image\";}}s:72:\".wp-block-gallery:not(.has-nested-images).columns-5 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-5\";i:2;s:19:\"blocks-gallery-item\";}}}i:1;a:2:{i:0;s:15:\"margin-left:1em\";i:1;s:22:\"width:calc(20% - .8em)\";}}i:236;a:2:{i:0;a:4:{s:76:\".blocks-gallery-grid:not(.has-nested-images).columns-6 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-6\";i:2;s:20:\"blocks-gallery-image\";}}s:75:\".blocks-gallery-grid:not(.has-nested-images).columns-6 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-6\";i:2;s:19:\"blocks-gallery-item\";}}s:73:\".wp-block-gallery:not(.has-nested-images).columns-6 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-6\";i:2;s:20:\"blocks-gallery-image\";}}s:72:\".wp-block-gallery:not(.has-nested-images).columns-6 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-6\";i:2;s:19:\"blocks-gallery-item\";}}}i:1;a:2:{i:0;s:15:\"margin-left:1em\";i:1;s:32:\"width:calc(16.66667% - .83333em)\";}}i:237;a:2:{i:0;a:4:{s:76:\".blocks-gallery-grid:not(.has-nested-images).columns-7 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-7\";i:2;s:20:\"blocks-gallery-image\";}}s:75:\".blocks-gallery-grid:not(.has-nested-images).columns-7 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-7\";i:2;s:19:\"blocks-gallery-item\";}}s:73:\".wp-block-gallery:not(.has-nested-images).columns-7 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-7\";i:2;s:20:\"blocks-gallery-image\";}}s:72:\".wp-block-gallery:not(.has-nested-images).columns-7 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-7\";i:2;s:19:\"blocks-gallery-item\";}}}i:1;a:2:{i:0;s:15:\"margin-left:1em\";i:1;s:32:\"width:calc(14.28571% - .85714em)\";}}i:238;a:2:{i:0;a:4:{s:76:\".blocks-gallery-grid:not(.has-nested-images).columns-8 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-8\";i:2;s:20:\"blocks-gallery-image\";}}s:75:\".blocks-gallery-grid:not(.has-nested-images).columns-8 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-8\";i:2;s:19:\"blocks-gallery-item\";}}s:73:\".wp-block-gallery:not(.has-nested-images).columns-8 .blocks-gallery-image\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-8\";i:2;s:20:\"blocks-gallery-image\";}}s:72:\".wp-block-gallery:not(.has-nested-images).columns-8 .blocks-gallery-item\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-8\";i:2;s:19:\"blocks-gallery-item\";}}}i:1;a:2:{i:0;s:15:\"margin-left:1em\";i:1;s:26:\"width:calc(12.5% - .875em)\";}}i:239;a:2:{i:0;a:32:{s:92:\".blocks-gallery-grid:not(.has-nested-images).columns-1 .blocks-gallery-image:nth-of-type(1n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-1\";i:2;s:20:\"blocks-gallery-image\";}}s:91:\".blocks-gallery-grid:not(.has-nested-images).columns-1 .blocks-gallery-item:nth-of-type(1n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-1\";i:2;s:19:\"blocks-gallery-item\";}}s:92:\".blocks-gallery-grid:not(.has-nested-images).columns-2 .blocks-gallery-image:nth-of-type(2n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-2\";i:2;s:20:\"blocks-gallery-image\";}}s:91:\".blocks-gallery-grid:not(.has-nested-images).columns-2 .blocks-gallery-item:nth-of-type(2n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-2\";i:2;s:19:\"blocks-gallery-item\";}}s:92:\".blocks-gallery-grid:not(.has-nested-images).columns-3 .blocks-gallery-image:nth-of-type(3n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-3\";i:2;s:20:\"blocks-gallery-image\";}}s:91:\".blocks-gallery-grid:not(.has-nested-images).columns-3 .blocks-gallery-item:nth-of-type(3n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-3\";i:2;s:19:\"blocks-gallery-item\";}}s:92:\".blocks-gallery-grid:not(.has-nested-images).columns-4 .blocks-gallery-image:nth-of-type(4n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-4\";i:2;s:20:\"blocks-gallery-image\";}}s:91:\".blocks-gallery-grid:not(.has-nested-images).columns-4 .blocks-gallery-item:nth-of-type(4n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-4\";i:2;s:19:\"blocks-gallery-item\";}}s:92:\".blocks-gallery-grid:not(.has-nested-images).columns-5 .blocks-gallery-image:nth-of-type(5n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-5\";i:2;s:20:\"blocks-gallery-image\";}}s:91:\".blocks-gallery-grid:not(.has-nested-images).columns-5 .blocks-gallery-item:nth-of-type(5n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-5\";i:2;s:19:\"blocks-gallery-item\";}}s:92:\".blocks-gallery-grid:not(.has-nested-images).columns-6 .blocks-gallery-image:nth-of-type(6n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-6\";i:2;s:20:\"blocks-gallery-image\";}}s:91:\".blocks-gallery-grid:not(.has-nested-images).columns-6 .blocks-gallery-item:nth-of-type(6n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-6\";i:2;s:19:\"blocks-gallery-item\";}}s:92:\".blocks-gallery-grid:not(.has-nested-images).columns-7 .blocks-gallery-image:nth-of-type(7n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-7\";i:2;s:20:\"blocks-gallery-image\";}}s:91:\".blocks-gallery-grid:not(.has-nested-images).columns-7 .blocks-gallery-item:nth-of-type(7n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-7\";i:2;s:19:\"blocks-gallery-item\";}}s:92:\".blocks-gallery-grid:not(.has-nested-images).columns-8 .blocks-gallery-image:nth-of-type(8n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-8\";i:2;s:20:\"blocks-gallery-image\";}}s:91:\".blocks-gallery-grid:not(.has-nested-images).columns-8 .blocks-gallery-item:nth-of-type(8n)\";a:1:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"columns-8\";i:2;s:19:\"blocks-gallery-item\";}}s:89:\".wp-block-gallery:not(.has-nested-images).columns-1 .blocks-gallery-image:nth-of-type(1n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-1\";i:2;s:20:\"blocks-gallery-image\";}}s:88:\".wp-block-gallery:not(.has-nested-images).columns-1 .blocks-gallery-item:nth-of-type(1n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-1\";i:2;s:19:\"blocks-gallery-item\";}}s:89:\".wp-block-gallery:not(.has-nested-images).columns-2 .blocks-gallery-image:nth-of-type(2n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-2\";i:2;s:20:\"blocks-gallery-image\";}}s:88:\".wp-block-gallery:not(.has-nested-images).columns-2 .blocks-gallery-item:nth-of-type(2n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-2\";i:2;s:19:\"blocks-gallery-item\";}}s:89:\".wp-block-gallery:not(.has-nested-images).columns-3 .blocks-gallery-image:nth-of-type(3n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-3\";i:2;s:20:\"blocks-gallery-image\";}}s:88:\".wp-block-gallery:not(.has-nested-images).columns-3 .blocks-gallery-item:nth-of-type(3n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-3\";i:2;s:19:\"blocks-gallery-item\";}}s:89:\".wp-block-gallery:not(.has-nested-images).columns-4 .blocks-gallery-image:nth-of-type(4n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-4\";i:2;s:20:\"blocks-gallery-image\";}}s:88:\".wp-block-gallery:not(.has-nested-images).columns-4 .blocks-gallery-item:nth-of-type(4n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-4\";i:2;s:19:\"blocks-gallery-item\";}}s:89:\".wp-block-gallery:not(.has-nested-images).columns-5 .blocks-gallery-image:nth-of-type(5n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-5\";i:2;s:20:\"blocks-gallery-image\";}}s:88:\".wp-block-gallery:not(.has-nested-images).columns-5 .blocks-gallery-item:nth-of-type(5n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-5\";i:2;s:19:\"blocks-gallery-item\";}}s:89:\".wp-block-gallery:not(.has-nested-images).columns-6 .blocks-gallery-image:nth-of-type(6n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-6\";i:2;s:20:\"blocks-gallery-image\";}}s:88:\".wp-block-gallery:not(.has-nested-images).columns-6 .blocks-gallery-item:nth-of-type(6n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-6\";i:2;s:19:\"blocks-gallery-item\";}}s:89:\".wp-block-gallery:not(.has-nested-images).columns-7 .blocks-gallery-image:nth-of-type(7n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-7\";i:2;s:20:\"blocks-gallery-image\";}}s:88:\".wp-block-gallery:not(.has-nested-images).columns-7 .blocks-gallery-item:nth-of-type(7n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-7\";i:2;s:19:\"blocks-gallery-item\";}}s:89:\".wp-block-gallery:not(.has-nested-images).columns-8 .blocks-gallery-image:nth-of-type(8n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-8\";i:2;s:20:\"blocks-gallery-image\";}}s:88:\".wp-block-gallery:not(.has-nested-images).columns-8 .blocks-gallery-item:nth-of-type(8n)\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"columns-8\";i:2;s:19:\"blocks-gallery-item\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:240;s:1:\"}\";i:241;a:2:{i:0;a:4:{s:77:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image:last-child\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:20:\"blocks-gallery-image\";}}s:76:\".blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item:last-child\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:19:\"blocks-gallery-item\";}}s:74:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-image:last-child\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:20:\"blocks-gallery-image\";}}s:73:\".wp-block-gallery:not(.has-nested-images) .blocks-gallery-item:last-child\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:242;a:2:{i:0;a:4:{s:54:\".blocks-gallery-grid:not(.has-nested-images).alignleft\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"alignleft\";}}s:55:\".blocks-gallery-grid:not(.has-nested-images).alignright\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"alignright\";}}s:51:\".wp-block-gallery:not(.has-nested-images).alignleft\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"alignleft\";}}s:52:\".wp-block-gallery:not(.has-nested-images).alignright\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:15:\"max-width:420px\";i:1;s:10:\"width:100%\";}}i:243;a:2:{i:0;a:2:{s:84:\".blocks-gallery-grid:not(.has-nested-images).aligncenter .blocks-gallery-item figure\";a:2:{i:1;a:3:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:11:\"aligncenter\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:81:\".wp-block-gallery:not(.has-nested-images).aligncenter .blocks-gallery-item figure\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:11:\"aligncenter\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:244;a:2:{i:0;a:1:{s:55:\".wp-block-gallery:not(.is-cropped) .blocks-gallery-item\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:19:\"blocks-gallery-item\";}}}i:1;a:1:{i:0;s:21:\"align-self:flex-start\";}}i:245;a:2:{i:0;a:1:{s:41:\"figure.wp-block-gallery.has-nested-images\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:18:\"align-items:normal\";}}i:246;a:2:{i:0;a:1:{s:80:\".wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:2:{i:0;s:8:\"margin:0\";i:1;s:65:\"width:calc(50% - var(--wp--style--unstable-gallery-gap,16px) / 2)\";}}i:247;a:2:{i:0;a:1:{s:57:\".wp-block-gallery.has-nested-images figure.wp-block-image\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:7:{i:0;s:21:\"box-sizing:border-box\";i:1;s:12:\"display:flex\";i:2;s:21:\"flex-direction:column\";i:3;s:11:\"flex-grow:1\";i:4;s:22:\"justify-content:center\";i:5;s:14:\"max-width:100%\";i:6;s:17:\"position:relative\";}}i:248;a:2:{i:0;a:2:{s:59:\".wp-block-gallery.has-nested-images figure.wp-block-image>a\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:1:\"a\";}}s:61:\".wp-block-gallery.has-nested-images figure.wp-block-image>div\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:3:\"div\";}}}i:1;a:3:{i:0;s:21:\"flex-direction:column\";i:1;s:11:\"flex-grow:1\";i:2;s:8:\"margin:0\";}}i:249;a:2:{i:0;a:2:{s:65:\".wp-block-gallery.has-nested-images figure.wp-block-image amp-img\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:7:\"amp-img\";}}s:66:\".wp-block-gallery.has-nested-images figure.wp-block-image amp-anim\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:11:\"height:auto\";i:2;s:10:\"width:auto\";}}i:250;a:2:{i:0;a:2:{s:87:\".wp-block-gallery.has-nested-images figure.wp-block-image amp-img:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:7:\"amp-img\";}}s:88:\".wp-block-gallery.has-nested-images figure.wp-block-image amp-anim:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:251;a:2:{i:0;a:2:{s:68:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}s:80:\".wp-block-gallery.has-nested-images figure.wp-block-image:has(figcaption):before\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:5:{i:0;s:8:\"bottom:0\";i:1;s:6:\"left:0\";i:2;s:15:\"max-height:100%\";i:3;s:17:\"position:absolute\";i:4;s:7:\"right:0\";}}i:252;a:2:{i:0;a:1:{s:80:\".wp-block-gallery.has-nested-images figure.wp-block-image:has(figcaption):before\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:7:{i:0;s:33:\"-webkit-backdrop-filter:blur(3px)\";i:1;s:25:\"backdrop-filter:blur(3px)\";i:2;s:10:\"content:\"\"\";i:3;s:11:\"height:100%\";i:4;s:63:\"-webkit-mask-image:linear-gradient(0deg,#000 20%,rgba(0,0,0,0))\";i:5;s:55:\"mask-image:linear-gradient(0deg,#000 20%,rgba(0,0,0,0))\";i:6;s:14:\"max-height:40%\";}}i:253;a:2:{i:0;a:1:{s:68:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}}i:1;a:13:{i:0;s:61:\"background:linear-gradient(0deg,rgba(0,0,0,.4),rgba(0,0,0,0))\";i:1;s:21:\"box-sizing:border-box\";i:2;s:10:\"color:#fff\";i:3;s:14:\"font-size:13px\";i:4;s:8:\"margin:0\";i:5;s:13:\"overflow:auto\";i:6;s:11:\"padding:1em\";i:7;s:43:\"scrollbar-color:rgba(0,0,0,0) rgba(0,0,0,0)\";i:8;s:34:\"scrollbar-gutter:stable both-edges\";i:9;s:20:\"scrollbar-width:thin\";i:10;s:17:\"text-align:center\";i:11;s:26:\"text-shadow:0 0 1.5px #000\";i:12;s:21:\"will-change:transform\";}}i:254;a:2:{i:0;a:1:{s:87:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption::-webkit-scrollbar\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}}i:1;a:2:{i:0;s:11:\"height:12px\";i:1;s:10:\"width:12px\";}}i:255;a:2:{i:0;a:1:{s:93:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption::-webkit-scrollbar-track\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:24:\"background-color:initial\";}}i:256;a:2:{i:0;a:1:{s:93:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption::-webkit-scrollbar-thumb\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}}i:1;a:4:{i:0;s:27:\"background-clip:padding-box\";i:1;s:24:\"background-color:initial\";i:2;s:30:\"border:3px solid rgba(0,0,0,0)\";i:3;s:17:\"border-radius:8px\";}}i:257;a:2:{i:0;a:3:{s:106:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption:focus-within::-webkit-scrollbar-thumb\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}s:99:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption:focus::-webkit-scrollbar-thumb\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}s:99:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption:hover::-webkit-scrollbar-thumb\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:37:\"background-color:rgba(255,255,255,.8)\";}}i:258;a:2:{i:0;a:3:{s:74:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption:focus\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}s:81:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption:focus-within\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}s:74:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption:hover\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:50:\"scrollbar-color:rgba(255,255,255,.8) rgba(0,0,0,0)\";}}i:259;s:20:\"@media (hover:none){\";i:260;a:2:{i:0;a:1:{s:68:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:50:\"scrollbar-color:rgba(255,255,255,.8) rgba(0,0,0,0)\";}}i:261;s:1:\"}\";i:262;a:2:{i:0;a:2:{s:76:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption amp-img\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:3:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";i:2;s:7:\"amp-img\";}}s:77:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption amp-anim\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:3:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";i:2;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"display:inline\";}}i:263;a:2:{i:0;a:1:{s:70:\".wp-block-gallery.has-nested-images figure.wp-block-image figcaption a\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:3:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";i:2;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:264;a:2:{i:0;a:2:{s:83:\".wp-block-gallery.has-nested-images figure.wp-block-image.has-custom-border amp-img\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:17:\"has-custom-border\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:7:\"amp-img\";}}s:84:\".wp-block-gallery.has-nested-images figure.wp-block-image.has-custom-border amp-anim\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:17:\"has-custom-border\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:265;a:2:{i:0;a:4:{s:77:\".wp-block-gallery.has-nested-images figure.wp-block-image.has-custom-border>a\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:17:\"has-custom-border\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:1:\"a\";}}s:79:\".wp-block-gallery.has-nested-images figure.wp-block-image.has-custom-border>div\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:17:\"has-custom-border\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:3:\"div\";}}s:76:\".wp-block-gallery.has-nested-images figure.wp-block-image.is-style-rounded>a\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:16:\"is-style-rounded\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:1:\"a\";}}s:78:\".wp-block-gallery.has-nested-images figure.wp-block-image.is-style-rounded>div\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:16:\"is-style-rounded\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:3:\"div\";}}}i:1;a:1:{i:0;s:13:\"flex:1 1 auto\";}}i:266;a:2:{i:0;a:2:{s:86:\".wp-block-gallery.has-nested-images figure.wp-block-image.has-custom-border figcaption\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:17:\"has-custom-border\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}s:85:\".wp-block-gallery.has-nested-images figure.wp-block-image.is-style-rounded figcaption\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:16:\"is-style-rounded\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:10:\"figcaption\";}}}i:1;a:7:{i:0;s:15:\"background:none\";i:1;s:13:\"color:inherit\";i:2;s:12:\"flex:initial\";i:3;s:8:\"margin:0\";i:4;s:21:\"padding:10px 10px 9px\";i:5;s:17:\"position:relative\";i:6;s:16:\"text-shadow:none\";}}i:267;a:2:{i:0;a:2:{s:82:\".wp-block-gallery.has-nested-images figure.wp-block-image.has-custom-border:before\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:17:\"has-custom-border\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:81:\".wp-block-gallery.has-nested-images figure.wp-block-image.is-style-rounded:before\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";i:3;s:16:\"is-style-rounded\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:12:\"content:none\";}}i:268;a:2:{i:0;a:1:{s:46:\".wp-block-gallery.has-nested-images figcaption\";a:2:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:3:{i:0;s:15:\"flex-basis:100%\";i:1;s:11:\"flex-grow:1\";i:2;s:17:\"text-align:center\";}}i:269;a:2:{i:0;a:1:{s:97:\".wp-block-gallery.has-nested-images:not(.is-cropped) figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:auto\";i:1;s:12:\"margin-top:0\";}}i:270;a:2:{i:0;a:1:{s:91:\".wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:10:\"is-cropped\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:18:\"align-self:inherit\";}}i:271;a:2:{i:0;a:2:{s:93:\".wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image)>a\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:10:\"is-cropped\";i:3;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:1:\"a\";}}s:122:\".wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image)>div:not(.components-drop-zone)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:10:\"is-cropped\";i:3;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:3:\"div\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:272;a:2:{i:0;a:3:{s:93:\".wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) a\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:10:\"is-cropped\";i:3;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:1:\"a\";}}s:99:\".wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) amp-img\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:10:\"is-cropped\";i:3;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:7:\"amp-img\";}}s:100:\".wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) amp-anim\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:10:\"is-cropped\";i:3;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:11:\"flex:1 0 0%\";i:1;s:11:\"height:100%\";i:2;s:16:\"object-fit:cover\";i:3;s:10:\"width:100%\";}}i:273;a:2:{i:0;a:1:{s:90:\".wp-block-gallery.has-nested-images.columns-1 figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:9:\"columns-1\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:274;s:25:\"@media (min-width:600px){\";i:275;a:2:{i:0;a:1:{s:90:\".wp-block-gallery.has-nested-images.columns-3 figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:9:\"columns-3\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:76:\"width:calc(33.33333% - var(--wp--style--unstable-gallery-gap,16px) * .66667)\";}}i:276;a:2:{i:0;a:1:{s:90:\".wp-block-gallery.has-nested-images.columns-4 figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:9:\"columns-4\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:67:\"width:calc(25% - var(--wp--style--unstable-gallery-gap,16px) * .75)\";}}i:277;a:2:{i:0;a:1:{s:90:\".wp-block-gallery.has-nested-images.columns-5 figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:9:\"columns-5\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:66:\"width:calc(20% - var(--wp--style--unstable-gallery-gap,16px) * .8)\";}}i:278;a:2:{i:0;a:1:{s:90:\".wp-block-gallery.has-nested-images.columns-6 figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:9:\"columns-6\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:76:\"width:calc(16.66667% - var(--wp--style--unstable-gallery-gap,16px) * .83333)\";}}i:279;a:2:{i:0;a:1:{s:90:\".wp-block-gallery.has-nested-images.columns-7 figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:9:\"columns-7\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:76:\"width:calc(14.28571% - var(--wp--style--unstable-gallery-gap,16px) * .85714)\";}}i:280;a:2:{i:0;a:1:{s:90:\".wp-block-gallery.has-nested-images.columns-8 figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:9:\"columns-8\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:70:\"width:calc(12.5% - var(--wp--style--unstable-gallery-gap,16px) * .875)\";}}i:281;a:2:{i:0;a:1:{s:96:\".wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:15:\"columns-default\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:73:\"width:calc(33.33% - var(--wp--style--unstable-gallery-gap,16px) * .66667)\";}}i:282;a:2:{i:0;a:2:{s:126:\".wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image):first-child:nth-last-child(2)\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:15:\"columns-default\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:171:\".wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image):first-child:nth-last-child(2)~figure.wp-block-image:not(#individual-image)\";a:2:{i:1;a:5:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:15:\"columns-default\";i:3;s:14:\"wp-block-image\";i:4;s:14:\"wp-block-image\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:6:\"figure\";}}}i:1;a:1:{i:0;s:66:\"width:calc(50% - var(--wp--style--unstable-gallery-gap,16px) * .5)\";}}i:283;a:2:{i:0;a:1:{s:119:\".wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image):first-child:last-child\";a:2:{i:1;a:4:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:15:\"columns-default\";i:3;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:284;s:1:\"}\";i:285;a:2:{i:0;a:2:{s:45:\".wp-block-gallery.has-nested-images.alignleft\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:9:\"alignleft\";}}s:46:\".wp-block-gallery.has-nested-images.alignright\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:15:\"max-width:420px\";i:1;s:10:\"width:100%\";}}i:286;a:2:{i:0;a:1:{s:47:\".wp-block-gallery.has-nested-images.aligncenter\";a:1:{i:1;a:3:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";i:2;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:287;a:2:{i:0;a:1:{s:15:\".wp-block-group\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-group\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:288;a:2:{i:0;a:1:{s:60:\":where(.wp-block-group.wp-block-group-is-layout-constrained)\";a:0:{}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:289;a:2:{i:0;a:6:{s:17:\"h1.has-background\";a:2:{i:1;a:1:{i:0;s:14:\"has-background\";}i:0;a:1:{i:0;s:2:\"h1\";}}s:17:\"h2.has-background\";a:2:{i:1;a:1:{i:0;s:14:\"has-background\";}i:0;a:1:{i:0;s:2:\"h2\";}}s:17:\"h3.has-background\";a:2:{i:1;a:1:{i:0;s:14:\"has-background\";}i:0;a:1:{i:0;s:2:\"h3\";}}s:17:\"h4.has-background\";a:2:{i:1;a:1:{i:0;s:14:\"has-background\";}i:0;a:1:{i:0;s:2:\"h4\";}}s:17:\"h5.has-background\";a:2:{i:1;a:1:{i:0;s:14:\"has-background\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:17:\"h6.has-background\";a:2:{i:1;a:1:{i:0;s:14:\"has-background\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:22:\"padding:1.25em 2.375em\";}}i:290;a:2:{i:0;a:12:{s:107:\"h1.has-text-align-left[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-lr])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:19:\"has-text-align-left\";}i:0;a:1:{i:0;s:2:\"h1\";}}s:108:\"h1.has-text-align-right[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-rl])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:20:\"has-text-align-right\";}i:0;a:1:{i:0;s:2:\"h1\";}}s:107:\"h2.has-text-align-left[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-lr])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:19:\"has-text-align-left\";}i:0;a:1:{i:0;s:2:\"h2\";}}s:108:\"h2.has-text-align-right[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-rl])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:20:\"has-text-align-right\";}i:0;a:1:{i:0;s:2:\"h2\";}}s:107:\"h3.has-text-align-left[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-lr])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:19:\"has-text-align-left\";}i:0;a:1:{i:0;s:2:\"h3\";}}s:108:\"h3.has-text-align-right[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-rl])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:20:\"has-text-align-right\";}i:0;a:1:{i:0;s:2:\"h3\";}}s:107:\"h4.has-text-align-left[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-lr])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:19:\"has-text-align-left\";}i:0;a:1:{i:0;s:2:\"h4\";}}s:108:\"h4.has-text-align-right[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-rl])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:20:\"has-text-align-right\";}i:0;a:1:{i:0;s:2:\"h4\";}}s:107:\"h5.has-text-align-left[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-lr])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:19:\"has-text-align-left\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:108:\"h5.has-text-align-right[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-rl])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:20:\"has-text-align-right\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:107:\"h6.has-text-align-left[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-lr])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:19:\"has-text-align-left\";}i:0;a:1:{i:0;s:2:\"h6\";}}s:108:\"h6.has-text-align-right[data-amp-original-style*=writing-mode]:where([data-amp-original-style*=vertical-rl])\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:20:\"has-text-align-right\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:13:\"rotate:180deg\";}}i:291;a:2:{i:0;a:1:{s:17:\".wp-block-image a\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:292;a:2:{i:0;a:2:{s:23:\".wp-block-image amp-img\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:24:\".wp-block-image amp-anim\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:21:\"box-sizing:border-box\";i:1;s:11:\"height:auto\";i:2;s:14:\"max-width:100%\";i:3;s:21:\"vertical-align:bottom\";}}i:293;s:46:\"@media (prefers-reduced-motion:no-preference){\";i:294;a:2:{i:0;a:2:{s:28:\".wp-block-image amp-img.hide\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:4:\"hide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".wp-block-image amp-anim.hide\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:4:\"hide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:17:\"visibility:hidden\";}}i:295;a:2:{i:0;a:2:{s:28:\".wp-block-image amp-img.show\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:4:\"show\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".wp-block-image amp-anim.show\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:4:\"show\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:32:\"animation:show-content-image .4s\";}}i:296;s:1:\"}\";i:297;a:2:{i:0;a:3:{s:63:\".wp-block-image[data-amp-original-style*=border-radius] amp-img\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:64:\".wp-block-image[data-amp-original-style*=border-radius] amp-anim\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:57:\".wp-block-image[data-amp-original-style*=border-radius]>a\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:21:\"border-radius:inherit\";}}i:298;a:2:{i:0;a:2:{s:41:\".wp-block-image.has-custom-border amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:17:\"has-custom-border\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:42:\".wp-block-image.has-custom-border amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:17:\"has-custom-border\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:299;a:2:{i:0;a:1:{s:27:\".wp-block-image.aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:300;a:2:{i:0;a:2:{s:27:\".wp-block-image.alignfull a\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:1:\"a\";}}s:27:\".wp-block-image.alignwide a\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignwide\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:301;a:2:{i:0;a:4:{s:33:\".wp-block-image.alignfull amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:34:\".wp-block-image.alignfull amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:33:\".wp-block-image.alignwide amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:34:\".wp-block-image.alignwide amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:11:\"height:auto\";i:1;s:10:\"width:100%\";}}i:302;a:2:{i:0;a:6:{s:28:\".wp-block-image .aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}}s:26:\".wp-block-image .alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}}s:27:\".wp-block-image .alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}}s:27:\".wp-block-image.aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}}s:25:\".wp-block-image.alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}}s:26:\".wp-block-image.alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:13:\"display:table\";}}i:303;a:2:{i:0;a:6:{s:39:\".wp-block-image .aligncenter>figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:37:\".wp-block-image .alignleft>figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:38:\".wp-block-image .alignright>figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:38:\".wp-block-image.aligncenter>figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:36:\".wp-block-image.alignleft>figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:37:\".wp-block-image.alignright>figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:2:{i:0;s:19:\"caption-side:bottom\";i:1;s:21:\"display:table-caption\";}}i:304;a:2:{i:0;a:1:{s:26:\".wp-block-image .alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}}}i:1;a:2:{i:0;s:10:\"float:left\";i:1;s:22:\"margin:.5em 1em .5em 0\";}}i:305;a:2:{i:0;a:1:{s:27:\".wp-block-image .alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:11:\"float:right\";i:1;s:22:\"margin:.5em 0 .5em 1em\";}}i:306;a:2:{i:0;a:1:{s:28:\".wp-block-image .aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}}}i:1;a:2:{i:0;s:16:\"margin-left:auto\";i:1;s:17:\"margin-right:auto\";}}i:307;a:2:{i:0;a:1:{s:34:\".wp-block-image :where(figcaption)\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}}}i:1;a:2:{i:0;s:17:\"margin-bottom:1em\";i:1;s:15:\"margin-top:.5em\";}}i:308;a:2:{i:0;a:2:{s:44:\".wp-block-image.is-style-circle-mask amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:20:\"is-style-circle-mask\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:45:\".wp-block-image.is-style-circle-mask amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:20:\"is-style-circle-mask\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:20:\"border-radius:9999px\";}}i:309;s:88:\"@supports ((-webkit-mask-image:none) or (mask-image:none)) or (-webkit-mask-image:none){\";i:310;a:2:{i:0;a:2:{s:44:\".wp-block-image.is-style-circle-mask amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:20:\"is-style-circle-mask\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:45:\".wp-block-image.is-style-circle-mask amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:20:\"is-style-circle-mask\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:10:{i:0;s:15:\"border-radius:0\";i:1;s:160:\"-webkit-mask-image:url(\"data:image/svg+xml;utf8,<svg viewBox=\\\"0 0 100 100\\\" xmlns=\\\"http://www.w3.org/2000/svg\\\"><circle cx=\\\"50\\\" cy=\\\"50\\\" r=\\\"50\\\"/></svg>\")\";i:2;s:152:\"mask-image:url(\"data:image/svg+xml;utf8,<svg viewBox=\\\"0 0 100 100\\\" xmlns=\\\"http://www.w3.org/2000/svg\\\"><circle cx=\\\"50\\\" cy=\\\"50\\\" r=\\\"50\\\"/></svg>\")\";i:3;s:15:\"mask-mode:alpha\";i:4;s:28:\"-webkit-mask-position:center\";i:5;s:20:\"mask-position:center\";i:6;s:29:\"-webkit-mask-repeat:no-repeat\";i:7;s:21:\"mask-repeat:no-repeat\";i:8;s:25:\"-webkit-mask-size:contain\";i:9;s:17:\"mask-size:contain\";}}i:311;s:1:\"}\";i:312;a:2:{i:0;a:1:{s:22:\".wp-block-image figure\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:313;a:2:{i:0;a:1:{s:22:\".wp-lightbox-container\";a:1:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:21:\"flex-direction:column\";i:2;s:17:\"position:relative\";}}i:314;a:2:{i:0;a:2:{s:30:\".wp-lightbox-container amp-img\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:31:\".wp-lightbox-container amp-anim\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"cursor:zoom-in\";}}i:315;a:2:{i:0;a:2:{s:43:\".wp-lightbox-container amp-img:hover+button\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:44:\".wp-lightbox-container amp-anim:hover+button\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:316;a:2:{i:0;a:1:{s:29:\".wp-lightbox-container button\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:19:{i:0;s:18:\"align-items:center\";i:1;s:49:\"-webkit-backdrop-filter:blur(16px) saturate(180%)\";i:2;s:41:\"backdrop-filter:blur(16px) saturate(180%)\";i:3;s:35:\"background-color:rgba(90,90,90,.25)\";i:4;s:11:\"border:none\";i:5;s:17:\"border-radius:4px\";i:6;s:14:\"cursor:zoom-in\";i:7;s:12:\"display:flex\";i:8;s:11:\"height:20px\";i:9;s:22:\"justify-content:center\";i:10;s:9:\"left:16px\";i:11;s:9:\"opacity:0\";i:12;s:9:\"padding:0\";i:13;s:17:\"position:absolute\";i:14;s:17:\"text-align:center\";i:15;s:8:\"top:16px\";i:16;s:27:\"transition:opacity .2s ease\";i:17;s:10:\"width:20px\";i:18;s:11:\"z-index:100\";}}i:317;a:2:{i:0;a:1:{s:43:\".wp-lightbox-container button:focus-visible\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:3:{i:0;s:35:\"outline:3px auto rgba(90,90,90,.25)\";i:1;s:41:\"outline:3px auto -webkit-focus-ring-color\";i:2;s:18:\"outline-offset:3px\";}}i:318;a:2:{i:0;a:1:{s:35:\".wp-lightbox-container button:hover\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:2:{i:0;s:14:\"cursor:pointer\";i:1;s:9:\"opacity:1\";}}i:319;a:2:{i:0;a:1:{s:35:\".wp-lightbox-container button:focus\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:320;a:2:{i:0;a:3:{s:35:\".wp-lightbox-container button:focus\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:6:\"button\";}}s:35:\".wp-lightbox-container button:hover\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:6:\"button\";}}s:75:\".wp-lightbox-container button:not(:hover):not(:active):not(.has-background)\";a:2:{i:1;a:1:{i:0;s:21:\"wp-lightbox-container\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:2:{i:0;s:35:\"background-color:rgba(90,90,90,.25)\";i:1;s:11:\"border:none\";}}i:321;a:2:{i:0;a:1:{s:20:\".wp-lightbox-overlay\";a:1:{i:1;a:1:{i:0;s:19:\"wp-lightbox-overlay\";}}}i:1;a:10:{i:0;s:21:\"box-sizing:border-box\";i:1;s:15:\"cursor:zoom-out\";i:2;s:12:\"height:100vh\";i:3;s:15:\"overflow:hidden\";i:4;s:14:\"position:fixed\";i:5;s:7:\"right:0\";i:6;s:5:\"top:0\";i:7;s:17:\"visibility:hidden\";i:8;s:10:\"width:100%\";i:9;s:14:\"z-index:100000\";}}i:322;a:2:{i:0;a:1:{s:34:\".wp-lightbox-overlay .close-button\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:12:\"close-button\";}}}i:1;a:11:{i:0;s:18:\"align-items:center\";i:1;s:14:\"cursor:pointer\";i:2;s:12:\"display:flex\";i:3;s:22:\"justify-content:center\";i:4;s:43:\"left:calc(env(safe-area-inset-left) + 16px)\";i:5;s:15:\"min-height:40px\";i:6;s:14:\"min-width:40px\";i:7;s:9:\"padding:0\";i:8;s:17:\"position:absolute\";i:9;s:41:\"top:calc(env(safe-area-inset-top) + 16px)\";i:10;s:15:\"z-index:5000000\";}}i:323;a:2:{i:0;a:3:{s:40:\".wp-lightbox-overlay .close-button:focus\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:12:\"close-button\";}}s:40:\".wp-lightbox-overlay .close-button:hover\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:12:\"close-button\";}}s:80:\".wp-lightbox-overlay .close-button:not(:hover):not(:active):not(.has-background)\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:12:\"close-button\";}}}i:1;a:2:{i:0;s:15:\"background:none\";i:1;s:11:\"border:none\";}}i:324;a:2:{i:0;a:1:{s:46:\".wp-lightbox-overlay .lightbox-image-container\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:24:\"lightbox-image-container\";}}}i:1;a:9:{i:0;s:43:\"height:var(--wp--lightbox-container-height)\";i:1;s:15:\"overflow:hidden\";i:2;s:17:\"position:absolute\";i:3;s:9:\"right:50%\";i:4;s:7:\"top:50%\";i:5;s:29:\"transform:translate(50%,-50%)\";i:6;s:26:\"transform-origin:top right\";i:7;s:41:\"width:var(--wp--lightbox-container-width)\";i:8;s:18:\"z-index:9999999999\";}}i:325;a:2:{i:0;a:1:{s:36:\".wp-lightbox-overlay .wp-block-image\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:14:\"wp-block-image\";}}}i:1;a:10:{i:0;s:18:\"align-items:center\";i:1;s:21:\"box-sizing:border-box\";i:2;s:12:\"display:flex\";i:3;s:11:\"height:100%\";i:4;s:22:\"justify-content:center\";i:5;s:8:\"margin:0\";i:6;s:17:\"position:relative\";i:7;s:23:\"transform-origin:100% 0\";i:8;s:10:\"width:100%\";i:9;s:15:\"z-index:3000000\";}}i:326;a:2:{i:0;a:2:{s:44:\".wp-lightbox-overlay .wp-block-image amp-img\";a:2:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:45:\".wp-lightbox-overlay .wp-block-image amp-anim\";a:2:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:39:\"height:var(--wp--lightbox-image-height)\";i:1;s:43:\"min-height:var(--wp--lightbox-image-height)\";i:2;s:41:\"min-width:var(--wp--lightbox-image-width)\";i:3;s:37:\"width:var(--wp--lightbox-image-width)\";}}i:327;a:2:{i:0;a:1:{s:47:\".wp-lightbox-overlay .wp-block-image figcaption\";a:2:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:328;a:2:{i:0;a:1:{s:27:\".wp-lightbox-overlay button\";a:2:{i:1;a:1:{i:0;s:19:\"wp-lightbox-overlay\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:2:{i:0;s:15:\"background:none\";i:1;s:11:\"border:none\";}}i:329;a:2:{i:0;a:1:{s:27:\".wp-lightbox-overlay .scrim\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:5:\"scrim\";}}}i:1;a:6:{i:0;s:21:\"background-color:#fff\";i:1;s:11:\"height:100%\";i:2;s:10:\"opacity:.9\";i:3;s:17:\"position:absolute\";i:4;s:10:\"width:100%\";i:5;s:15:\"z-index:2000000\";}}i:330;a:2:{i:0;a:1:{s:27:\".wp-lightbox-overlay.active\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:6:\"active\";}}}i:1;a:2:{i:0;s:38:\"animation:turn-on-visibility .25s both\";i:1;s:18:\"visibility:visible\";}}i:331;a:2:{i:0;a:2:{s:35:\".wp-lightbox-overlay.active amp-img\";a:2:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:6:\"active\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:36:\".wp-lightbox-overlay.active amp-anim\";a:2:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:6:\"active\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:38:\"animation:turn-on-visibility .35s both\";}}i:332;a:2:{i:0;a:1:{s:56:\".wp-lightbox-overlay.show-closing-animation:not(.active)\";a:1:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:22:\"show-closing-animation\";}}}i:1;a:1:{i:0;s:39:\"animation:turn-off-visibility .35s both\";}}i:333;a:2:{i:0;a:2:{s:64:\".wp-lightbox-overlay.show-closing-animation:not(.active) amp-img\";a:2:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:22:\"show-closing-animation\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:65:\".wp-lightbox-overlay.show-closing-animation:not(.active) amp-anim\";a:2:{i:1;a:2:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:22:\"show-closing-animation\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:39:\"animation:turn-off-visibility .25s both\";}}i:334;s:46:\"@media (prefers-reduced-motion:no-preference){\";i:335;a:2:{i:0;a:1:{s:32:\".wp-lightbox-overlay.zoom.active\";a:1:{i:1;a:3:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:6:\"active\";}}}i:1;a:3:{i:0;s:14:\"animation:none\";i:1;s:9:\"opacity:1\";i:2;s:18:\"visibility:visible\";}}i:336;a:2:{i:0;a:1:{s:58:\".wp-lightbox-overlay.zoom.active .lightbox-image-container\";a:1:{i:1;a:4:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:6:\"active\";i:3;s:24:\"lightbox-image-container\";}}}i:1;a:1:{i:0;s:30:\"animation:lightbox-zoom-in .4s\";}}i:337;a:2:{i:0;a:2:{s:66:\".wp-lightbox-overlay.zoom.active .lightbox-image-container amp-img\";a:2:{i:1;a:4:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:6:\"active\";i:3;s:24:\"lightbox-image-container\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:67:\".wp-lightbox-overlay.zoom.active .lightbox-image-container amp-anim\";a:2:{i:1;a:4:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:6:\"active\";i:3;s:24:\"lightbox-image-container\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"animation:none\";}}i:338;a:2:{i:0;a:1:{s:39:\".wp-lightbox-overlay.zoom.active .scrim\";a:1:{i:1;a:4:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:6:\"active\";i:3;s:5:\"scrim\";}}}i:1;a:1:{i:0;s:41:\"animation:turn-on-visibility .4s forwards\";}}i:339;a:2:{i:0;a:1:{s:61:\".wp-lightbox-overlay.zoom.show-closing-animation:not(.active)\";a:1:{i:1;a:3:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:22:\"show-closing-animation\";}}}i:1;a:1:{i:0;s:14:\"animation:none\";}}i:340;a:2:{i:0;a:1:{s:87:\".wp-lightbox-overlay.zoom.show-closing-animation:not(.active) .lightbox-image-container\";a:1:{i:1;a:4:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:22:\"show-closing-animation\";i:3;s:24:\"lightbox-image-container\";}}}i:1;a:1:{i:0;s:31:\"animation:lightbox-zoom-out .4s\";}}i:341;a:2:{i:0;a:2:{s:95:\".wp-lightbox-overlay.zoom.show-closing-animation:not(.active) .lightbox-image-container amp-img\";a:2:{i:1;a:4:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:22:\"show-closing-animation\";i:3;s:24:\"lightbox-image-container\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:96:\".wp-lightbox-overlay.zoom.show-closing-animation:not(.active) .lightbox-image-container amp-anim\";a:2:{i:1;a:4:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:22:\"show-closing-animation\";i:3;s:24:\"lightbox-image-container\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"animation:none\";}}i:342;a:2:{i:0;a:1:{s:68:\".wp-lightbox-overlay.zoom.show-closing-animation:not(.active) .scrim\";a:1:{i:1;a:4:{i:0;s:19:\"wp-lightbox-overlay\";i:1;s:4:\"zoom\";i:2;s:22:\"show-closing-animation\";i:3;s:5:\"scrim\";}}}i:1;a:1:{i:0;s:42:\"animation:turn-off-visibility .4s forwards\";}}i:343;s:1:\"}\";i:344;s:30:\"@keyframes show-content-image{\";i:345;s:21:\"0%{visibility:hidden}\";i:346;s:22:\"99%{visibility:hidden}\";i:347;s:22:\"to{visibility:visible}\";i:348;s:31:\"}@keyframes turn-on-visibility{\";i:349;s:13:\"0%{opacity:0}\";i:350;s:13:\"to{opacity:1}\";i:351;s:32:\"}@keyframes turn-off-visibility{\";i:352;s:32:\"0%{opacity:1;visibility:visible}\";i:353;s:33:\"99%{opacity:0;visibility:visible}\";i:354;s:31:\"to{opacity:0;visibility:hidden}\";i:355;s:29:\"}@keyframes lightbox-zoom-in{\";i:356;s:224:\"0%{transform:translate(calc(( ( -100vw + var(--wp--lightbox-scrollbar-width) ) / 2 + var(--wp--lightbox-initial-left-position) ) * -1),calc(-50vh + var(--wp--lightbox-initial-top-position))) scale(var(--wp--lightbox-scale))}\";i:357;s:42:\"to{transform:translate(50%,-50%) scale(1)}\";i:358;s:30:\"}@keyframes lightbox-zoom-out{\";i:359;s:61:\"0%{transform:translate(50%,-50%) scale(1);visibility:visible}\";i:360;s:23:\"99%{visibility:visible}\";i:361;s:242:\"to{transform:translate(calc(( ( -100vw + var(--wp--lightbox-scrollbar-width) ) / 2 + var(--wp--lightbox-initial-left-position) ) * -1),calc(-50vh + var(--wp--lightbox-initial-top-position))) scale(var(--wp--lightbox-scale));visibility:hidden}\";i:362;s:1:\"}\";i:363;a:2:{i:0;a:1:{s:27:\"ol.wp-block-latest-comments\";a:2:{i:1;a:1:{i:0;s:24:\"wp-block-latest-comments\";}i:0;a:1:{i:0;s:2:\"ol\";}}}i:1;a:2:{i:0;s:21:\"box-sizing:border-box\";i:1;s:14:\"margin-right:0\";}}i:364;a:2:{i:0;a:1:{s:112:\":where(.wp-block-latest-comments:not([data-amp-original-style*=line-height] .wp-block-latest-comments__comment))\";a:0:{}}i:1;a:1:{i:0;s:15:\"line-height:1.1\";}}i:365;a:2:{i:0;a:1:{s:122:\":where(.wp-block-latest-comments:not([data-amp-original-style*=line-height] .wp-block-latest-comments__comment-excerpt p))\";a:0:{}}i:1;a:1:{i:0;s:15:\"line-height:1.8\";}}i:366;a:2:{i:0;a:2:{s:88:\".has-dates :where(.wp-block-latest-comments:not([data-amp-original-style*=line-height]))\";a:1:{i:1;a:1:{i:0;s:9:\"has-dates\";}}s:91:\".has-excerpts :where(.wp-block-latest-comments:not([data-amp-original-style*=line-height]))\";a:1:{i:1;a:1:{i:0;s:12:\"has-excerpts\";}}}i:1;a:1:{i:0;s:15:\"line-height:1.5\";}}i:367;a:2:{i:0;a:1:{s:51:\".wp-block-latest-comments .wp-block-latest-comments\";a:1:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:24:\"wp-block-latest-comments\";}}}i:1;a:1:{i:0;s:15:\"padding-right:0\";}}i:368;a:2:{i:0;a:1:{s:34:\".wp-block-latest-comments__comment\";a:1:{i:1;a:1:{i:0;s:33:\"wp-block-latest-comments__comment\";}}}i:1;a:2:{i:0;s:15:\"list-style:none\";i:1;s:17:\"margin-bottom:1em\";}}i:369;a:2:{i:0;a:1:{s:47:\".has-avatars .wp-block-latest-comments__comment\";a:1:{i:1;a:2:{i:0;s:11:\"has-avatars\";i:1;s:33:\"wp-block-latest-comments__comment\";}}}i:1;a:2:{i:0;s:15:\"list-style:none\";i:1;s:17:\"min-height:2.25em\";}}i:370;a:2:{i:0;a:2:{s:90:\".has-avatars .wp-block-latest-comments__comment .wp-block-latest-comments__comment-excerpt\";a:1:{i:1;a:3:{i:0;s:11:\"has-avatars\";i:1;s:33:\"wp-block-latest-comments__comment\";i:2;s:41:\"wp-block-latest-comments__comment-excerpt\";}}s:87:\".has-avatars .wp-block-latest-comments__comment .wp-block-latest-comments__comment-meta\";a:1:{i:1;a:3:{i:0;s:11:\"has-avatars\";i:1;s:33:\"wp-block-latest-comments__comment\";i:2;s:38:\"wp-block-latest-comments__comment-meta\";}}}i:1;a:1:{i:0;s:19:\"margin-right:3.25em\";}}i:371;a:2:{i:0;a:1:{s:44:\".wp-block-latest-comments__comment-excerpt p\";a:2:{i:1;a:1:{i:0;s:41:\"wp-block-latest-comments__comment-excerpt\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:16:\"font-size:.875em\";i:1;s:20:\"margin:.36em 0 1.4em\";}}i:372;a:2:{i:0;a:1:{s:39:\".wp-block-latest-comments__comment-date\";a:1:{i:1;a:1:{i:0;s:38:\"wp-block-latest-comments__comment-date\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:15:\"font-size:.75em\";}}i:373;a:2:{i:0;a:2:{s:33:\".wp-block-latest-comments .avatar\";a:1:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:6:\"avatar\";}}s:41:\".wp-block-latest-comments__comment-avatar\";a:1:{i:1;a:1:{i:0;s:40:\"wp-block-latest-comments__comment-avatar\";}}}i:1;a:6:{i:0;s:19:\"border-radius:1.5em\";i:1;s:13:\"display:block\";i:2;s:11:\"float:right\";i:3;s:12:\"height:2.5em\";i:4;s:17:\"margin-left:.75em\";i:5;s:11:\"width:2.5em\";}}i:374;a:2:{i:0;a:2:{s:46:\".wp-block-latest-comments[class*=-font-size] a\";a:3:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:24:\"wp-block-latest-comments\";}i:0;a:1:{i:0;s:1:\"a\";}}s:63:\".wp-block-latest-comments[data-amp-original-style*=font-size] a\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:24:\"wp-block-latest-comments\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:375;a:2:{i:0;a:1:{s:22:\".wp-block-latest-posts\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:376;a:2:{i:0;a:1:{s:32:\".wp-block-latest-posts.alignleft\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"alignleft\";}}}i:1;a:1:{i:0;s:16:\"margin-right:2em\";}}i:377;a:2:{i:0;a:1:{s:33:\".wp-block-latest-posts.alignright\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:15:\"margin-left:2em\";}}i:378;a:2:{i:0;a:1:{s:50:\".wp-block-latest-posts.wp-block-latest-posts__list\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:27:\"wp-block-latest-posts__list\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:379;a:2:{i:0;a:1:{s:53:\".wp-block-latest-posts.wp-block-latest-posts__list li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:27:\"wp-block-latest-posts__list\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:10:\"clear:both\";i:1;s:24:\"overflow-wrap:break-word\";}}i:380;a:2:{i:0;a:1:{s:30:\".wp-block-latest-posts.is-grid\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:7:\"is-grid\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:14:\"flex-wrap:wrap\";}}i:381;a:2:{i:0;a:1:{s:33:\".wp-block-latest-posts.is-grid li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:7:\"is-grid\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:24:\"margin:0 0 1.25em 1.25em\";i:1;s:10:\"width:100%\";}}i:382;s:25:\"@media (min-width:600px){\";i:383;a:2:{i:0;a:1:{s:35:\".wp-block-latest-posts.columns-2 li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-2\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:24:\"width:calc(50% - .625em)\";}}i:384;a:2:{i:0;a:1:{s:49:\".wp-block-latest-posts.columns-2 li:nth-child(2n)\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-2\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:385;a:2:{i:0;a:1:{s:35:\".wp-block-latest-posts.columns-3 li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-3\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:32:\"width:calc(33.33333% - .83333em)\";}}i:386;a:2:{i:0;a:1:{s:49:\".wp-block-latest-posts.columns-3 li:nth-child(3n)\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-3\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:387;a:2:{i:0;a:1:{s:35:\".wp-block-latest-posts.columns-4 li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-4\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:25:\"width:calc(25% - .9375em)\";}}i:388;a:2:{i:0;a:1:{s:49:\".wp-block-latest-posts.columns-4 li:nth-child(4n)\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-4\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:389;a:2:{i:0;a:1:{s:35:\".wp-block-latest-posts.columns-5 li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-5\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:21:\"width:calc(20% - 1em)\";}}i:390;a:2:{i:0;a:1:{s:49:\".wp-block-latest-posts.columns-5 li:nth-child(5n)\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-5\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:391;a:2:{i:0;a:1:{s:35:\".wp-block-latest-posts.columns-6 li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-6\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:33:\"width:calc(16.66667% - 1.04167em)\";}}i:392;a:2:{i:0;a:1:{s:49:\".wp-block-latest-posts.columns-6 li:nth-child(6n)\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:9:\"columns-6\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:393;s:1:\"}\";i:394;a:2:{i:0;a:1:{s:44:\":root :where(.wp-block-latest-posts.is-grid)\";a:0:{}}i:1;a:1:{i:0;s:9:\"padding:0\";}}i:395;a:2:{i:0;a:1:{s:64:\":root :where(.wp-block-latest-posts.wp-block-latest-posts__list)\";a:0:{}}i:1;a:1:{i:0;s:15:\"padding-right:0\";}}i:396;a:2:{i:0;a:2:{s:35:\".wp-block-latest-posts__post-author\";a:1:{i:1;a:1:{i:0;s:34:\"wp-block-latest-posts__post-author\";}}s:33:\".wp-block-latest-posts__post-date\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-latest-posts__post-date\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:17:\"font-size:.8125em\";}}i:397;a:2:{i:0;a:1:{s:36:\".wp-block-latest-posts__post-excerpt\";a:1:{i:1;a:1:{i:0;s:35:\"wp-block-latest-posts__post-excerpt\";}}}i:1;a:2:{i:0;s:17:\"margin-bottom:1em\";i:1;s:15:\"margin-top:.5em\";}}i:398;a:2:{i:0;a:1:{s:40:\".wp-block-latest-posts__featured-image a\";a:2:{i:1;a:1:{i:0;s:37:\"wp-block-latest-posts__featured-image\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:399;a:2:{i:0;a:2:{s:46:\".wp-block-latest-posts__featured-image amp-img\";a:2:{i:1;a:1:{i:0;s:37:\"wp-block-latest-posts__featured-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".wp-block-latest-posts__featured-image amp-anim\";a:2:{i:1;a:1:{i:0;s:37:\"wp-block-latest-posts__featured-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:11:\"height:auto\";i:1;s:14:\"max-width:100%\";i:2;s:10:\"width:auto\";}}i:400;a:2:{i:0;a:1:{s:48:\".wp-block-latest-posts__featured-image.alignleft\";a:1:{i:1;a:2:{i:0;s:37:\"wp-block-latest-posts__featured-image\";i:1;s:9:\"alignleft\";}}}i:1;a:2:{i:0;s:10:\"float:left\";i:1;s:16:\"margin-right:1em\";}}i:401;a:2:{i:0;a:1:{s:49:\".wp-block-latest-posts__featured-image.alignright\";a:1:{i:1;a:2:{i:0;s:37:\"wp-block-latest-posts__featured-image\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:11:\"float:right\";i:1;s:15:\"margin-left:1em\";}}i:402;a:2:{i:0;a:1:{s:50:\".wp-block-latest-posts__featured-image.aligncenter\";a:1:{i:1;a:2:{i:0;s:37:\"wp-block-latest-posts__featured-image\";i:1;s:11:\"aligncenter\";}}}i:1;a:2:{i:0;s:17:\"margin-bottom:1em\";i:1;s:17:\"text-align:center\";}}i:403;a:2:{i:0;a:2:{s:2:\"ol\";a:1:{i:0;a:1:{i:0;s:2:\"ol\";}}s:2:\"ul\";a:1:{i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:404;a:2:{i:0;a:1:{s:43:\":root :where(.wp-block-list.has-background)\";a:0:{}}i:1;a:1:{i:0;s:22:\"padding:1.25em 2.375em\";}}i:405;a:2:{i:0;a:2:{s:18:\".wp-block-loginout\";a:1:{i:1;a:1:{i:0;s:17:\"wp-block-loginout\";}}s:20:\".wp-block-media-text\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-media-text\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:406;a:2:{i:0;a:1:{s:20:\".wp-block-media-text\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-media-text\";}}}i:1;a:4:{i:0;s:13:\"direction:ltr\";i:1;s:12:\"display:grid\";i:2;s:29:\"grid-template-columns:50% 1fr\";i:3;s:23:\"grid-template-rows:auto\";}}i:407;a:2:{i:0;a:1:{s:43:\".wp-block-media-text.has-media-on-the-right\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-media-text\";i:1;s:22:\"has-media-on-the-right\";}}}i:1;a:1:{i:0;s:29:\"grid-template-columns:1fr 50%\";}}i:408;a:2:{i:0;a:2:{s:76:\".wp-block-media-text.is-vertically-aligned-top>.wp-block-media-text__content\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:25:\"is-vertically-aligned-top\";i:2;s:28:\"wp-block-media-text__content\";}}s:74:\".wp-block-media-text.is-vertically-aligned-top>.wp-block-media-text__media\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:25:\"is-vertically-aligned-top\";i:2;s:26:\"wp-block-media-text__media\";}}}i:1;a:1:{i:0;s:16:\"align-self:start\";}}i:409;a:2:{i:0;a:4:{s:79:\".wp-block-media-text.is-vertically-aligned-center>.wp-block-media-text__content\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:28:\"is-vertically-aligned-center\";i:2;s:28:\"wp-block-media-text__content\";}}s:77:\".wp-block-media-text.is-vertically-aligned-center>.wp-block-media-text__media\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:28:\"is-vertically-aligned-center\";i:2;s:26:\"wp-block-media-text__media\";}}s:50:\".wp-block-media-text>.wp-block-media-text__content\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-media-text\";i:1;s:28:\"wp-block-media-text__content\";}}s:48:\".wp-block-media-text>.wp-block-media-text__media\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-media-text\";i:1;s:26:\"wp-block-media-text__media\";}}}i:1;a:1:{i:0;s:17:\"align-self:center\";}}i:410;a:2:{i:0;a:2:{s:79:\".wp-block-media-text.is-vertically-aligned-bottom>.wp-block-media-text__content\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:28:\"is-vertically-aligned-bottom\";i:2;s:28:\"wp-block-media-text__content\";}}s:77:\".wp-block-media-text.is-vertically-aligned-bottom>.wp-block-media-text__media\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:28:\"is-vertically-aligned-bottom\";i:2;s:26:\"wp-block-media-text__media\";}}}i:1;a:1:{i:0;s:14:\"align-self:end\";}}i:411;a:2:{i:0;a:1:{s:48:\".wp-block-media-text>.wp-block-media-text__media\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-media-text\";i:1;s:26:\"wp-block-media-text__media\";}}}i:1;a:3:{i:0;s:13:\"grid-column:1\";i:1;s:10:\"grid-row:1\";i:2;s:8:\"margin:0\";}}i:412;a:2:{i:0;a:1:{s:50:\".wp-block-media-text>.wp-block-media-text__content\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-media-text\";i:1;s:28:\"wp-block-media-text__content\";}}}i:1;a:5:{i:0;s:13:\"direction:rtl\";i:1;s:13:\"grid-column:2\";i:2;s:10:\"grid-row:1\";i:3;s:12:\"padding:0 8%\";i:4;s:21:\"word-break:break-word\";}}i:413;a:2:{i:0;a:1:{s:71:\".wp-block-media-text.has-media-on-the-right>.wp-block-media-text__media\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:22:\"has-media-on-the-right\";i:2;s:26:\"wp-block-media-text__media\";}}}i:1;a:2:{i:0;s:13:\"grid-column:2\";i:1;s:10:\"grid-row:1\";}}i:414;a:2:{i:0;a:1:{s:73:\".wp-block-media-text.has-media-on-the-right>.wp-block-media-text__content\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:22:\"has-media-on-the-right\";i:2;s:28:\"wp-block-media-text__content\";}}}i:1;a:2:{i:0;s:13:\"grid-column:1\";i:1;s:10:\"grid-row:1\";}}i:415;a:2:{i:0;a:1:{s:29:\".wp-block-media-text__media a\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:416;a:2:{i:0;a:4:{s:35:\".wp-block-media-text__media amp-img\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:36:\".wp-block-media-text__media amp-anim\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:37:\".wp-block-media-text__media amp-video\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:39:\".wp-block-media-text__media amp-youtube\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:4:{i:0;s:11:\"height:auto\";i:1;s:15:\"max-width:unset\";i:2;s:21:\"vertical-align:middle\";i:3;s:10:\"width:100%\";}}i:417;a:2:{i:0;a:1:{s:62:\".wp-block-media-text.is-image-fill>.wp-block-media-text__media\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:13:\"is-image-fill\";i:2;s:26:\"wp-block-media-text__media\";}}}i:1;a:3:{i:0;s:21:\"background-size:cover\";i:1;s:11:\"height:100%\";i:2;s:16:\"min-height:250px\";}}i:418;a:2:{i:0;a:1:{s:64:\".wp-block-media-text.is-image-fill>.wp-block-media-text__media>a\";a:2:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:13:\"is-image-fill\";i:2;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:11:\"height:100%\";}}i:419;a:2:{i:0;a:2:{s:70:\".wp-block-media-text.is-image-fill>.wp-block-media-text__media amp-img\";a:2:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:13:\"is-image-fill\";i:2;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:71:\".wp-block-media-text.is-image-fill>.wp-block-media-text__media amp-anim\";a:2:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:13:\"is-image-fill\";i:2;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:10:\"height:1px\";i:1;s:11:\"margin:-1px\";i:2;s:15:\"overflow:hidden\";i:3;s:9:\"padding:0\";i:4;s:17:\"position:absolute\";i:5;s:9:\"width:1px\";i:6;s:18:\"clip:rect(0,0,0,0)\";i:7;s:8:\"border:0\";}}i:420;a:2:{i:0;a:1:{s:70:\".wp-block-media-text.is-image-fill-element>.wp-block-media-text__media\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:21:\"is-image-fill-element\";i:2;s:26:\"wp-block-media-text__media\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:16:\"min-height:250px\";i:2;s:17:\"position:relative\";}}i:421;a:2:{i:0;a:1:{s:72:\".wp-block-media-text.is-image-fill-element>.wp-block-media-text__media>a\";a:2:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:21:\"is-image-fill-element\";i:2;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:11:\"height:100%\";}}i:422;a:2:{i:0;a:2:{s:78:\".wp-block-media-text.is-image-fill-element>.wp-block-media-text__media amp-img\";a:2:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:21:\"is-image-fill-element\";i:2;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:79:\".wp-block-media-text.is-image-fill-element>.wp-block-media-text__media amp-anim\";a:2:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:21:\"is-image-fill-element\";i:2;s:26:\"wp-block-media-text__media\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:11:\"height:100%\";i:1;s:16:\"object-fit:cover\";i:2;s:17:\"position:absolute\";i:3;s:10:\"width:100%\";}}i:423;s:25:\"@media (max-width:600px){\";i:424;a:2:{i:0;a:1:{s:61:\".wp-block-media-text.is-stacked-on-mobile:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-media-text\";i:1;s:20:\"is-stacked-on-mobile\";}}}i:1;a:1:{i:0;s:26:\"grid-template-columns:100%\";}}i:425;a:2:{i:0;a:1:{s:69:\".wp-block-media-text.is-stacked-on-mobile>.wp-block-media-text__media\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:20:\"is-stacked-on-mobile\";i:2;s:26:\"wp-block-media-text__media\";}}}i:1;a:2:{i:0;s:13:\"grid-column:1\";i:1;s:10:\"grid-row:1\";}}i:426;a:2:{i:0;a:1:{s:71:\".wp-block-media-text.is-stacked-on-mobile>.wp-block-media-text__content\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-media-text\";i:1;s:20:\"is-stacked-on-mobile\";i:2;s:28:\"wp-block-media-text__content\";}}}i:1;a:2:{i:0;s:13:\"grid-column:1\";i:1;s:10:\"grid-row:2\";}}i:427;s:1:\"}\";i:428;a:2:{i:0;a:1:{s:20:\".wp-block-navigation\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-navigation\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:52:\"--navigation-layout-justification-setting:flex-start\";i:2;s:33:\"--navigation-layout-direction:row\";i:3;s:29:\"--navigation-layout-wrap:wrap\";i:4;s:38:\"--navigation-layout-justify:flex-start\";i:5;s:32:\"--navigation-layout-align:center\";}}i:429;a:2:{i:0;a:1:{s:23:\".wp-block-navigation ul\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-navigation\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:4:{i:0;s:15:\"margin-bottom:0\";i:1;s:14:\"margin-right:0\";i:2;s:12:\"margin-top:0\";i:3;s:15:\"padding-right:0\";}}i:430;a:2:{i:0;a:2:{s:23:\".wp-block-navigation ul\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-navigation\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:26:\".wp-block-navigation ul li\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-navigation\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:2:{i:0;s:15:\"list-style:none\";i:1;s:9:\"padding:0\";}}i:431;a:2:{i:0;a:1:{s:46:\".wp-block-navigation .wp-block-navigation-item\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:24:\"wp-block-navigation-item\";}}}i:1;a:3:{i:0;s:18:\"align-items:center\";i:1;s:12:\"display:flex\";i:2;s:17:\"position:relative\";}}i:432;a:2:{i:0;a:1:{s:92:\".wp-block-navigation .wp-block-navigation-item .wp-block-navigation__submenu-container:empty\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:24:\"wp-block-navigation-item\";i:2;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:433;a:2:{i:0;a:1:{s:55:\".wp-block-navigation .wp-block-navigation-item__content\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:33:\"wp-block-navigation-item__content\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:434;a:2:{i:0;a:1:{s:89:\".wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:33:\"wp-block-navigation-item__content\";i:2;s:33:\"wp-block-navigation-item__content\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:435;a:2:{i:0;a:3:{s:85:\".wp-block-navigation.has-text-decoration-underline .wp-block-navigation-item__content\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"has-text-decoration-underline\";i:2;s:33:\"wp-block-navigation-item__content\";}}s:92:\".wp-block-navigation.has-text-decoration-underline .wp-block-navigation-item__content:active\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"has-text-decoration-underline\";i:2;s:33:\"wp-block-navigation-item__content\";}}s:91:\".wp-block-navigation.has-text-decoration-underline .wp-block-navigation-item__content:focus\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"has-text-decoration-underline\";i:2;s:33:\"wp-block-navigation-item__content\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:436;a:2:{i:0;a:3:{s:88:\".wp-block-navigation.has-text-decoration-line-through .wp-block-navigation-item__content\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:32:\"has-text-decoration-line-through\";i:2;s:33:\"wp-block-navigation-item__content\";}}s:95:\".wp-block-navigation.has-text-decoration-line-through .wp-block-navigation-item__content:active\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:32:\"has-text-decoration-line-through\";i:2;s:33:\"wp-block-navigation-item__content\";}}s:94:\".wp-block-navigation.has-text-decoration-line-through .wp-block-navigation-item__content:focus\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:32:\"has-text-decoration-line-through\";i:2;s:33:\"wp-block-navigation-item__content\";}}}i:1;a:1:{i:0;s:28:\"text-decoration:line-through\";}}i:437;a:2:{i:0;a:3:{s:30:\".wp-block-navigation :where(a)\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-navigation\";}}s:37:\".wp-block-navigation :where(a:active)\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-navigation\";}}s:36:\".wp-block-navigation :where(a:focus)\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-navigation\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:438;a:2:{i:0;a:1:{s:55:\".wp-block-navigation .wp-block-navigation__submenu-icon\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:33:\"wp-block-navigation__submenu-icon\";}}}i:1;a:11:{i:0;s:17:\"align-self:center\";i:1;s:24:\"background-color:inherit\";i:2;s:11:\"border:none\";i:3;s:18:\"color:currentColor\";i:4;s:20:\"display:inline-block\";i:5;s:17:\"font-size:inherit\";i:6;s:11:\"height:.6em\";i:7;s:13:\"line-height:0\";i:8;s:18:\"margin-right:.25em\";i:9;s:9:\"padding:0\";i:10;s:10:\"width:.6em\";}}i:439;a:2:{i:0;a:1:{s:59:\".wp-block-navigation .wp-block-navigation__submenu-icon svg\";a:2:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:33:\"wp-block-navigation__submenu-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:5:{i:0;s:20:\"display:inline-block\";i:1;s:19:\"stroke:currentColor\";i:2;s:14:\"height:inherit\";i:3;s:17:\"margin-top:.075em\";i:4;s:13:\"width:inherit\";}}i:440;a:2:{i:0;a:1:{s:32:\".wp-block-navigation.is-vertical\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:11:\"is-vertical\";}}}i:1;a:3:{i:0;s:36:\"--navigation-layout-direction:column\";i:1;s:35:\"--navigation-layout-justify:initial\";i:2;s:36:\"--navigation-layout-align:flex-start\";}}i:441;a:2:{i:0;a:1:{s:28:\".wp-block-navigation.no-wrap\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:7:\"no-wrap\";}}}i:1;a:1:{i:0;s:31:\"--navigation-layout-wrap:nowrap\";}}i:442;a:2:{i:0;a:1:{s:43:\".wp-block-navigation.items-justified-center\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:22:\"items-justified-center\";}}}i:1;a:2:{i:0;s:48:\"--navigation-layout-justification-setting:center\";i:1;s:34:\"--navigation-layout-justify:center\";}}i:443;a:2:{i:0;a:1:{s:55:\".wp-block-navigation.items-justified-center.is-vertical\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:22:\"items-justified-center\";i:2;s:11:\"is-vertical\";}}}i:1;a:1:{i:0;s:32:\"--navigation-layout-align:center\";}}i:444;a:2:{i:0;a:1:{s:42:\".wp-block-navigation.items-justified-right\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:21:\"items-justified-right\";}}}i:1;a:2:{i:0;s:50:\"--navigation-layout-justification-setting:flex-end\";i:1;s:36:\"--navigation-layout-justify:flex-end\";}}i:445;a:2:{i:0;a:1:{s:54:\".wp-block-navigation.items-justified-right.is-vertical\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:21:\"items-justified-right\";i:2;s:11:\"is-vertical\";}}}i:1;a:1:{i:0;s:34:\"--navigation-layout-align:flex-end\";}}i:446;a:2:{i:0;a:1:{s:50:\".wp-block-navigation.items-justified-space-between\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"items-justified-space-between\";}}}i:1;a:2:{i:0;s:55:\"--navigation-layout-justification-setting:space-between\";i:1;s:41:\"--navigation-layout-justify:space-between\";}}i:447;a:2:{i:0;a:1:{s:71:\".wp-block-navigation .has-child .wp-block-navigation__submenu-container\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:15:{i:0;s:18:\"align-items:normal\";i:1;s:24:\"background-color:inherit\";i:2;s:13:\"color:inherit\";i:3;s:12:\"display:flex\";i:4;s:21:\"flex-direction:column\";i:5;s:8:\"height:0\";i:6;s:9:\"opacity:0\";i:7;s:15:\"overflow:hidden\";i:8;s:17:\"position:absolute\";i:9;s:10:\"right:-1px\";i:10;s:8:\"top:100%\";i:11;s:29:\"transition:opacity .1s linear\";i:12;s:17:\"visibility:hidden\";i:13;s:7:\"width:0\";i:14;s:9:\"z-index:2\";}}i:448;a:2:{i:0;a:1:{s:132:\".wp-block-navigation .has-child .wp-block-navigation__submenu-container>.wp-block-navigation-item>.wp-block-navigation-item__content\";a:1:{i:1;a:5:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:24:\"wp-block-navigation-item\";i:4;s:33:\"wp-block-navigation-item__content\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:11:\"flex-grow:1\";}}i:449;a:2:{i:0;a:1:{s:167:\".wp-block-navigation .has-child .wp-block-navigation__submenu-container>.wp-block-navigation-item>.wp-block-navigation-item__content .wp-block-navigation__submenu-icon\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:24:\"wp-block-navigation-item\";i:4;s:33:\"wp-block-navigation-item__content\";i:5;s:33:\"wp-block-navigation__submenu-icon\";}}}i:1;a:2:{i:0;s:13:\"margin-left:0\";i:1;s:17:\"margin-right:auto\";}}i:450;a:2:{i:0;a:1:{s:106:\".wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation-item__content\";a:1:{i:1;a:4:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:33:\"wp-block-navigation-item__content\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:451;s:25:\"@media (min-width:782px){\";i:452;a:2:{i:0;a:1:{s:111:\".wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:4:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:2:{i:0;s:10:\"right:100%\";i:1;s:8:\"top:-1px\";}}i:453;a:2:{i:0;a:1:{s:118:\".wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container:before\";a:1:{i:1;a:4:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:7:{i:0;s:24:\"background:rgba(0,0,0,0)\";i:1;s:10:\"content:\"\"\";i:2;s:13:\"display:block\";i:3;s:11:\"height:100%\";i:4;s:9:\"left:100%\";i:5;s:17:\"position:absolute\";i:6;s:10:\"width:.5em\";}}i:454;a:2:{i:0;a:1:{s:106:\".wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-icon\";a:1:{i:1;a:4:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:33:\"wp-block-navigation__submenu-icon\";}}}i:1;a:1:{i:0;s:17:\"margin-left:.25em\";}}i:455;a:2:{i:0;a:1:{s:110:\".wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-icon svg\";a:2:{i:1;a:4:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:33:\"wp-block-navigation__submenu-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:23:\"transform:rotate(90deg)\";}}i:456;s:1:\"}\";i:457;a:2:{i:0;a:3:{s:128:\".wp-block-navigation .has-child .wp-block-navigation-submenu__toggle[aria-expanded=true]~.wp-block-navigation__submenu-container\";a:2:{i:3;a:1:{i:0;s:13:\"aria-expanded\";}i:1;a:4:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:35:\"wp-block-navigation-submenu__toggle\";i:3;s:38:\"wp-block-navigation__submenu-container\";}}s:97:\".wp-block-navigation .has-child:not(.open-on-click):hover>.wp-block-navigation__submenu-container\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";}}s:130:\".wp-block-navigation .has-child:not(.open-on-click):not(.open-on-hover-click):focus-within>.wp-block-navigation__submenu-container\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:9:\"has-child\";i:2;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:6:{i:0;s:11:\"height:auto\";i:1;s:15:\"min-width:200px\";i:2;s:9:\"opacity:1\";i:3;s:16:\"overflow:visible\";i:4;s:18:\"visibility:visible\";i:5;s:10:\"width:auto\";}}i:458;a:2:{i:0;a:1:{s:86:\".wp-block-navigation.has-background .has-child .wp-block-navigation__submenu-container\";a:1:{i:1;a:4:{i:0;s:19:\"wp-block-navigation\";i:1;s:14:\"has-background\";i:2;s:9:\"has-child\";i:3;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:8:\"top:100%\";}}i:459;s:25:\"@media (min-width:782px){\";i:460;a:2:{i:0;a:1:{s:126:\".wp-block-navigation.has-background .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:5:{i:0;s:19:\"wp-block-navigation\";i:1;s:14:\"has-background\";i:2;s:9:\"has-child\";i:3;s:38:\"wp-block-navigation__submenu-container\";i:4;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:2:{i:0;s:10:\"right:100%\";i:1;s:5:\"top:0\";}}i:461;s:1:\"}\";i:462;a:2:{i:0;a:1:{s:28:\".wp-block-navigation-submenu\";a:1:{i:1;a:1:{i:0;s:27:\"wp-block-navigation-submenu\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:17:\"position:relative\";}}i:463;a:2:{i:0;a:1:{s:67:\".wp-block-navigation-submenu .wp-block-navigation__submenu-icon svg\";a:2:{i:1;a:2:{i:0;s:27:\"wp-block-navigation-submenu\";i:1;s:33:\"wp-block-navigation__submenu-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:19:\"stroke:currentColor\";}}i:464;a:2:{i:0;a:1:{s:40:\"button.wp-block-navigation-item__content\";a:2:{i:1;a:1:{i:0;s:33:\"wp-block-navigation-item__content\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:11:{i:0;s:24:\"background-color:initial\";i:1;s:11:\"border:none\";i:2;s:18:\"color:currentColor\";i:3;s:19:\"font-family:inherit\";i:4;s:17:\"font-size:inherit\";i:5;s:18:\"font-style:inherit\";i:6;s:19:\"font-weight:inherit\";i:7;s:22:\"letter-spacing:inherit\";i:8;s:19:\"line-height:inherit\";i:9;s:16:\"text-align:right\";i:10;s:22:\"text-transform:inherit\";}}i:465;a:2:{i:0;a:1:{s:36:\".wp-block-navigation-submenu__toggle\";a:1:{i:1;a:1:{i:0;s:35:\"wp-block-navigation-submenu__toggle\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:466;a:2:{i:0;a:1:{s:76:\".wp-block-navigation-item.open-on-click .wp-block-navigation-submenu__toggle\";a:1:{i:1;a:3:{i:0;s:24:\"wp-block-navigation-item\";i:1;s:13:\"open-on-click\";i:2;s:35:\"wp-block-navigation-submenu__toggle\";}}}i:1;a:2:{i:0;s:18:\"padding-left:.85em\";i:1;s:15:\"padding-right:0\";}}i:467;a:2:{i:0;a:1:{s:111:\".wp-block-navigation-item.open-on-click .wp-block-navigation-submenu__toggle+.wp-block-navigation__submenu-icon\";a:1:{i:1;a:4:{i:0;s:24:\"wp-block-navigation-item\";i:1;s:13:\"open-on-click\";i:2;s:35:\"wp-block-navigation-submenu__toggle\";i:3;s:33:\"wp-block-navigation__submenu-icon\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-.6em\";i:1;s:19:\"pointer-events:none\";}}i:468;a:2:{i:0;a:1:{s:122:\".wp-block-navigation-item.open-on-click button.wp-block-navigation-item__content:not(.wp-block-navigation-submenu__toggle)\";a:2:{i:1;a:3:{i:0;s:24:\"wp-block-navigation-item\";i:1;s:13:\"open-on-click\";i:2;s:33:\"wp-block-navigation-item__content\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:9:\"padding:0\";}}i:469;a:2:{i:0;a:6:{s:40:\".wp-block-navigation .wp-block-page-list\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:18:\"wp-block-page-list\";}}s:31:\".wp-block-navigation__container\";a:1:{i:1;a:1:{i:0;s:30:\"wp-block-navigation__container\";}}s:38:\".wp-block-navigation__responsive-close\";a:1:{i:1;a:1:{i:0;s:37:\"wp-block-navigation__responsive-close\";}}s:42:\".wp-block-navigation__responsive-container\";a:1:{i:1;a:1:{i:0;s:41:\"wp-block-navigation__responsive-container\";}}s:50:\".wp-block-navigation__responsive-container-content\";a:1:{i:1;a:1:{i:0;s:49:\"wp-block-navigation__responsive-container-content\";}}s:39:\".wp-block-navigation__responsive-dialog\";a:1:{i:1;a:1:{i:0;s:38:\"wp-block-navigation__responsive-dialog\";}}}i:1;a:1:{i:0;s:11:\"gap:inherit\";}}i:470;a:2:{i:0;a:2:{s:95:\":where(.wp-block-navigation.has-background .wp-block-navigation-item a:not(.wp-element-button))\";a:0:{}s:98:\":where(.wp-block-navigation.has-background .wp-block-navigation-submenu a:not(.wp-element-button))\";a:0:{}}i:1;a:1:{i:0;s:16:\"padding:.5em 1em\";}}i:471;a:2:{i:0;a:4:{s:120:\":where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item a:not(.wp-element-button))\";a:0:{}s:123:\":where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-submenu a:not(.wp-element-button))\";a:0:{}s:138:\":where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-submenu button.wp-block-navigation-item__content)\";a:0:{}s:136:\":where(.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-pages-list__item button.wp-block-navigation-item__content)\";a:0:{}}i:1;a:1:{i:0;s:16:\"padding:.5em 1em\";}}i:472;a:2:{i:0;a:4:{s:125:\".wp-block-navigation.items-justified-right .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container\";a:1:{i:1;a:5:{i:0;s:19:\"wp-block-navigation\";i:1;s:21:\"items-justified-right\";i:2;s:30:\"wp-block-navigation__container\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";}}s:113:\".wp-block-navigation.items-justified-right .wp-block-page-list>.has-child .wp-block-navigation__submenu-container\";a:1:{i:1;a:5:{i:0;s:19:\"wp-block-navigation\";i:1;s:21:\"items-justified-right\";i:2;s:18:\"wp-block-page-list\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";}}s:132:\".wp-block-navigation.items-justified-space-between .wp-block-page-list>.has-child:last-child .wp-block-navigation__submenu-container\";a:1:{i:1;a:5:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"items-justified-space-between\";i:2;s:18:\"wp-block-page-list\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";}}s:144:\".wp-block-navigation.items-justified-space-between>.wp-block-navigation__container>.has-child:last-child .wp-block-navigation__submenu-container\";a:1:{i:1;a:5:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"items-justified-space-between\";i:2;s:30:\"wp-block-navigation__container\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:2:{i:0;s:6:\"left:0\";i:1;s:10:\"right:auto\";}}i:473;a:2:{i:0;a:4:{s:165:\".wp-block-navigation.items-justified-right .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:21:\"items-justified-right\";i:2;s:30:\"wp-block-navigation__container\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}s:153:\".wp-block-navigation.items-justified-right .wp-block-page-list>.has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:21:\"items-justified-right\";i:2;s:18:\"wp-block-page-list\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}s:172:\".wp-block-navigation.items-justified-space-between .wp-block-page-list>.has-child:last-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"items-justified-space-between\";i:2;s:18:\"wp-block-page-list\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}s:184:\".wp-block-navigation.items-justified-space-between>.wp-block-navigation__container>.has-child:last-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"items-justified-space-between\";i:2;s:30:\"wp-block-navigation__container\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:2:{i:0;s:9:\"left:-1px\";i:1;s:10:\"right:-1px\";}}i:474;s:25:\"@media (min-width:782px){\";i:475;a:2:{i:0;a:4:{s:165:\".wp-block-navigation.items-justified-right .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:21:\"items-justified-right\";i:2;s:30:\"wp-block-navigation__container\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}s:153:\".wp-block-navigation.items-justified-right .wp-block-page-list>.has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:21:\"items-justified-right\";i:2;s:18:\"wp-block-page-list\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}s:172:\".wp-block-navigation.items-justified-space-between .wp-block-page-list>.has-child:last-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"items-justified-space-between\";i:2;s:18:\"wp-block-page-list\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}s:184:\".wp-block-navigation.items-justified-space-between>.wp-block-navigation__container>.has-child:last-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:19:\"wp-block-navigation\";i:1;s:29:\"items-justified-space-between\";i:2;s:30:\"wp-block-navigation__container\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:2:{i:0;s:9:\"left:100%\";i:1;s:10:\"right:auto\";}}i:476;s:1:\"}\";i:477;a:2:{i:0;a:1:{s:81:\".wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:2:{i:0;s:21:\"background-color:#fff\";i:1;s:32:\"border:1px solid rgba(0,0,0,.15)\";}}i:478;a:2:{i:0;a:1:{s:75:\".wp-block-navigation.has-background .wp-block-navigation__submenu-container\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:14:\"has-background\";i:2;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:1:{i:0;s:24:\"background-color:inherit\";}}i:479;a:2:{i:0;a:1:{s:81:\".wp-block-navigation:not(.has-text-color) .wp-block-navigation__submenu-container\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:480;a:2:{i:0;a:1:{s:31:\".wp-block-navigation__container\";a:1:{i:1;a:1:{i:0;s:30:\"wp-block-navigation__container\";}}}i:1;a:8:{i:0;s:50:\"align-items:var(--navigation-layout-align,initial)\";i:1;s:12:\"display:flex\";i:2;s:57:\"flex-direction:var(--navigation-layout-direction,initial)\";i:3;s:44:\"flex-wrap:var(--navigation-layout-wrap,wrap)\";i:4;s:56:\"justify-content:var(--navigation-layout-justify,initial)\";i:5;s:15:\"list-style:none\";i:6;s:8:\"margin:0\";i:7;s:15:\"padding-right:0\";}}i:481;a:2:{i:0;a:1:{s:46:\".wp-block-navigation__container .is-responsive\";a:1:{i:1;a:2:{i:0;s:30:\"wp-block-navigation__container\";i:1;s:13:\"is-responsive\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:482;a:2:{i:0;a:2:{s:42:\".wp-block-navigation__container:only-child\";a:1:{i:1;a:1:{i:0;s:30:\"wp-block-navigation__container\";}}s:30:\".wp-block-page-list:only-child\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-page-list\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:483;s:43:\"@keyframes overlay-menu__fade-in-animation{\";i:484;s:40:\"0%{opacity:0;transform:translateY(.5em)}\";i:485;s:37:\"to{opacity:1;transform:translateY(0)}\";i:486;s:1:\"}\";i:487;a:2:{i:0;a:1:{s:42:\".wp-block-navigation__responsive-container\";a:1:{i:1;a:1:{i:0;s:41:\"wp-block-navigation__responsive-container\";}}}i:1;a:6:{i:0;s:8:\"bottom:0\";i:1;s:12:\"display:none\";i:2;s:6:\"left:0\";i:3;s:14:\"position:fixed\";i:4;s:7:\"right:0\";i:5;s:5:\"top:0\";}}i:488;a:2:{i:0;a:1:{s:78:\".wp-block-navigation__responsive-container :where(.wp-block-navigation-item a)\";a:1:{i:1;a:1:{i:0;s:41:\"wp-block-navigation__responsive-container\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:489;a:2:{i:0;a:1:{s:93:\".wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content\";a:1:{i:1;a:2:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:49:\"wp-block-navigation__responsive-container-content\";}}}i:1;a:5:{i:0;s:50:\"align-items:var(--navigation-layout-align,initial)\";i:1;s:12:\"display:flex\";i:2;s:57:\"flex-direction:var(--navigation-layout-direction,initial)\";i:3;s:44:\"flex-wrap:var(--navigation-layout-wrap,wrap)\";i:4;s:56:\"justify-content:var(--navigation-layout-justify,initial)\";}}i:490;a:2:{i:0;a:1:{s:94:\".wp-block-navigation__responsive-container:not(.is-menu-open.is-menu-open):not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:41:\"wp-block-navigation__responsive-container\";}}}i:1;a:2:{i:0;s:24:\"background-color:inherit\";i:1;s:13:\"color:inherit\";}}i:491;a:2:{i:0;a:1:{s:55:\".wp-block-navigation__responsive-container.is-menu-open\";a:1:{i:1;a:2:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";}}}i:1;a:8:{i:0;s:54:\"animation:overlay-menu__fade-in-animation .1s ease-out\";i:1;s:28:\"animation-fill-mode:forwards\";i:2;s:24:\"background-color:inherit\";i:3;s:12:\"display:flex\";i:4;s:21:\"flex-direction:column\";i:5;s:13:\"overflow:auto\";i:6;s:228:\"padding:clamp(1rem,var(--wp--style--root--padding-top),20rem) clamp(1rem,var(--wp--style--root--padding-left),20em) clamp(1rem,var(--wp--style--root--padding-bottom),20rem) clamp(1rem,var(--wp--style--root--padding-right),20rem)\";i:7;s:14:\"z-index:100000\";}}i:492;s:39:\"@media (prefers-reduced-motion:reduce){\";i:493;a:2:{i:0;a:1:{s:55:\".wp-block-navigation__responsive-container.is-menu-open\";a:1:{i:1;a:2:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";}}}i:1;a:2:{i:0;s:18:\"animation-delay:0s\";i:1;s:22:\"animation-duration:1ms\";}}i:494;s:1:\"}\";i:495;a:2:{i:0;a:1:{s:106:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content\";a:1:{i:1;a:3:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";}}}i:1;a:6:{i:0;s:66:\"align-items:var(--navigation-layout-justification-setting,inherit)\";i:1;s:12:\"display:flex\";i:2;s:21:\"flex-direction:column\";i:3;s:16:\"flex-wrap:nowrap\";i:4;s:16:\"overflow:visible\";i:5;s:29:\"padding-top:calc(2rem + 24px)\";}}i:496;a:2:{i:0;a:3:{s:106:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content\";a:1:{i:1;a:3:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";}}s:138:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:30:\"wp-block-navigation__container\";}}s:126:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-page-list\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:18:\"wp-block-page-list\";}}}i:1;a:1:{i:0;s:26:\"justify-content:flex-start\";}}i:497;a:2:{i:0;a:1:{s:141:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-icon\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:33:\"wp-block-navigation__submenu-icon\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:498;a:2:{i:0;a:1:{s:157:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .has-child .wp-block-navigation__submenu-container\";a:1:{i:1;a:5:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:9:\"has-child\";i:4;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:10:{i:0;s:11:\"border:none\";i:1;s:11:\"height:auto\";i:2;s:15:\"min-width:200px\";i:3;s:9:\"opacity:1\";i:4;s:16:\"overflow:initial\";i:5;s:17:\"padding-left:2rem\";i:6;s:18:\"padding-right:2rem\";i:7;s:15:\"position:static\";i:8;s:18:\"visibility:visible\";i:9;s:10:\"width:auto\";}}i:499;a:2:{i:0;a:2:{s:138:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:30:\"wp-block-navigation__container\";}}s:146:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-container\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:1:{i:0;s:11:\"gap:inherit\";}}i:500;a:2:{i:0;a:1:{s:146:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-container\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:1:{i:0;s:43:\"padding-top:var(--wp--style--block-gap,2em)\";}}i:501;a:2:{i:0;a:1:{s:141:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item__content\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:33:\"wp-block-navigation-item__content\";}}}i:1;a:1:{i:0;s:9:\"padding:0\";}}i:502;a:2:{i:0;a:3:{s:132:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:24:\"wp-block-navigation-item\";}}s:138:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:30:\"wp-block-navigation__container\";}}s:126:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-page-list\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:49:\"wp-block-navigation__responsive-container-content\";i:3;s:18:\"wp-block-page-list\";}}}i:1;a:3:{i:0;s:66:\"align-items:var(--navigation-layout-justification-setting,initial)\";i:1;s:12:\"display:flex\";i:2;s:21:\"flex-direction:column\";}}i:503;a:2:{i:0;a:4:{s:101:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation-item:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:3:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:24:\"wp-block-navigation-item\";}}s:141:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation-item .wp-block-navigation__submenu-container:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:4:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:24:\"wp-block-navigation-item\";i:3;s:38:\"wp-block-navigation__submenu-container\";}}s:107:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__container:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:3:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:30:\"wp-block-navigation__container\";}}s:95:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-page-list:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:3:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:18:\"wp-block-page-list\";}}}i:1;a:2:{i:0;s:24:\"background:rgba(0,0,0,0)\";i:1;s:13:\"color:inherit\";}}i:504;a:2:{i:0;a:1:{s:212:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:38:\"wp-block-navigation__submenu-container\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:2:{i:0;s:9:\"left:auto\";i:1;s:10:\"right:auto\";}}i:505;s:25:\"@media (min-width:600px){\";i:506;a:2:{i:0;a:1:{s:85:\".wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open)\";a:1:{i:1;a:1:{i:0;s:41:\"wp-block-navigation__responsive-container\";}}}i:1;a:5:{i:0;s:24:\"background-color:inherit\";i:1;s:13:\"display:block\";i:2;s:17:\"position:relative\";i:3;s:10:\"width:100%\";i:4;s:12:\"z-index:auto\";}}i:507;a:2:{i:0;a:1:{s:134:\".wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) .wp-block-navigation__responsive-container-close\";a:1:{i:1;a:2:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:47:\"wp-block-navigation__responsive-container-close\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:508;a:2:{i:0;a:1:{s:212:\".wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container\";a:1:{i:1;a:6:{i:0;s:41:\"wp-block-navigation__responsive-container\";i:1;s:12:\"is-menu-open\";i:2;s:38:\"wp-block-navigation__submenu-container\";i:3;s:38:\"wp-block-navigation__submenu-container\";i:4;s:38:\"wp-block-navigation__submenu-container\";i:5;s:38:\"wp-block-navigation__submenu-container\";}}}i:1;a:1:{i:0;s:7:\"right:0\";}}i:509;s:1:\"}\";i:510;a:2:{i:0;a:1:{s:97:\".wp-block-navigation:not(.has-background) .wp-block-navigation__responsive-container.is-menu-open\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:41:\"wp-block-navigation__responsive-container\";i:2;s:12:\"is-menu-open\";}}}i:1;a:1:{i:0;s:21:\"background-color:#fff\";}}i:511;a:2:{i:0;a:1:{s:97:\".wp-block-navigation:not(.has-text-color) .wp-block-navigation__responsive-container.is-menu-open\";a:1:{i:1;a:3:{i:0;s:19:\"wp-block-navigation\";i:1;s:41:\"wp-block-navigation__responsive-container\";i:2;s:12:\"is-menu-open\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:512;a:2:{i:0;a:1:{s:41:\".wp-block-navigation__toggle_button_label\";a:1:{i:1;a:1:{i:0;s:40:\"wp-block-navigation__toggle_button_label\";}}}i:1;a:2:{i:0;s:14:\"font-size:1rem\";i:1;s:15:\"font-weight:700\";}}i:513;a:2:{i:0;a:2:{s:48:\".wp-block-navigation__responsive-container-close\";a:1:{i:1;a:1:{i:0;s:47:\"wp-block-navigation__responsive-container-close\";}}s:47:\".wp-block-navigation__responsive-container-open\";a:1:{i:1;a:1:{i:0;s:46:\"wp-block-navigation__responsive-container-open\";}}}i:1;a:8:{i:0;s:24:\"background:rgba(0,0,0,0)\";i:1;s:11:\"border:none\";i:2;s:18:\"color:currentColor\";i:3;s:14:\"cursor:pointer\";i:4;s:8:\"margin:0\";i:5;s:9:\"padding:0\";i:6;s:22:\"text-transform:inherit\";i:7;s:21:\"vertical-align:middle\";}}i:514;a:2:{i:0;a:2:{s:52:\".wp-block-navigation__responsive-container-close svg\";a:2:{i:1;a:1:{i:0;s:47:\"wp-block-navigation__responsive-container-close\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:51:\".wp-block-navigation__responsive-container-open svg\";a:2:{i:1;a:1:{i:0;s:46:\"wp-block-navigation__responsive-container-open\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:5:{i:0;s:17:\"fill:currentColor\";i:1;s:13:\"display:block\";i:2;s:11:\"height:24px\";i:3;s:19:\"pointer-events:none\";i:4;s:10:\"width:24px\";}}i:515;a:2:{i:0;a:1:{s:47:\".wp-block-navigation__responsive-container-open\";a:1:{i:1;a:1:{i:0;s:46:\"wp-block-navigation__responsive-container-open\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:516;a:2:{i:0;a:1:{s:141:\".wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open\";a:1:{i:1;a:3:{i:0;s:46:\"wp-block-navigation__responsive-container-open\";i:1;s:46:\"wp-block-navigation__responsive-container-open\";i:2;s:46:\"wp-block-navigation__responsive-container-open\";}}}i:1;a:3:{i:0;s:19:\"font-family:inherit\";i:1;s:17:\"font-size:inherit\";i:2;s:19:\"font-weight:inherit\";}}i:517;s:25:\"@media (min-width:600px){\";i:518;a:2:{i:0;a:1:{s:66:\".wp-block-navigation__responsive-container-open:not(.always-shown)\";a:1:{i:1;a:1:{i:0;s:46:\"wp-block-navigation__responsive-container-open\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:519;s:1:\"}\";i:520;a:2:{i:0;a:1:{s:48:\".wp-block-navigation__responsive-container-close\";a:1:{i:1;a:1:{i:0;s:47:\"wp-block-navigation__responsive-container-close\";}}}i:1;a:4:{i:0;s:6:\"left:0\";i:1;s:17:\"position:absolute\";i:2;s:5:\"top:0\";i:3;s:9:\"z-index:2\";}}i:521;a:2:{i:0;a:1:{s:144:\".wp-block-navigation__responsive-container-close.wp-block-navigation__responsive-container-close.wp-block-navigation__responsive-container-close\";a:1:{i:1;a:3:{i:0;s:47:\"wp-block-navigation__responsive-container-close\";i:1;s:47:\"wp-block-navigation__responsive-container-close\";i:2;s:47:\"wp-block-navigation__responsive-container-close\";}}}i:1;a:3:{i:0;s:19:\"font-family:inherit\";i:1;s:17:\"font-size:inherit\";i:2;s:19:\"font-weight:inherit\";}}i:522;a:2:{i:0;a:1:{s:38:\".wp-block-navigation__responsive-close\";a:1:{i:1;a:1:{i:0;s:37:\"wp-block-navigation__responsive-close\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:523;a:2:{i:0;a:1:{s:54:\".has-modal-open .wp-block-navigation__responsive-close\";a:1:{i:1;a:2:{i:0;s:14:\"has-modal-open\";i:1;s:37:\"wp-block-navigation__responsive-close\";}}}i:1;a:3:{i:0;s:16:\"margin-left:auto\";i:1;s:17:\"margin-right:auto\";i:2;s:50:\"max-width:var(--wp--style--global--wide-size,100%)\";}}i:524;a:2:{i:0;a:1:{s:44:\".wp-block-navigation__responsive-close:focus\";a:1:{i:1;a:1:{i:0;s:37:\"wp-block-navigation__responsive-close\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:525;a:2:{i:0;a:3:{s:52:\".is-menu-open .wp-block-navigation__responsive-close\";a:1:{i:1;a:2:{i:0;s:12:\"is-menu-open\";i:1;s:37:\"wp-block-navigation__responsive-close\";}}s:64:\".is-menu-open .wp-block-navigation__responsive-container-content\";a:1:{i:1;a:2:{i:0;s:12:\"is-menu-open\";i:1;s:49:\"wp-block-navigation__responsive-container-content\";}}s:53:\".is-menu-open .wp-block-navigation__responsive-dialog\";a:1:{i:1;a:2:{i:0;s:12:\"is-menu-open\";i:1;s:38:\"wp-block-navigation__responsive-dialog\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:526;a:2:{i:0;a:1:{s:39:\".wp-block-navigation__responsive-dialog\";a:1:{i:1;a:1:{i:0;s:38:\"wp-block-navigation__responsive-dialog\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:527;a:2:{i:0;a:1:{s:80:\".has-modal-open .admin-bar .is-menu-open .wp-block-navigation__responsive-dialog\";a:1:{i:1;a:4:{i:0;s:14:\"has-modal-open\";i:1;s:9:\"admin-bar\";i:2;s:12:\"is-menu-open\";i:3;s:38:\"wp-block-navigation__responsive-dialog\";}}}i:1;a:1:{i:0;s:15:\"margin-top:46px\";}}i:528;s:25:\"@media (min-width:782px){\";i:529;a:2:{i:0;a:1:{s:80:\".has-modal-open .admin-bar .is-menu-open .wp-block-navigation__responsive-dialog\";a:1:{i:1;a:4:{i:0;s:14:\"has-modal-open\";i:1;s:9:\"admin-bar\";i:2;s:12:\"is-menu-open\";i:3;s:38:\"wp-block-navigation__responsive-dialog\";}}}i:1;a:1:{i:0;s:15:\"margin-top:32px\";}}i:530;s:1:\"}\";i:531;a:2:{i:0;a:1:{s:19:\"html.has-modal-open\";a:2:{i:1;a:1:{i:0;s:14:\"has-modal-open\";}i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:15:\"overflow:hidden\";}}i:532;a:2:{i:0;a:1:{s:53:\".wp-block-navigation .wp-block-navigation-item__label\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:31:\"wp-block-navigation-item__label\";}}}i:1;a:1:{i:0;s:24:\"overflow-wrap:break-word\";}}i:533;a:2:{i:0;a:1:{s:59:\".wp-block-navigation .wp-block-navigation-item__description\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:37:\"wp-block-navigation-item__description\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:534;a:2:{i:0;a:1:{s:14:\".link-ui-tools\";a:1:{i:1;a:1:{i:0;s:13:\"link-ui-tools\";}}}i:1;a:2:{i:0;s:28:\"border-top:1px solid #f0f0f0\";i:1;s:11:\"padding:8px\";}}i:535;a:2:{i:0;a:1:{s:23:\".link-ui-block-inserter\";a:1:{i:1;a:1:{i:0;s:22:\"link-ui-block-inserter\";}}}i:1;a:1:{i:0;s:15:\"padding-top:8px\";}}i:536;a:2:{i:0;a:1:{s:29:\".link-ui-block-inserter__back\";a:1:{i:1;a:1:{i:0;s:28:\"link-ui-block-inserter__back\";}}}i:1;a:2:{i:0;s:16:\"margin-right:8px\";i:1;s:24:\"text-transform:uppercase\";}}i:537;a:2:{i:0;a:1:{s:40:\".wp-block-navigation .wp-block-page-list\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:18:\"wp-block-page-list\";}}}i:1;a:6:{i:0;s:50:\"align-items:var(--navigation-layout-align,initial)\";i:1;s:24:\"background-color:inherit\";i:2;s:12:\"display:flex\";i:3;s:57:\"flex-direction:var(--navigation-layout-direction,initial)\";i:4;s:44:\"flex-wrap:var(--navigation-layout-wrap,wrap)\";i:5;s:56:\"justify-content:var(--navigation-layout-justify,initial)\";}}i:538;a:2:{i:0;a:1:{s:46:\".wp-block-navigation .wp-block-navigation-item\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-navigation\";i:1;s:24:\"wp-block-navigation-item\";}}}i:1;a:1:{i:0;s:24:\"background-color:inherit\";}}i:539;a:2:{i:0;a:1:{s:14:\".is-small-text\";a:1:{i:1;a:1:{i:0;s:13:\"is-small-text\";}}}i:1;a:1:{i:0;s:16:\"font-size:.875em\";}}i:540;a:2:{i:0;a:1:{s:16:\".is-regular-text\";a:1:{i:1;a:1:{i:0;s:15:\"is-regular-text\";}}}i:1;a:1:{i:0;s:13:\"font-size:1em\";}}i:541;a:2:{i:0;a:1:{s:14:\".is-large-text\";a:1:{i:1;a:1:{i:0;s:13:\"is-large-text\";}}}i:1;a:1:{i:0;s:16:\"font-size:2.25em\";}}i:542;a:2:{i:0;a:1:{s:15:\".is-larger-text\";a:1:{i:1;a:1:{i:0;s:14:\"is-larger-text\";}}}i:1;a:1:{i:0;s:13:\"font-size:3em\";}}i:543;a:2:{i:0;a:1:{s:38:\".has-drop-cap:not(:focus):first-letter\";a:1:{i:1;a:1:{i:0;s:12:\"has-drop-cap\";}}}i:1;a:7:{i:0;s:11:\"float:right\";i:1;s:15:\"font-size:8.4em\";i:2;s:17:\"font-style:normal\";i:3;s:15:\"font-weight:100\";i:4;s:15:\"line-height:.68\";i:5;s:21:\"margin:.05em 0 0 .1em\";i:6;s:24:\"text-transform:uppercase\";}}i:544;a:2:{i:0;a:1:{s:47:\"body.rtl .has-drop-cap:not(:focus):first-letter\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:12:\"has-drop-cap\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:2:{i:0;s:10:\"float:none\";i:1;s:17:\"margin-right:.1em\";}}i:545;a:2:{i:0;a:1:{s:29:\"p.has-drop-cap.has-background\";a:2:{i:1;a:2:{i:0;s:12:\"has-drop-cap\";i:1;s:14:\"has-background\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:15:\"overflow:hidden\";}}i:546;a:2:{i:0;a:1:{s:30:\":root :where(p.has-background)\";a:0:{}}i:1;a:1:{i:0;s:22:\"padding:1.25em 2.375em\";}}i:547;a:2:{i:0;a:1:{s:47:\":where(p.has-text-color:not(.has-link-color)) a\";a:1:{i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:548;a:2:{i:0;a:2:{s:74:\"p.has-text-align-left[data-amp-original-style*=\"writing-mode:vertical-lr\"]\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:19:\"has-text-align-left\";}i:0;a:1:{i:0;s:1:\"p\";}}s:75:\"p.has-text-align-right[data-amp-original-style*=\"writing-mode:vertical-rl\"]\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:20:\"has-text-align-right\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:13:\"rotate:180deg\";}}i:549;a:2:{i:0;a:1:{s:21:\".wp-block-post-author\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-post-author\";}}}i:1;a:3:{i:0;s:21:\"box-sizing:border-box\";i:1;s:12:\"display:flex\";i:2;s:14:\"flex-wrap:wrap\";}}i:550;a:2:{i:0;a:1:{s:29:\".wp-block-post-author__byline\";a:1:{i:1;a:1:{i:0;s:28:\"wp-block-post-author__byline\";}}}i:1;a:4:{i:0;s:14:\"font-size:.5em\";i:1;s:15:\"margin-bottom:0\";i:2;s:12:\"margin-top:0\";i:3;s:10:\"width:100%\";}}i:551;a:2:{i:0;a:1:{s:29:\".wp-block-post-author__avatar\";a:1:{i:1;a:1:{i:0;s:28:\"wp-block-post-author__avatar\";}}}i:1;a:1:{i:0;s:15:\"margin-left:1em\";}}i:552;a:2:{i:0;a:1:{s:26:\".wp-block-post-author__bio\";a:1:{i:1;a:1:{i:0;s:25:\"wp-block-post-author__bio\";}}}i:1;a:2:{i:0;s:14:\"font-size:.7em\";i:1;s:18:\"margin-bottom:.7em\";}}i:553;a:2:{i:0;a:1:{s:30:\".wp-block-post-author__content\";a:1:{i:1;a:1:{i:0;s:29:\"wp-block-post-author__content\";}}}i:1;a:2:{i:0;s:12:\"flex-basis:0\";i:1;s:11:\"flex-grow:1\";}}i:554;a:2:{i:0;a:1:{s:27:\".wp-block-post-author__name\";a:1:{i:1;a:1:{i:0;s:26:\"wp-block-post-author__name\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:555;a:2:{i:0;a:1:{s:31:\".wp-block-post-author-biography\";a:1:{i:1;a:1:{i:0;s:30:\"wp-block-post-author-biography\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:556;a:2:{i:0;a:2:{s:61:\":where(.wp-block-post-comments-form) input:not([type=submit])\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:45:\":where(.wp-block-post-comments-form) textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:3:{i:0;s:24:\"border:1px solid #949494\";i:1;s:19:\"font-family:inherit\";i:2;s:13:\"font-size:1em\";}}i:557;a:2:{i:0;a:2:{s:90:\":where(.wp-block-post-comments-form) input:where(:not([type=submit]):not([type=checkbox]))\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:45:\":where(.wp-block-post-comments-form) textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:26:\"padding:calc(.667em + 2px)\";}}i:558;a:2:{i:0;a:1:{s:28:\".wp-block-post-comments-form\";a:1:{i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:559;a:2:{i:0;a:1:{s:95:\".wp-block-post-comments-form[data-amp-original-style*=font-weight] :where(.comment-reply-title)\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}}i:1;a:1:{i:0;s:19:\"font-weight:inherit\";}}i:560;a:2:{i:0;a:1:{s:95:\".wp-block-post-comments-form[data-amp-original-style*=font-family] :where(.comment-reply-title)\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}}i:1;a:1:{i:0;s:19:\"font-family:inherit\";}}i:561;a:2:{i:0;a:2:{s:76:\".wp-block-post-comments-form[class*=-font-size] :where(.comment-reply-title)\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}s:93:\".wp-block-post-comments-form[data-amp-original-style*=font-size] :where(.comment-reply-title)\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:562;a:2:{i:0;a:1:{s:95:\".wp-block-post-comments-form[data-amp-original-style*=line-height] :where(.comment-reply-title)\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}}i:1;a:1:{i:0;s:19:\"line-height:inherit\";}}i:563;a:2:{i:0;a:1:{s:94:\".wp-block-post-comments-form[data-amp-original-style*=font-style] :where(.comment-reply-title)\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}}i:1;a:1:{i:0;s:18:\"font-style:inherit\";}}i:564;a:2:{i:0;a:1:{s:98:\".wp-block-post-comments-form[data-amp-original-style*=letter-spacing] :where(.comment-reply-title)\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}}i:1;a:1:{i:0;s:22:\"letter-spacing:inherit\";}}i:565;a:2:{i:0;a:1:{s:55:\".wp-block-post-comments-form :where(input[type=submit])\";a:1:{i:1;a:1:{i:0;s:27:\"wp-block-post-comments-form\";}}}i:1;a:5:{i:0;s:15:\"box-shadow:none\";i:1;s:14:\"cursor:pointer\";i:2;s:20:\"display:inline-block\";i:3;s:24:\"overflow-wrap:break-word\";i:4;s:17:\"text-align:center\";}}i:566;a:2:{i:0;a:2:{s:107:\".wp-block-post-comments-form .comment-form input:not([type=submit]):not([type=checkbox]):not([type=hidden])\";a:2:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:12:\"comment-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:51:\".wp-block-post-comments-form .comment-form textarea\";a:2:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:12:\"comment-form\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:3:{i:0;s:21:\"box-sizing:border-box\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";}}i:567;a:2:{i:0;a:3:{s:55:\".wp-block-post-comments-form .comment-form-author label\";a:2:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:19:\"comment-form-author\";}i:0;a:1:{i:0;s:5:\"label\";}}s:54:\".wp-block-post-comments-form .comment-form-email label\";a:2:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:18:\"comment-form-email\";}i:0;a:1:{i:0;s:5:\"label\";}}s:52:\".wp-block-post-comments-form .comment-form-url label\";a:2:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:16:\"comment-form-url\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:19:\"margin-bottom:.25em\";}}i:568;a:2:{i:0;a:1:{s:58:\".wp-block-post-comments-form .comment-form-cookies-consent\";a:1:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:28:\"comment-form-cookies-consent\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:9:\"gap:.25em\";}}i:569;a:2:{i:0;a:1:{s:86:\".wp-block-post-comments-form .comment-form-cookies-consent #wp-comment-cookies-consent\";a:2:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:28:\"comment-form-cookies-consent\";}i:2;a:1:{i:0;s:26:\"wp-comment-cookies-consent\";}}}i:1;a:1:{i:0;s:16:\"margin-top:.35em\";}}i:570;a:2:{i:0;a:1:{s:49:\".wp-block-post-comments-form .comment-reply-title\";a:1:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:19:\"comment-reply-title\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:571;a:2:{i:0;a:1:{s:63:\".wp-block-post-comments-form .comment-reply-title :where(small)\";a:1:{i:1;a:2:{i:0;s:27:\"wp-block-post-comments-form\";i:1;s:19:\"comment-reply-title\";}}}i:1;a:2:{i:0;s:54:\"font-size:var(--wp--preset--font-size--medium,smaller)\";i:1;s:17:\"margin-right:.5em\";}}i:572;a:2:{i:0;a:1:{s:22:\".wp-block-post-content\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-post-content\";}}}i:1;a:1:{i:0;s:17:\"display:flow-root\";}}i:573;a:2:{i:0;a:1:{s:19:\".wp-block-post-date\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-post-date\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:574;a:2:{i:0;a:1:{s:30:\":where(.wp-block-post-excerpt)\";a:0:{}}i:1;a:3:{i:0;s:21:\"box-sizing:border-box\";i:1;s:41:\"margin-bottom:var(--wp--style--block-gap)\";i:2;s:38:\"margin-top:var(--wp--style--block-gap)\";}}i:575;a:2:{i:0;a:1:{s:31:\".wp-block-post-excerpt__excerpt\";a:1:{i:1;a:1:{i:0;s:30:\"wp-block-post-excerpt__excerpt\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:12:\"margin-top:0\";}}i:576;a:2:{i:0;a:1:{s:33:\".wp-block-post-excerpt__more-text\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-post-excerpt__more-text\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:38:\"margin-top:var(--wp--style--block-gap)\";}}i:577;a:2:{i:0;a:1:{s:33:\".wp-block-post-excerpt__more-link\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-post-excerpt__more-link\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:578;a:2:{i:0;a:1:{s:29:\".wp-block-post-featured-image\";a:1:{i:1;a:1:{i:0;s:28:\"wp-block-post-featured-image\";}}}i:1;a:2:{i:0;s:13:\"margin-left:0\";i:1;s:14:\"margin-right:0\";}}i:579;a:2:{i:0;a:1:{s:31:\".wp-block-post-featured-image a\";a:2:{i:1;a:1:{i:0;s:28:\"wp-block-post-featured-image\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:11:\"height:100%\";}}i:580;a:2:{i:0;a:2:{s:45:\".wp-block-post-featured-image :where(amp-img)\";a:1:{i:1;a:1:{i:0;s:28:\"wp-block-post-featured-image\";}}s:46:\".wp-block-post-featured-image :where(amp-anim)\";a:1:{i:1;a:1:{i:0;s:28:\"wp-block-post-featured-image\";}}}i:1;a:5:{i:0;s:21:\"box-sizing:border-box\";i:1;s:11:\"height:auto\";i:2;s:14:\"max-width:100%\";i:3;s:21:\"vertical-align:bottom\";i:4;s:10:\"width:100%\";}}i:581;a:2:{i:0;a:4:{s:47:\".wp-block-post-featured-image.alignfull amp-img\";a:2:{i:1;a:2:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:48:\".wp-block-post-featured-image.alignfull amp-anim\";a:2:{i:1;a:2:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:47:\".wp-block-post-featured-image.alignwide amp-img\";a:2:{i:1;a:2:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:48:\".wp-block-post-featured-image.alignwide amp-anim\";a:2:{i:1;a:2:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:582;a:2:{i:0;a:1:{s:87:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:18:\"has-background-dim\";}}}i:1;a:3:{i:0;s:21:\"background-color:#000\";i:1;s:7:\"inset:0\";i:2;s:17:\"position:absolute\";}}i:583;a:2:{i:0;a:1:{s:29:\".wp-block-post-featured-image\";a:1:{i:1;a:1:{i:0;s:28:\"wp-block-post-featured-image\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:584;a:2:{i:0;a:1:{s:92:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-gradient\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:23:\"has-background-gradient\";}}}i:1;a:1:{i:0;s:24:\"background-color:initial\";}}i:585;a:2:{i:0;a:1:{s:89:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-0\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:20:\"has-background-dim-0\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:586;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-10\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-10\";}}}i:1;a:1:{i:0;s:10:\"opacity:.1\";}}i:587;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-20\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-20\";}}}i:1;a:1:{i:0;s:10:\"opacity:.2\";}}i:588;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-30\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-30\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:589;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-40\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-40\";}}}i:1;a:1:{i:0;s:10:\"opacity:.4\";}}i:590;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-50\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-50\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:591;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-60\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-60\";}}}i:1;a:1:{i:0;s:10:\"opacity:.6\";}}i:592;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-70\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-70\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:593;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-80\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-80\";}}}i:1;a:1:{i:0;s:10:\"opacity:.8\";}}i:594;a:2:{i:0;a:1:{s:90:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-90\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:21:\"has-background-dim-90\";}}}i:1;a:1:{i:0;s:10:\"opacity:.9\";}}i:595;a:2:{i:0;a:1:{s:91:\".wp-block-post-featured-image .wp-block-post-featured-image__overlay.has-background-dim-100\";a:1:{i:1;a:3:{i:0;s:28:\"wp-block-post-featured-image\";i:1;s:37:\"wp-block-post-featured-image__overlay\";i:2;s:22:\"has-background-dim-100\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:596;a:2:{i:0;a:1:{s:59:\".wp-block-post-featured-image:where(.alignleft,.alignright)\";a:1:{i:1;a:1:{i:0;s:28:\"wp-block-post-featured-image\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:597;a:2:{i:0;a:1:{s:77:\".wp-block-post-navigation-link .wp-block-post-navigation-link__arrow-previous\";a:1:{i:1;a:2:{i:0;s:29:\"wp-block-post-navigation-link\";i:1;s:45:\"wp-block-post-navigation-link__arrow-previous\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:15:\"margin-left:1ch\";}}i:598;a:2:{i:0;a:1:{s:100:\".wp-block-post-navigation-link .wp-block-post-navigation-link__arrow-previous:not(.is-arrow-chevron)\";a:1:{i:1;a:2:{i:0;s:29:\"wp-block-post-navigation-link\";i:1;s:45:\"wp-block-post-navigation-link__arrow-previous\";}}}i:1;a:1:{i:0;s:20:\"transform:scaleX(-1)\";}}i:599;a:2:{i:0;a:1:{s:73:\".wp-block-post-navigation-link .wp-block-post-navigation-link__arrow-next\";a:1:{i:1;a:2:{i:0;s:29:\"wp-block-post-navigation-link\";i:1;s:41:\"wp-block-post-navigation-link__arrow-next\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:16:\"margin-right:1ch\";}}i:600;a:2:{i:0;a:1:{s:96:\".wp-block-post-navigation-link .wp-block-post-navigation-link__arrow-next:not(.is-arrow-chevron)\";a:1:{i:1;a:2:{i:0;s:29:\"wp-block-post-navigation-link\";i:1;s:41:\"wp-block-post-navigation-link__arrow-next\";}}}i:1;a:1:{i:0;s:20:\"transform:scaleX(-1)\";}}i:601;a:2:{i:0;a:2:{s:104:\".wp-block-post-navigation-link.has-text-align-left[data-amp-original-style*=\"writing-mode: vertical-lr\"]\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:2:{i:0;s:29:\"wp-block-post-navigation-link\";i:1;s:19:\"has-text-align-left\";}}s:105:\".wp-block-post-navigation-link.has-text-align-right[data-amp-original-style*=\"writing-mode: vertical-rl\"]\";a:2:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:2:{i:0;s:29:\"wp-block-post-navigation-link\";i:1;s:20:\"has-text-align-right\";}}}i:1;a:1:{i:0;s:13:\"rotate:180deg\";}}i:602;a:2:{i:0;a:1:{s:20:\".wp-block-post-terms\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-post-terms\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:603;a:2:{i:0;a:1:{s:52:\".wp-block-post-terms .wp-block-post-terms__separator\";a:1:{i:1;a:2:{i:0;s:19:\"wp-block-post-terms\";i:1;s:30:\"wp-block-post-terms__separator\";}}}i:1;a:1:{i:0;s:20:\"white-space:pre-wrap\";}}i:604;a:2:{i:0;a:2:{s:27:\".wp-block-post-time-to-read\";a:1:{i:1;a:1:{i:0;s:26:\"wp-block-post-time-to-read\";}}s:20:\".wp-block-post-title\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-post-title\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:605;a:2:{i:0;a:1:{s:20:\".wp-block-post-title\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-post-title\";}}}i:1;a:1:{i:0;s:21:\"word-break:break-word\";}}i:606;a:2:{i:0;a:1:{s:30:\".wp-block-post-title :where(a)\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-post-title\";}}}i:1;a:8:{i:0;s:20:\"display:inline-block\";i:1;s:19:\"font-family:inherit\";i:2;s:17:\"font-size:inherit\";i:3;s:18:\"font-style:inherit\";i:4;s:19:\"font-weight:inherit\";i:5;s:22:\"letter-spacing:inherit\";i:6;s:19:\"line-height:inherit\";i:7;s:23:\"text-decoration:inherit\";}}i:607;a:2:{i:0;a:1:{s:26:\".wp-block-post-author-name\";a:1:{i:1;a:1:{i:0;s:25:\"wp-block-post-author-name\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:608;a:2:{i:0;a:1:{s:22:\".wp-block-preformatted\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-preformatted\";}}}i:1;a:2:{i:0;s:21:\"box-sizing:border-box\";i:1;s:20:\"white-space:pre-wrap\";}}i:609;a:2:{i:0;a:1:{s:45:\":where(.wp-block-preformatted.has-background)\";a:0:{}}i:1;a:1:{i:0;s:22:\"padding:1.25em 2.375em\";}}i:610;a:2:{i:0;a:1:{s:19:\".wp-block-pullquote\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}}}i:1;a:5:{i:0;s:21:\"box-sizing:border-box\";i:1;s:14:\"margin:0 0 1em\";i:2;s:24:\"overflow-wrap:break-word\";i:3;s:13:\"padding:4em 0\";i:4;s:17:\"text-align:center\";}}i:611;a:2:{i:0;a:3:{s:30:\".wp-block-pullquote blockquote\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}s:24:\".wp-block-pullquote cite\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:21:\".wp-block-pullquote p\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:612;a:2:{i:0;a:1:{s:30:\".wp-block-pullquote blockquote\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:613;a:2:{i:0;a:1:{s:21:\".wp-block-pullquote p\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:614;a:2:{i:0;a:1:{s:32:\".wp-block-pullquote p:last-child\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:615;a:2:{i:0;a:2:{s:29:\".wp-block-pullquote.alignleft\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}}s:30:\".wp-block-pullquote.alignright\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:15:\"max-width:420px\";}}i:616;a:2:{i:0;a:2:{s:24:\".wp-block-pullquote cite\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:26:\".wp-block-pullquote footer\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:6:\"footer\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:617;a:2:{i:0;a:1:{s:37:\".wp-block-pullquote .has-text-color a\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:14:\"has-text-color\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:618;a:2:{i:0;a:1:{s:50:\".wp-block-pullquote.has-text-align-left blockquote\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:19:\"has-text-align-left\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:16:\"text-align:right\";}}i:619;a:2:{i:0;a:1:{s:51:\".wp-block-pullquote.has-text-align-right blockquote\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"has-text-align-right\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:15:\"text-align:left\";}}i:620;a:2:{i:0;a:1:{s:40:\".wp-block-pullquote.is-style-solid-color\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:621;a:2:{i:0;a:1:{s:51:\".wp-block-pullquote.is-style-solid-color blockquote\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:3:{i:0;s:16:\"margin-left:auto\";i:1;s:17:\"margin-right:auto\";i:2;s:13:\"max-width:60%\";}}i:622;a:2:{i:0;a:1:{s:53:\".wp-block-pullquote.is-style-solid-color blockquote p\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:2:{i:0;s:10:\"blockquote\";i:1;s:1:\"p\";}}}i:1;a:3:{i:0;s:13:\"font-size:2em\";i:1;s:15:\"margin-bottom:0\";i:2;s:12:\"margin-top:0\";}}i:623;a:2:{i:0;a:1:{s:56:\".wp-block-pullquote.is-style-solid-color blockquote cite\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:2:{i:0;s:10:\"blockquote\";i:1;s:4:\"cite\";}}}i:1;a:2:{i:0;s:17:\"font-style:normal\";i:1;s:19:\"text-transform:none\";}}i:624;a:2:{i:0;a:1:{s:24:\".wp-block-pullquote cite\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:625;a:2:{i:0;a:1:{s:23:\".wp-block-post-template\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-post-template\";}}}i:1;a:5:{i:0;s:15:\"list-style:none\";i:1;s:15:\"margin-bottom:0\";i:2;s:12:\"margin-top:0\";i:3;s:14:\"max-width:100%\";i:4;s:9:\"padding:0\";}}i:626;a:2:{i:0;a:1:{s:41:\".wp-block-post-template.is-flex-container\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-post-template\";i:1;s:17:\"is-flex-container\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-direction:row\";i:2;s:14:\"flex-wrap:wrap\";i:3;s:10:\"gap:1.25em\";}}i:627;a:2:{i:0;a:1:{s:44:\".wp-block-post-template.is-flex-container>li\";a:2:{i:1;a:2:{i:0;s:22:\"wp-block-post-template\";i:1;s:17:\"is-flex-container\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:8:\"margin:0\";i:1;s:10:\"width:100%\";}}i:628;s:25:\"@media (min-width:600px){\";i:629;a:2:{i:0;a:1:{s:72:\".wp-block-post-template.is-flex-container.is-flex-container.columns-2>li\";a:2:{i:1;a:4:{i:0;s:22:\"wp-block-post-template\";i:1;s:17:\"is-flex-container\";i:2;s:17:\"is-flex-container\";i:3;s:9:\"columns-2\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:24:\"width:calc(50% - .625em)\";}}i:630;a:2:{i:0;a:1:{s:72:\".wp-block-post-template.is-flex-container.is-flex-container.columns-3>li\";a:2:{i:1;a:4:{i:0;s:22:\"wp-block-post-template\";i:1;s:17:\"is-flex-container\";i:2;s:17:\"is-flex-container\";i:3;s:9:\"columns-3\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:32:\"width:calc(33.33333% - .83333em)\";}}i:631;a:2:{i:0;a:1:{s:72:\".wp-block-post-template.is-flex-container.is-flex-container.columns-4>li\";a:2:{i:1;a:4:{i:0;s:22:\"wp-block-post-template\";i:1;s:17:\"is-flex-container\";i:2;s:17:\"is-flex-container\";i:3;s:9:\"columns-4\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:25:\"width:calc(25% - .9375em)\";}}i:632;a:2:{i:0;a:1:{s:72:\".wp-block-post-template.is-flex-container.is-flex-container.columns-5>li\";a:2:{i:1;a:4:{i:0;s:22:\"wp-block-post-template\";i:1;s:17:\"is-flex-container\";i:2;s:17:\"is-flex-container\";i:3;s:9:\"columns-5\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:21:\"width:calc(20% - 1em)\";}}i:633;a:2:{i:0;a:1:{s:72:\".wp-block-post-template.is-flex-container.is-flex-container.columns-6>li\";a:2:{i:1;a:4:{i:0;s:22:\"wp-block-post-template\";i:1;s:17:\"is-flex-container\";i:2;s:17:\"is-flex-container\";i:3;s:9:\"columns-6\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:33:\"width:calc(16.66667% - 1.04167em)\";}}i:634;s:1:\"}\";i:635;s:25:\"@media (max-width:600px){\";i:636;a:2:{i:0;a:1:{s:152:\".wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid\";a:1:{i:1;a:4:{i:0;s:37:\"wp-block-post-template-is-layout-grid\";i:1;s:37:\"wp-block-post-template-is-layout-grid\";i:2;s:37:\"wp-block-post-template-is-layout-grid\";i:3;s:37:\"wp-block-post-template-is-layout-grid\";}}}i:1;a:1:{i:0;s:25:\"grid-template-columns:1fr\";}}i:637;s:1:\"}\";i:638;a:2:{i:0;a:2:{s:60:\".wp-block-post-template-is-layout-constrained>li>.alignright\";a:2:{i:1;a:2:{i:0;s:44:\"wp-block-post-template-is-layout-constrained\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:2:\"li\";}}s:53:\".wp-block-post-template-is-layout-flow>li>.alignright\";a:2:{i:1;a:2:{i:0;s:37:\"wp-block-post-template-is-layout-flow\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:10:\"float:left\";i:1;s:19:\"margin-inline-end:0\";i:2;s:23:\"margin-inline-start:2em\";}}i:639;a:2:{i:0;a:2:{s:59:\".wp-block-post-template-is-layout-constrained>li>.alignleft\";a:2:{i:1;a:2:{i:0;s:44:\"wp-block-post-template-is-layout-constrained\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:2:\"li\";}}s:52:\".wp-block-post-template-is-layout-flow>li>.alignleft\";a:2:{i:1;a:2:{i:0;s:37:\"wp-block-post-template-is-layout-flow\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:11:\"float:right\";i:1;s:21:\"margin-inline-end:2em\";i:2;s:21:\"margin-inline-start:0\";}}i:640;a:2:{i:0;a:2:{s:61:\".wp-block-post-template-is-layout-constrained>li>.aligncenter\";a:2:{i:1;a:2:{i:0;s:44:\"wp-block-post-template-is-layout-constrained\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:2:\"li\";}}s:54:\".wp-block-post-template-is-layout-flow>li>.aligncenter\";a:2:{i:1;a:2:{i:0;s:37:\"wp-block-post-template-is-layout-flow\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:22:\"margin-inline-end:auto\";i:1;s:24:\"margin-inline-start:auto\";}}i:641;a:2:{i:0;a:1:{s:110:\".wp-block-query-pagination.is-content-justification-space-between>.wp-block-query-pagination-next:last-of-type\";a:1:{i:1;a:3:{i:0;s:25:\"wp-block-query-pagination\";i:1;s:38:\"is-content-justification-space-between\";i:2;s:30:\"wp-block-query-pagination-next\";}}}i:1;a:1:{i:0;s:24:\"margin-inline-start:auto\";}}i:642;a:2:{i:0;a:1:{s:113:\".wp-block-query-pagination.is-content-justification-space-between>.wp-block-query-pagination-previous:first-child\";a:1:{i:1;a:3:{i:0;s:25:\"wp-block-query-pagination\";i:1;s:38:\"is-content-justification-space-between\";i:2;s:34:\"wp-block-query-pagination-previous\";}}}i:1;a:1:{i:0;s:22:\"margin-inline-end:auto\";}}i:643;a:2:{i:0;a:1:{s:68:\".wp-block-query-pagination .wp-block-query-pagination-previous-arrow\";a:1:{i:1;a:2:{i:0;s:25:\"wp-block-query-pagination\";i:1;s:40:\"wp-block-query-pagination-previous-arrow\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:15:\"margin-left:1ch\";}}i:644;a:2:{i:0;a:1:{s:91:\".wp-block-query-pagination .wp-block-query-pagination-previous-arrow:not(.is-arrow-chevron)\";a:1:{i:1;a:2:{i:0;s:25:\"wp-block-query-pagination\";i:1;s:40:\"wp-block-query-pagination-previous-arrow\";}}}i:1;a:1:{i:0;s:20:\"transform:scaleX(-1)\";}}i:645;a:2:{i:0;a:1:{s:64:\".wp-block-query-pagination .wp-block-query-pagination-next-arrow\";a:1:{i:1;a:2:{i:0;s:25:\"wp-block-query-pagination\";i:1;s:36:\"wp-block-query-pagination-next-arrow\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:16:\"margin-right:1ch\";}}i:646;a:2:{i:0;a:1:{s:87:\".wp-block-query-pagination .wp-block-query-pagination-next-arrow:not(.is-arrow-chevron)\";a:1:{i:1;a:2:{i:0;s:25:\"wp-block-query-pagination\";i:1;s:36:\"wp-block-query-pagination-next-arrow\";}}}i:1;a:1:{i:0;s:20:\"transform:scaleX(-1)\";}}i:647;a:2:{i:0;a:1:{s:38:\".wp-block-query-pagination.aligncenter\";a:1:{i:1;a:2:{i:0;s:25:\"wp-block-query-pagination\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:648;a:2:{i:0;a:2:{s:21:\".wp-block-query-title\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-query-title\";}}s:15:\".wp-block-quote\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-quote\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:649;a:2:{i:0;a:1:{s:15:\".wp-block-quote\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-quote\";}}}i:1;a:1:{i:0;s:24:\"overflow-wrap:break-word\";}}i:650;a:2:{i:0;a:2:{s:53:\".wp-block-quote.is-large:where(:not(.is-style-plain))\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:8:\"is-large\";}}s:59:\".wp-block-quote.is-style-large:where(:not(.is-style-plain))\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:14:\"is-style-large\";}}}i:1;a:2:{i:0;s:17:\"margin-bottom:1em\";i:1;s:13:\"padding:0 1em\";}}i:651;a:2:{i:0;a:2:{s:55:\".wp-block-quote.is-large:where(:not(.is-style-plain)) p\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:8:\"is-large\";}i:0;a:1:{i:0;s:1:\"p\";}}s:61:\".wp-block-quote.is-style-large:where(:not(.is-style-plain)) p\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:14:\"is-style-large\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:3:{i:0;s:15:\"font-size:1.5em\";i:1;s:17:\"font-style:italic\";i:2;s:15:\"line-height:1.6\";}}i:652;a:2:{i:0;a:4:{s:58:\".wp-block-quote.is-large:where(:not(.is-style-plain)) cite\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:8:\"is-large\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:60:\".wp-block-quote.is-large:where(:not(.is-style-plain)) footer\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:8:\"is-large\";}i:0;a:1:{i:0;s:6:\"footer\";}}s:64:\".wp-block-quote.is-style-large:where(:not(.is-style-plain)) cite\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:14:\"is-style-large\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:66:\".wp-block-quote.is-style-large:where(:not(.is-style-plain)) footer\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:14:\"is-style-large\";}i:0;a:1:{i:0;s:6:\"footer\";}}}i:1;a:2:{i:0;s:17:\"font-size:1.125em\";i:1;s:15:\"text-align:left\";}}i:653;a:2:{i:0;a:1:{s:20:\".wp-block-quote>cite\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-quote\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:654;a:2:{i:0;a:1:{s:19:\".wp-block-read-more\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-read-more\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:22:\"width:-moz-fit-content\";i:2;s:17:\"width:fit-content\";}}i:655;a:2:{i:0;a:1:{s:75:\".wp-block-read-more:where(:not([data-amp-original-style*=text-decoration]))\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-read-more\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:656;a:2:{i:0;a:2:{s:82:\".wp-block-read-more:where(:not([data-amp-original-style*=text-decoration])):active\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-read-more\";}}s:81:\".wp-block-read-more:where(:not([data-amp-original-style*=text-decoration])):focus\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-read-more\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:657;a:2:{i:0;a:1:{s:15:\"ul.wp-block-rss\";a:2:{i:1;a:1:{i:0;s:12:\"wp-block-rss\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:2:{i:0;s:15:\"list-style:none\";i:1;s:9:\"padding:0\";}}i:658;a:2:{i:0;a:1:{s:28:\"ul.wp-block-rss.wp-block-rss\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:12:\"wp-block-rss\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:659;a:2:{i:0;a:1:{s:25:\"ul.wp-block-rss.alignleft\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:16:\"margin-right:2em\";}}i:660;a:2:{i:0;a:1:{s:26:\"ul.wp-block-rss.alignright\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:15:\"margin-left:2em\";}}i:661;a:2:{i:0;a:1:{s:23:\"ul.wp-block-rss.is-grid\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:7:\"is-grid\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:14:\"flex-wrap:wrap\";i:2;s:15:\"list-style:none\";i:3;s:9:\"padding:0\";}}i:662;a:2:{i:0;a:1:{s:26:\"ul.wp-block-rss.is-grid li\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:7:\"is-grid\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:2:{i:0;s:18:\"margin:0 0 1em 1em\";i:1;s:10:\"width:100%\";}}i:663;s:25:\"@media (min-width:600px){\";i:664;a:2:{i:0;a:1:{s:28:\"ul.wp-block-rss.columns-2 li\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:9:\"columns-2\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:21:\"width:calc(50% - 1em)\";}}i:665;a:2:{i:0;a:1:{s:28:\"ul.wp-block-rss.columns-3 li\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:9:\"columns-3\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:27:\"width:calc(33.33333% - 1em)\";}}i:666;a:2:{i:0;a:1:{s:28:\"ul.wp-block-rss.columns-4 li\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:9:\"columns-4\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:21:\"width:calc(25% - 1em)\";}}i:667;a:2:{i:0;a:1:{s:28:\"ul.wp-block-rss.columns-5 li\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:9:\"columns-5\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:21:\"width:calc(20% - 1em)\";}}i:668;a:2:{i:0;a:1:{s:28:\"ul.wp-block-rss.columns-6 li\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:9:\"columns-6\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:27:\"width:calc(16.66667% - 1em)\";}}i:669;s:1:\"}\";i:670;a:2:{i:0;a:2:{s:26:\".wp-block-rss__item-author\";a:1:{i:1;a:1:{i:0;s:25:\"wp-block-rss__item-author\";}}s:32:\".wp-block-rss__item-publish-date\";a:1:{i:1;a:1:{i:0;s:31:\"wp-block-rss__item-publish-date\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:17:\"font-size:.8125em\";}}i:671;a:2:{i:0;a:1:{s:24:\".wp-block-search__button\";a:1:{i:1;a:1:{i:0;s:23:\"wp-block-search__button\";}}}i:1;a:2:{i:0;s:17:\"margin-right:10px\";i:1;s:17:\"word-break:normal\";}}i:672;a:2:{i:0;a:1:{s:33:\".wp-block-search__button.has-icon\";a:1:{i:1;a:2:{i:0;s:23:\"wp-block-search__button\";i:1;s:8:\"has-icon\";}}}i:1;a:1:{i:0;s:13:\"line-height:0\";}}i:673;a:2:{i:0;a:1:{s:28:\".wp-block-search__button svg\";a:2:{i:1;a:1:{i:0;s:23:\"wp-block-search__button\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:6:{i:0;s:13:\"height:1.25em\";i:1;s:15:\"min-height:24px\";i:2;s:14:\"min-width:24px\";i:3;s:12:\"width:1.25em\";i:4;s:17:\"fill:currentColor\";i:5;s:26:\"vertical-align:text-bottom\";}}i:674;a:2:{i:0;a:1:{s:32:\":where(.wp-block-search__button)\";a:0:{}}i:1;a:2:{i:0;s:21:\"border:1px solid #ccc\";i:1;s:16:\"padding:6px 10px\";}}i:675;a:2:{i:0;a:1:{s:32:\".wp-block-search__inside-wrapper\";a:1:{i:1;a:1:{i:0;s:31:\"wp-block-search__inside-wrapper\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:9:\"flex:auto\";i:2;s:16:\"flex-wrap:nowrap\";i:3;s:14:\"max-width:100%\";}}i:676;a:2:{i:0;a:1:{s:23:\".wp-block-search__label\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-search__label\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:677;a:2:{i:0;a:1:{s:23:\".wp-block-search__input\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-search__input\";}}}i:1;a:7:{i:0;s:15:\"appearance:none\";i:1;s:24:\"border:1px solid #949494\";i:2;s:11:\"flex-grow:1\";i:3;s:13:\"margin-left:0\";i:4;s:14:\"margin-right:0\";i:5;s:14:\"min-width:3rem\";i:6;s:11:\"padding:8px\";}}i:678;a:2:{i:0;a:1:{s:43:\".wp-block-search__input:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-search__input\";}}}i:1;a:1:{i:0;s:21:\"text-decoration:unset\";}}i:679;a:2:{i:0;a:1:{s:70:\".wp-block-search.wp-block-search__button-only .wp-block-search__button\";a:1:{i:1;a:3:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:23:\"wp-block-search__button\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:14:\"margin-right:0\";i:2;s:14:\"max-width:100%\";}}i:680;a:2:{i:0;a:1:{s:90:\".wp-block-search.wp-block-search__button-only .wp-block-search__button[aria-expanded=true]\";a:2:{i:3;a:1:{i:0;s:13:\"aria-expanded\";}i:1;a:3:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:23:\"wp-block-search__button\";}}}i:1;a:1:{i:0;s:28:\"max-width:calc(100% - 100px)\";}}i:681;a:2:{i:0;a:1:{s:78:\".wp-block-search.wp-block-search__button-only .wp-block-search__inside-wrapper\";a:1:{i:1;a:3:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:31:\"wp-block-search__inside-wrapper\";}}}i:1;a:1:{i:0;s:25:\"transition-property:width\";}}i:682;a:2:{i:0;a:1:{s:98:\".wp-block-search.wp-block-search__button-only .wp-block-search__inside-wrapper:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:3:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:31:\"wp-block-search__inside-wrapper\";}}}i:1;a:1:{i:0;s:11:\"min-width:0\";}}i:683;a:2:{i:0;a:1:{s:69:\".wp-block-search.wp-block-search__button-only .wp-block-search__input\";a:1:{i:1;a:3:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:22:\"wp-block-search__input\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:23:\"transition-duration:.3s\";}}i:684;a:2:{i:0;a:2:{s:81:\".wp-block-search.wp-block-search__button-only.wp-block-search__searchfield-hidden\";a:1:{i:1;a:3:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:35:\"wp-block-search__searchfield-hidden\";}}s:114:\".wp-block-search.wp-block-search__button-only.wp-block-search__searchfield-hidden .wp-block-search__inside-wrapper\";a:1:{i:1;a:4:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:35:\"wp-block-search__searchfield-hidden\";i:3;s:31:\"wp-block-search__inside-wrapper\";}}}i:1;a:1:{i:0;s:15:\"overflow:hidden\";}}i:685;a:2:{i:0;a:1:{s:105:\".wp-block-search.wp-block-search__button-only.wp-block-search__searchfield-hidden .wp-block-search__input\";a:1:{i:1;a:4:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:35:\"wp-block-search__searchfield-hidden\";i:3;s:22:\"wp-block-search__input\";}}}i:1;a:3:{i:0;s:12:\"flex-basis:0\";i:1;s:11:\"flex-grow:0\";i:2;s:8:\"margin:0\";}}i:686;a:2:{i:0;a:1:{s:125:\".wp-block-search.wp-block-search__button-only.wp-block-search__searchfield-hidden .wp-block-search__input:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:4:{i:0;s:15:\"wp-block-search\";i:1;s:28:\"wp-block-search__button-only\";i:2;s:35:\"wp-block-search__searchfield-hidden\";i:3;s:22:\"wp-block-search__input\";}}}i:1;a:6:{i:0;s:19:\"border-left-width:0\";i:1;s:20:\"border-right-width:0\";i:2;s:11:\"min-width:0\";i:3;s:14:\"padding-left:0\";i:4;s:15:\"padding-right:0\";i:5;s:7:\"width:0\";}}i:687;a:2:{i:0;a:1:{s:31:\":where(.wp-block-search__input)\";a:0:{}}i:1;a:7:{i:0;s:19:\"font-family:inherit\";i:1;s:17:\"font-size:inherit\";i:2;s:18:\"font-style:inherit\";i:3;s:19:\"font-weight:inherit\";i:4;s:22:\"letter-spacing:inherit\";i:5;s:19:\"line-height:inherit\";i:6;s:22:\"text-transform:inherit\";}}i:688;a:2:{i:0;a:1:{s:72:\":where(.wp-block-search__button-inside .wp-block-search__inside-wrapper)\";a:0:{}}i:1;a:3:{i:0;s:24:\"border:1px solid #949494\";i:1;s:21:\"box-sizing:border-box\";i:2;s:11:\"padding:4px\";}}i:689;a:2:{i:0;a:1:{s:96:\":where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) .wp-block-search__input\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-search__input\";}}}i:1;a:3:{i:0;s:11:\"border:none\";i:1;s:15:\"border-radius:0\";i:2;s:13:\"padding:0 4px\";}}i:690;a:2:{i:0;a:1:{s:102:\":where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) .wp-block-search__input:focus\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-search__input\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:691;a:2:{i:0;a:1:{s:105:\":where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) :where(.wp-block-search__button)\";a:0:{}}i:1;a:1:{i:0;s:15:\"padding:4px 8px\";}}i:692;a:2:{i:0;a:1:{s:61:\".wp-block-search.aligncenter .wp-block-search__inside-wrapper\";a:1:{i:1;a:3:{i:0;s:15:\"wp-block-search\";i:1;s:11:\"aligncenter\";i:2;s:31:\"wp-block-search__inside-wrapper\";}}}i:1;a:1:{i:0;s:11:\"margin:auto\";}}i:693;a:2:{i:0;a:1:{s:106:\".wp-block[data-align=right] .wp-block-search.wp-block-search__button-only .wp-block-search__inside-wrapper\";a:2:{i:3;a:1:{i:0;s:10:\"data-align\";}i:1;a:4:{i:0;s:8:\"wp-block\";i:1;s:15:\"wp-block-search\";i:2;s:28:\"wp-block-search__button-only\";i:3;s:31:\"wp-block-search__inside-wrapper\";}}}i:1;a:1:{i:0;s:10:\"float:left\";}}i:694;a:2:{i:0;a:1:{s:19:\".wp-block-separator\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-separator\";}}}i:1;a:2:{i:0;s:11:\"border:none\";i:1;s:20:\"border-top:2px solid\";}}i:695;a:2:{i:0;a:1:{s:47:\":root :where(.wp-block-separator.is-style-dots)\";a:0:{}}i:1;a:3:{i:0;s:11:\"height:auto\";i:1;s:13:\"line-height:1\";i:2;s:17:\"text-align:center\";}}i:696;a:2:{i:0;a:1:{s:54:\":root :where(.wp-block-separator.is-style-dots):before\";a:0:{}}i:1;a:6:{i:0;s:18:\"color:currentColor\";i:1;s:16:\"content:\"···\"\";i:2;s:17:\"font-family:serif\";i:3;s:15:\"font-size:1.5em\";i:4;s:18:\"letter-spacing:2em\";i:5;s:16:\"padding-left:2em\";}}i:697;a:2:{i:0;a:1:{s:53:\".wp-block-separator.is-style-dots:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-separator\";i:1;s:13:\"is-style-dots\";}}}i:1;a:2:{i:0;s:15:\"background:none\";i:1;s:11:\"border:none\";}}i:698;a:2:{i:0;a:1:{s:19:\".wp-block-site-logo\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-site-logo\";}}}i:1;a:2:{i:0;s:21:\"box-sizing:border-box\";i:1;s:13:\"line-height:0\";}}i:699;a:2:{i:0;a:1:{s:21:\".wp-block-site-logo a\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-site-logo\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:13:\"line-height:0\";}}i:700;a:2:{i:0;a:2:{s:43:\".wp-block-site-logo.is-default-size amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-site-logo\";i:1;s:15:\"is-default-size\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:44:\".wp-block-site-logo.is-default-size amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-site-logo\";i:1;s:15:\"is-default-size\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:11:\"height:auto\";i:1;s:11:\"width:120px\";}}i:701;a:2:{i:0;a:2:{s:27:\".wp-block-site-logo amp-img\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-site-logo\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:28:\".wp-block-site-logo amp-anim\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-site-logo\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:11:\"height:auto\";i:1;s:14:\"max-width:100%\";}}i:702;a:2:{i:0;a:3:{s:21:\".wp-block-site-logo a\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-site-logo\";}i:0;a:1:{i:0;s:1:\"a\";}}s:27:\".wp-block-site-logo amp-img\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-site-logo\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:28:\".wp-block-site-logo amp-anim\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-site-logo\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:21:\"border-radius:inherit\";}}i:703;a:2:{i:0;a:1:{s:31:\".wp-block-site-logo.aligncenter\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-site-logo\";i:1;s:11:\"aligncenter\";}}}i:1;a:3:{i:0;s:16:\"margin-left:auto\";i:1;s:17:\"margin-right:auto\";i:2;s:17:\"text-align:center\";}}i:704;a:2:{i:0;a:1:{s:50:\":root :where(.wp-block-site-logo.is-style-rounded)\";a:0:{}}i:1;a:1:{i:0;s:20:\"border-radius:9999px\";}}i:705;a:2:{i:0;a:2:{s:22:\".wp-block-site-tagline\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-site-tagline\";}}s:20:\".wp-block-site-title\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-site-title\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:706;a:2:{i:0;a:1:{s:30:\".wp-block-site-title :where(a)\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-site-title\";}}}i:1;a:8:{i:0;s:13:\"color:inherit\";i:1;s:19:\"font-family:inherit\";i:2;s:17:\"font-size:inherit\";i:3;s:18:\"font-style:inherit\";i:4;s:19:\"font-weight:inherit\";i:5;s:22:\"letter-spacing:inherit\";i:6;s:19:\"line-height:inherit\";i:7;s:23:\"text-decoration:inherit\";}}i:707;a:2:{i:0;a:1:{s:22:\".wp-block-social-links\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-social-links\";}}}i:1;a:6:{i:0;s:15:\"background:none\";i:1;s:21:\"box-sizing:border-box\";i:2;s:14:\"margin-right:0\";i:3;s:14:\"padding-left:0\";i:4;s:15:\"padding-right:0\";i:5;s:13:\"text-indent:0\";}}i:708;a:2:{i:0;a:2:{s:40:\".wp-block-social-links .wp-social-link a\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:14:\"wp-social-link\";}i:0;a:1:{i:0;s:1:\"a\";}}s:46:\".wp-block-social-links .wp-social-link a:hover\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:14:\"wp-social-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:15:\"border-bottom:0\";i:1;s:15:\"box-shadow:none\";i:2;s:20:\"text-decoration:none\";}}i:709;a:2:{i:0;a:1:{s:42:\".wp-block-social-links .wp-social-link svg\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:14:\"wp-social-link\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"height:1em\";i:1;s:9:\"width:1em\";}}i:710;a:2:{i:0;a:1:{s:68:\".wp-block-social-links .wp-social-link span:not(.screen-reader-text)\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:14:\"wp-social-link\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:15:\"font-size:.65em\";i:1;s:16:\"margin-left:.5em\";i:2;s:17:\"margin-right:.5em\";}}i:711;a:2:{i:0;a:1:{s:42:\".wp-block-social-links.has-small-icon-size\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:19:\"has-small-icon-size\";}}}i:1;a:1:{i:0;s:14:\"font-size:16px\";}}i:712;a:2:{i:0;a:2:{s:22:\".wp-block-social-links\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-social-links\";}}s:43:\".wp-block-social-links.has-normal-icon-size\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:20:\"has-normal-icon-size\";}}}i:1;a:1:{i:0;s:14:\"font-size:24px\";}}i:713;a:2:{i:0;a:1:{s:42:\".wp-block-social-links.has-large-icon-size\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:19:\"has-large-icon-size\";}}}i:1;a:1:{i:0;s:14:\"font-size:36px\";}}i:714;a:2:{i:0;a:1:{s:41:\".wp-block-social-links.has-huge-icon-size\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:18:\"has-huge-icon-size\";}}}i:1;a:1:{i:0;s:14:\"font-size:48px\";}}i:715;a:2:{i:0;a:1:{s:34:\".wp-block-social-links.aligncenter\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:11:\"aligncenter\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";}}i:716;a:2:{i:0;a:1:{s:33:\".wp-block-social-links.alignright\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-social-links\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:717;a:2:{i:0;a:1:{s:21:\".wp-block-social-link\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-social-link\";}}}i:1;a:4:{i:0;s:20:\"border-radius:9999px\";i:1;s:13:\"display:block\";i:2;s:11:\"height:auto\";i:3;s:29:\"transition:transform .1s ease\";}}i:718;s:39:\"@media (prefers-reduced-motion:reduce){\";i:719;a:2:{i:0;a:1:{s:21:\".wp-block-social-link\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-social-link\";}}}i:1;a:2:{i:0;s:19:\"transition-delay:0s\";i:1;s:22:\"transition-duration:0s\";}}i:720;s:1:\"}\";i:721;a:2:{i:0;a:1:{s:23:\".wp-block-social-link a\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-social-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:18:\"align-items:center\";i:1;s:12:\"display:flex\";i:2;s:13:\"line-height:0\";i:3;s:29:\"transition:transform .1s ease\";}}i:722;a:2:{i:0;a:1:{s:27:\".wp-block-social-link:hover\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-social-link\";}}}i:1;a:1:{i:0;s:20:\"transform:scale(1.1)\";}}i:723;a:2:{i:0;a:1:{s:59:\".wp-block-social-links .wp-block-social-link.wp-social-link\";a:1:{i:1;a:3:{i:0;s:21:\"wp-block-social-links\";i:1;s:20:\"wp-block-social-link\";i:2;s:14:\"wp-social-link\";}}}i:1;a:3:{i:0;s:20:\"display:inline-block\";i:1;s:8:\"margin:0\";i:2;s:9:\"padding:0\";}}i:724;a:2:{i:0;a:5:{s:88:\".wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor\";a:1:{i:1;a:4:{i:0;s:21:\"wp-block-social-links\";i:1;s:20:\"wp-block-social-link\";i:2;s:14:\"wp-social-link\";i:3;s:27:\"wp-block-social-link-anchor\";}}s:92:\".wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg\";a:2:{i:1;a:4:{i:0;s:21:\"wp-block-social-links\";i:1;s:20:\"wp-block-social-link\";i:2;s:14:\"wp-social-link\";i:3;s:27:\"wp-block-social-link-anchor\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:95:\".wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:active\";a:1:{i:1;a:4:{i:0;s:21:\"wp-block-social-links\";i:1;s:20:\"wp-block-social-link\";i:2;s:14:\"wp-social-link\";i:3;s:27:\"wp-block-social-link-anchor\";}}s:94:\".wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:hover\";a:1:{i:1;a:4:{i:0;s:21:\"wp-block-social-links\";i:1;s:20:\"wp-block-social-link\";i:2;s:14:\"wp-social-link\";i:3;s:27:\"wp-block-social-link-anchor\";}}s:96:\".wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:visited\";a:1:{i:1;a:4:{i:0;s:21:\"wp-block-social-links\";i:1;s:20:\"wp-block-social-link\";i:2;s:14:\"wp-social-link\";i:3;s:27:\"wp-block-social-link-anchor\";}}}i:1;a:2:{i:0;s:18:\"color:currentColor\";i:1;s:17:\"fill:currentColor\";}}i:725;a:2:{i:0;a:1:{s:72:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link\";a:1:{i:1;a:1:{i:0;s:14:\"wp-social-link\";}}}i:1;a:2:{i:0;s:24:\"background-color:#f0f0f0\";i:1;s:10:\"color:#444\";}}i:726;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-amazon\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-amazon\";}}}i:1;a:2:{i:0;s:21:\"background-color:#f90\";i:1;s:10:\"color:#fff\";}}i:727;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-bandcamp\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-bandcamp\";}}}i:1;a:2:{i:0;s:24:\"background-color:#1ea0c3\";i:1;s:10:\"color:#fff\";}}i:728;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-behance\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-behance\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0757fe\";i:1;s:10:\"color:#fff\";}}i:729;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-bluesky\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-bluesky\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0a7aff\";i:1;s:10:\"color:#fff\";}}i:730;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-codepen\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-codepen\";}}}i:1;a:2:{i:0;s:24:\"background-color:#1e1f26\";i:1;s:10:\"color:#fff\";}}i:731;a:2:{i:0;a:1:{s:83:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-deviantart\";a:1:{i:1;a:1:{i:0;s:25:\"wp-social-link-deviantart\";}}}i:1;a:2:{i:0;s:24:\"background-color:#02e49b\";i:1;s:10:\"color:#fff\";}}i:732;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-dribbble\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-dribbble\";}}}i:1;a:2:{i:0;s:24:\"background-color:#e94c89\";i:1;s:10:\"color:#fff\";}}i:733;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-dropbox\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-dropbox\";}}}i:1;a:2:{i:0;s:24:\"background-color:#4280ff\";i:1;s:10:\"color:#fff\";}}i:734;a:2:{i:0;a:1:{s:77:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-etsy\";a:1:{i:1;a:1:{i:0;s:19:\"wp-social-link-etsy\";}}}i:1;a:2:{i:0;s:24:\"background-color:#f45800\";i:1;s:10:\"color:#fff\";}}i:735;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-facebook\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-facebook\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0866ff\";i:1;s:10:\"color:#fff\";}}i:736;a:2:{i:0;a:1:{s:86:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-fivehundredpx\";a:1:{i:1;a:1:{i:0;s:28:\"wp-social-link-fivehundredpx\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:10:\"color:#fff\";}}i:737;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-flickr\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-flickr\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0461dd\";i:1;s:10:\"color:#fff\";}}i:738;a:2:{i:0;a:1:{s:83:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-foursquare\";a:1:{i:1;a:1:{i:0;s:25:\"wp-social-link-foursquare\";}}}i:1;a:2:{i:0;s:24:\"background-color:#e65678\";i:1;s:10:\"color:#fff\";}}i:739;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-github\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-github\";}}}i:1;a:2:{i:0;s:24:\"background-color:#24292d\";i:1;s:10:\"color:#fff\";}}i:740;a:2:{i:0;a:1:{s:82:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-goodreads\";a:1:{i:1;a:1:{i:0;s:24:\"wp-social-link-goodreads\";}}}i:1;a:2:{i:0;s:24:\"background-color:#eceadd\";i:1;s:13:\"color:#382110\";}}i:741;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-google\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-google\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ea4434\";i:1;s:10:\"color:#fff\";}}i:742;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-gravatar\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-gravatar\";}}}i:1;a:2:{i:0;s:24:\"background-color:#1d4fc4\";i:1;s:10:\"color:#fff\";}}i:743;a:2:{i:0;a:1:{s:82:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-instagram\";a:1:{i:1;a:1:{i:0;s:24:\"wp-social-link-instagram\";}}}i:1;a:2:{i:0;s:24:\"background-color:#f00075\";i:1;s:10:\"color:#fff\";}}i:744;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-lastfm\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-lastfm\";}}}i:1;a:2:{i:0;s:24:\"background-color:#e21b24\";i:1;s:10:\"color:#fff\";}}i:745;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-linkedin\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-linkedin\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0d66c2\";i:1;s:10:\"color:#fff\";}}i:746;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-mastodon\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-mastodon\";}}}i:1;a:2:{i:0;s:24:\"background-color:#3288d4\";i:1;s:10:\"color:#fff\";}}i:747;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-medium\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-medium\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:10:\"color:#fff\";}}i:748;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-meetup\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-meetup\";}}}i:1;a:2:{i:0;s:24:\"background-color:#f6405f\";i:1;s:10:\"color:#fff\";}}i:749;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-patreon\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-patreon\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:10:\"color:#fff\";}}i:750;a:2:{i:0;a:1:{s:82:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-pinterest\";a:1:{i:1;a:1:{i:0;s:24:\"wp-social-link-pinterest\";}}}i:1;a:2:{i:0;s:24:\"background-color:#e60122\";i:1;s:10:\"color:#fff\";}}i:751;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-pocket\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-pocket\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ef4155\";i:1;s:10:\"color:#fff\";}}i:752;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-reddit\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-reddit\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ff4500\";i:1;s:10:\"color:#fff\";}}i:753;a:2:{i:0;a:1:{s:78:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-skype\";a:1:{i:1;a:1:{i:0;s:20:\"wp-social-link-skype\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0478d7\";i:1;s:10:\"color:#fff\";}}i:754;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-snapchat\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-snapchat\";}}}i:1;a:3:{i:0;s:24:\"background-color:#fefc00\";i:1;s:10:\"color:#fff\";i:2;s:11:\"stroke:#000\";}}i:755;a:2:{i:0;a:1:{s:83:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-soundcloud\";a:1:{i:1;a:1:{i:0;s:25:\"wp-social-link-soundcloud\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ff5600\";i:1;s:10:\"color:#fff\";}}i:756;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-spotify\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-spotify\";}}}i:1;a:2:{i:0;s:24:\"background-color:#1bd760\";i:1;s:10:\"color:#fff\";}}i:757;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-telegram\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-telegram\";}}}i:1;a:2:{i:0;s:24:\"background-color:#2aabee\";i:1;s:10:\"color:#fff\";}}i:758;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-threads\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-threads\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:10:\"color:#fff\";}}i:759;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-tiktok\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-tiktok\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:10:\"color:#fff\";}}i:760;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-tumblr\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-tumblr\";}}}i:1;a:2:{i:0;s:24:\"background-color:#011835\";i:1;s:10:\"color:#fff\";}}i:761;a:2:{i:0;a:1:{s:79:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-twitch\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-twitch\";}}}i:1;a:2:{i:0;s:24:\"background-color:#6440a4\";i:1;s:10:\"color:#fff\";}}i:762;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-twitter\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-twitter\";}}}i:1;a:2:{i:0;s:24:\"background-color:#1da1f2\";i:1;s:10:\"color:#fff\";}}i:763;a:2:{i:0;a:1:{s:78:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-vimeo\";a:1:{i:1;a:1:{i:0;s:20:\"wp-social-link-vimeo\";}}}i:1;a:2:{i:0;s:24:\"background-color:#1eb7ea\";i:1;s:10:\"color:#fff\";}}i:764;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-vk\";a:1:{i:1;a:1:{i:0;s:17:\"wp-social-link-vk\";}}}i:1;a:2:{i:0;s:24:\"background-color:#4680c2\";i:1;s:10:\"color:#fff\";}}i:765;a:2:{i:0;a:1:{s:82:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-wordpress\";a:1:{i:1;a:1:{i:0;s:24:\"wp-social-link-wordpress\";}}}i:1;a:2:{i:0;s:24:\"background-color:#3499cd\";i:1;s:10:\"color:#fff\";}}i:766;a:2:{i:0;a:1:{s:81:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-whatsapp\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-whatsapp\";}}}i:1;a:2:{i:0;s:24:\"background-color:#25d366\";i:1;s:10:\"color:#fff\";}}i:767;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-x\";a:1:{i:1;a:1:{i:0;s:16:\"wp-social-link-x\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:10:\"color:#fff\";}}i:768;a:2:{i:0;a:1:{s:77:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-yelp\";a:1:{i:1;a:1:{i:0;s:19:\"wp-social-link-yelp\";}}}i:1;a:2:{i:0;s:24:\"background-color:#d32422\";i:1;s:10:\"color:#fff\";}}i:769;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-youtube\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-youtube\";}}}i:1;a:2:{i:0;s:20:\"background-color:red\";i:1;s:10:\"color:#fff\";}}i:770;a:2:{i:0;a:1:{s:66:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link\";a:1:{i:1;a:1:{i:0;s:14:\"wp-social-link\";}}}i:1;a:1:{i:0;s:15:\"background:none\";}}i:771;a:2:{i:0;a:1:{s:70:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link svg\";a:2:{i:1;a:1:{i:0;s:14:\"wp-social-link\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:13:\"height:1.25em\";i:1;s:12:\"width:1.25em\";}}i:772;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-amazon\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-amazon\";}}}i:1;a:1:{i:0;s:10:\"color:#f90\";}}i:773;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-bandcamp\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-bandcamp\";}}}i:1;a:1:{i:0;s:13:\"color:#1ea0c3\";}}i:774;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-behance\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-behance\";}}}i:1;a:1:{i:0;s:13:\"color:#0757fe\";}}i:775;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-bluesky\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-bluesky\";}}}i:1;a:1:{i:0;s:13:\"color:#0a7aff\";}}i:776;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-codepen\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-codepen\";}}}i:1;a:1:{i:0;s:13:\"color:#1e1f26\";}}i:777;a:2:{i:0;a:1:{s:77:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-deviantart\";a:1:{i:1;a:1:{i:0;s:25:\"wp-social-link-deviantart\";}}}i:1;a:1:{i:0;s:13:\"color:#02e49b\";}}i:778;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-dribbble\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-dribbble\";}}}i:1;a:1:{i:0;s:13:\"color:#e94c89\";}}i:779;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-dropbox\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-dropbox\";}}}i:1;a:1:{i:0;s:13:\"color:#4280ff\";}}i:780;a:2:{i:0;a:1:{s:71:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-etsy\";a:1:{i:1;a:1:{i:0;s:19:\"wp-social-link-etsy\";}}}i:1;a:1:{i:0;s:13:\"color:#f45800\";}}i:781;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-facebook\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-facebook\";}}}i:1;a:1:{i:0;s:13:\"color:#0866ff\";}}i:782;a:2:{i:0;a:1:{s:80:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-fivehundredpx\";a:1:{i:1;a:1:{i:0;s:28:\"wp-social-link-fivehundredpx\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:783;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-flickr\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-flickr\";}}}i:1;a:1:{i:0;s:13:\"color:#0461dd\";}}i:784;a:2:{i:0;a:1:{s:77:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-foursquare\";a:1:{i:1;a:1:{i:0;s:25:\"wp-social-link-foursquare\";}}}i:1;a:1:{i:0;s:13:\"color:#e65678\";}}i:785;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-github\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-github\";}}}i:1;a:1:{i:0;s:13:\"color:#24292d\";}}i:786;a:2:{i:0;a:1:{s:76:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-goodreads\";a:1:{i:1;a:1:{i:0;s:24:\"wp-social-link-goodreads\";}}}i:1;a:1:{i:0;s:13:\"color:#382110\";}}i:787;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-google\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-google\";}}}i:1;a:1:{i:0;s:13:\"color:#ea4434\";}}i:788;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-gravatar\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-gravatar\";}}}i:1;a:1:{i:0;s:13:\"color:#1d4fc4\";}}i:789;a:2:{i:0;a:1:{s:76:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-instagram\";a:1:{i:1;a:1:{i:0;s:24:\"wp-social-link-instagram\";}}}i:1;a:1:{i:0;s:13:\"color:#f00075\";}}i:790;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-lastfm\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-lastfm\";}}}i:1;a:1:{i:0;s:13:\"color:#e21b24\";}}i:791;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-linkedin\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-linkedin\";}}}i:1;a:1:{i:0;s:13:\"color:#0d66c2\";}}i:792;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-mastodon\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-mastodon\";}}}i:1;a:1:{i:0;s:13:\"color:#3288d4\";}}i:793;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-medium\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-medium\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:794;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-meetup\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-meetup\";}}}i:1;a:1:{i:0;s:13:\"color:#f6405f\";}}i:795;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-patreon\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-patreon\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:796;a:2:{i:0;a:1:{s:76:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-pinterest\";a:1:{i:1;a:1:{i:0;s:24:\"wp-social-link-pinterest\";}}}i:1;a:1:{i:0;s:13:\"color:#e60122\";}}i:797;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-pocket\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-pocket\";}}}i:1;a:1:{i:0;s:13:\"color:#ef4155\";}}i:798;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-reddit\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-reddit\";}}}i:1;a:1:{i:0;s:13:\"color:#ff4500\";}}i:799;a:2:{i:0;a:1:{s:72:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-skype\";a:1:{i:1;a:1:{i:0;s:20:\"wp-social-link-skype\";}}}i:1;a:1:{i:0;s:13:\"color:#0478d7\";}}i:800;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-snapchat\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-snapchat\";}}}i:1;a:2:{i:0;s:10:\"color:#fff\";i:1;s:11:\"stroke:#000\";}}i:801;a:2:{i:0;a:1:{s:77:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-soundcloud\";a:1:{i:1;a:1:{i:0;s:25:\"wp-social-link-soundcloud\";}}}i:1;a:1:{i:0;s:13:\"color:#ff5600\";}}i:802;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-spotify\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-spotify\";}}}i:1;a:1:{i:0;s:13:\"color:#1bd760\";}}i:803;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-telegram\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-telegram\";}}}i:1;a:1:{i:0;s:13:\"color:#2aabee\";}}i:804;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-threads\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-threads\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:805;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-tiktok\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-tiktok\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:806;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-tumblr\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-tumblr\";}}}i:1;a:1:{i:0;s:13:\"color:#011835\";}}i:807;a:2:{i:0;a:1:{s:73:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-twitch\";a:1:{i:1;a:1:{i:0;s:21:\"wp-social-link-twitch\";}}}i:1;a:1:{i:0;s:13:\"color:#6440a4\";}}i:808;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-twitter\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-twitter\";}}}i:1;a:1:{i:0;s:13:\"color:#1da1f2\";}}i:809;a:2:{i:0;a:1:{s:72:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-vimeo\";a:1:{i:1;a:1:{i:0;s:20:\"wp-social-link-vimeo\";}}}i:1;a:1:{i:0;s:13:\"color:#1eb7ea\";}}i:810;a:2:{i:0;a:1:{s:69:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-vk\";a:1:{i:1;a:1:{i:0;s:17:\"wp-social-link-vk\";}}}i:1;a:1:{i:0;s:13:\"color:#4680c2\";}}i:811;a:2:{i:0;a:1:{s:75:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-whatsapp\";a:1:{i:1;a:1:{i:0;s:23:\"wp-social-link-whatsapp\";}}}i:1;a:1:{i:0;s:13:\"color:#25d366\";}}i:812;a:2:{i:0;a:1:{s:76:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-wordpress\";a:1:{i:1;a:1:{i:0;s:24:\"wp-social-link-wordpress\";}}}i:1;a:1:{i:0;s:13:\"color:#3499cd\";}}i:813;a:2:{i:0;a:1:{s:68:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-x\";a:1:{i:1;a:1:{i:0;s:16:\"wp-social-link-x\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:814;a:2:{i:0;a:1:{s:71:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-yelp\";a:1:{i:1;a:1:{i:0;s:19:\"wp-social-link-yelp\";}}}i:1;a:1:{i:0;s:13:\"color:#d32422\";}}i:815;a:2:{i:0;a:1:{s:74:\":where(.wp-block-social-links.is-style-logos-only) .wp-social-link-youtube\";a:1:{i:1;a:1:{i:0;s:22:\"wp-social-link-youtube\";}}}i:1;a:1:{i:0;s:9:\"color:red\";}}i:816;a:2:{i:0;a:1:{s:58:\".wp-block-social-links.is-style-pill-shape .wp-social-link\";a:1:{i:1;a:3:{i:0;s:21:\"wp-block-social-links\";i:1;s:19:\"is-style-pill-shape\";i:2;s:14:\"wp-social-link\";}}}i:1;a:1:{i:0;s:10:\"width:auto\";}}i:817;a:2:{i:0;a:1:{s:54:\":root :where(.wp-block-social-links .wp-social-link a)\";a:0:{}}i:1;a:1:{i:0;s:13:\"padding:.25em\";}}i:818;a:2:{i:0;a:1:{s:74:\":root :where(.wp-block-social-links.is-style-logos-only .wp-social-link a)\";a:0:{}}i:1;a:1:{i:0;s:9:\"padding:0\";}}i:819;a:2:{i:0;a:1:{s:74:\":root :where(.wp-block-social-links.is-style-pill-shape .wp-social-link a)\";a:0:{}}i:1;a:2:{i:0;s:21:\"padding-left:.66667em\";i:1;s:22:\"padding-right:.66667em\";}}i:820;a:2:{i:0;a:1:{s:128:\".wp-block-social-links:not(.has-icon-color):not(.has-icon-background-color) .wp-social-link-snapchat .wp-block-social-link-label\";a:1:{i:1;a:3:{i:0;s:21:\"wp-block-social-links\";i:1;s:23:\"wp-social-link-snapchat\";i:2;s:26:\"wp-block-social-link-label\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:821;a:2:{i:0;a:1:{s:16:\".wp-block-spacer\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-spacer\";}}}i:1;a:1:{i:0;s:10:\"clear:both\";}}i:822;a:2:{i:0;a:1:{s:19:\".wp-block-tag-cloud\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-tag-cloud\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:823;a:2:{i:0;a:1:{s:31:\".wp-block-tag-cloud.aligncenter\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-tag-cloud\";i:1;s:11:\"aligncenter\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:17:\"text-align:center\";}}i:824;a:2:{i:0;a:1:{s:29:\".wp-block-tag-cloud.alignfull\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-tag-cloud\";i:1;s:9:\"alignfull\";}}}i:1;a:2:{i:0;s:16:\"padding-left:1em\";i:1;s:17:\"padding-right:1em\";}}i:825;a:2:{i:0;a:1:{s:21:\".wp-block-tag-cloud a\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-tag-cloud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:15:\"margin-left:5px\";}}i:826;a:2:{i:0;a:1:{s:24:\".wp-block-tag-cloud span\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-tag-cloud\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:20:\"display:inline-block\";i:1;s:16:\"margin-right:5px\";i:2;s:20:\"text-decoration:none\";}}i:827;a:2:{i:0;a:1:{s:50:\":root :where(.wp-block-tag-cloud.is-style-outline)\";a:0:{}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:14:\"flex-wrap:wrap\";i:2;s:7:\"gap:1ch\";}}i:828;a:2:{i:0;a:1:{s:52:\":root :where(.wp-block-tag-cloud.is-style-outline a)\";a:0:{}}i:1;a:3:{i:0;s:16:\"border:1px solid\";i:1;s:13:\"margin-left:0\";i:2;s:15:\"padding:1ch 2ch\";}}i:829;a:2:{i:0;a:1:{s:74:\":root :where(.wp-block-tag-cloud.is-style-outline a):not(#_#_#_#_#_#_#_#_)\";a:0:{}}i:1;a:2:{i:0;s:15:\"font-size:unset\";i:1;s:20:\"text-decoration:none\";}}i:830;a:2:{i:0;a:1:{s:15:\".wp-block-table\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}}}i:1;a:1:{i:0;s:15:\"overflow-x:auto\";}}i:831;a:2:{i:0;a:1:{s:21:\".wp-block-table table\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:2:{i:0;s:24:\"border-collapse:collapse\";i:1;s:10:\"width:100%\";}}i:832;a:2:{i:0;a:1:{s:21:\".wp-block-table thead\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"thead\";}}}i:1;a:1:{i:0;s:23:\"border-bottom:3px solid\";}}i:833;a:2:{i:0;a:1:{s:21:\".wp-block-table tfoot\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"tfoot\";}}}i:1;a:1:{i:0;s:20:\"border-top:3px solid\";}}i:834;a:2:{i:0;a:2:{s:18:\".wp-block-table td\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:2:\"td\";}}s:18:\".wp-block-table th\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:2:{i:0;s:16:\"border:1px solid\";i:1;s:12:\"padding:.5em\";}}i:835;a:2:{i:0;a:1:{s:33:\".wp-block-table .has-fixed-layout\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"has-fixed-layout\";}}}i:1;a:2:{i:0;s:18:\"table-layout:fixed\";i:1;s:10:\"width:100%\";}}i:836;a:2:{i:0;a:2:{s:36:\".wp-block-table .has-fixed-layout td\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"has-fixed-layout\";}i:0;a:1:{i:0;s:2:\"td\";}}s:36:\".wp-block-table .has-fixed-layout th\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"has-fixed-layout\";}i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:1:{i:0;s:21:\"word-break:break-word\";}}i:837;a:2:{i:0;a:3:{s:27:\".wp-block-table.aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:11:\"aligncenter\";}}s:25:\".wp-block-table.alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:9:\"alignleft\";}}s:26:\".wp-block-table.alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:13:\"display:table\";i:1;s:10:\"width:auto\";}}i:838;a:2:{i:0;a:6:{s:30:\".wp-block-table.aligncenter td\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:2:\"td\";}}s:30:\".wp-block-table.aligncenter th\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:2:\"th\";}}s:28:\".wp-block-table.alignleft td\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:2:\"td\";}}s:28:\".wp-block-table.alignleft th\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:2:\"th\";}}s:29:\".wp-block-table.alignright td\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:2:\"td\";}}s:29:\".wp-block-table.alignright th\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:1:{i:0;s:21:\"word-break:break-word\";}}i:839;a:2:{i:0;a:1:{s:55:\".wp-block-table .has-subtle-light-gray-background-color\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:38:\"has-subtle-light-gray-background-color\";}}}i:1;a:1:{i:0;s:24:\"background-color:#f3f4f5\";}}i:840;a:2:{i:0;a:1:{s:55:\".wp-block-table .has-subtle-pale-green-background-color\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:38:\"has-subtle-pale-green-background-color\";}}}i:1;a:1:{i:0;s:24:\"background-color:#e9fbe5\";}}i:841;a:2:{i:0;a:1:{s:54:\".wp-block-table .has-subtle-pale-blue-background-color\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:37:\"has-subtle-pale-blue-background-color\";}}}i:1;a:1:{i:0;s:24:\"background-color:#e7f5fe\";}}i:842;a:2:{i:0;a:1:{s:54:\".wp-block-table .has-subtle-pale-pink-background-color\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:37:\"has-subtle-pale-pink-background-color\";}}}i:1;a:1:{i:0;s:24:\"background-color:#fcf0ef\";}}i:843;a:2:{i:0;a:1:{s:32:\".wp-block-table.is-style-stripes\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";}}}i:1;a:4:{i:0;s:24:\"background-color:initial\";i:1;s:31:\"border-bottom:1px solid #f0f0f0\";i:2;s:23:\"border-collapse:inherit\";i:3;s:16:\"border-spacing:0\";}}i:844;a:2:{i:0;a:1:{s:56:\".wp-block-table.is-style-stripes tbody tr:nth-child(odd)\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:24:\"background-color:#f0f0f0\";}}i:845;a:2:{i:0;a:1:{s:95:\".wp-block-table.is-style-stripes.has-subtle-light-gray-background-color tbody tr:nth-child(odd)\";a:2:{i:1;a:3:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";i:2;s:38:\"has-subtle-light-gray-background-color\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:24:\"background-color:#f3f4f5\";}}i:846;a:2:{i:0;a:1:{s:95:\".wp-block-table.is-style-stripes.has-subtle-pale-green-background-color tbody tr:nth-child(odd)\";a:2:{i:1;a:3:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";i:2;s:38:\"has-subtle-pale-green-background-color\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:24:\"background-color:#e9fbe5\";}}i:847;a:2:{i:0;a:1:{s:94:\".wp-block-table.is-style-stripes.has-subtle-pale-blue-background-color tbody tr:nth-child(odd)\";a:2:{i:1;a:3:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";i:2;s:37:\"has-subtle-pale-blue-background-color\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:24:\"background-color:#e7f5fe\";}}i:848;a:2:{i:0;a:1:{s:94:\".wp-block-table.is-style-stripes.has-subtle-pale-pink-background-color tbody tr:nth-child(odd)\";a:2:{i:1;a:3:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";i:2;s:37:\"has-subtle-pale-pink-background-color\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:24:\"background-color:#fcf0ef\";}}i:849;a:2:{i:0;a:2:{s:35:\".wp-block-table.is-style-stripes td\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";}i:0;a:1:{i:0;s:2:\"td\";}}s:35:\".wp-block-table.is-style-stripes th\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";}i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:1:{i:0;s:26:\"border-color:rgba(0,0,0,0)\";}}i:850;a:2:{i:0;a:4:{s:36:\".wp-block-table .has-border-color td\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"has-border-color\";}i:0;a:1:{i:0;s:2:\"td\";}}s:36:\".wp-block-table .has-border-color th\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"has-border-color\";}i:0;a:1:{i:0;s:2:\"th\";}}s:36:\".wp-block-table .has-border-color tr\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"has-border-color\";}i:0;a:1:{i:0;s:2:\"tr\";}}s:35:\".wp-block-table .has-border-color>*\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"has-border-color\";}}}i:1;a:1:{i:0;s:20:\"border-color:inherit\";}}i:851;a:2:{i:0;a:6:{s:79:\".wp-block-table table[data-amp-original-style*=border-top-color] tr:first-child\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"tr\";}}s:82:\".wp-block-table table[data-amp-original-style*=border-top-color] tr:first-child td\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:3:{i:0;s:5:\"table\";i:1;s:2:\"tr\";i:2;s:2:\"td\";}}s:82:\".wp-block-table table[data-amp-original-style*=border-top-color] tr:first-child th\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:3:{i:0;s:5:\"table\";i:1;s:2:\"tr\";i:2;s:2:\"th\";}}s:66:\".wp-block-table table[data-amp-original-style*=border-top-color]>*\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"table\";}}s:69:\".wp-block-table table[data-amp-original-style*=border-top-color]>* td\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"td\";}}s:69:\".wp-block-table table[data-amp-original-style*=border-top-color]>* th\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}}i:1;a:1:{i:0;s:24:\"border-top-color:inherit\";}}i:852;a:2:{i:0;a:1:{s:85:\".wp-block-table table[data-amp-original-style*=border-top-color] tr:not(:first-child)\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:24:\"border-top-color:initial\";}}i:853;a:2:{i:0;a:4:{s:80:\".wp-block-table table[data-amp-original-style*=border-right-color] td:last-child\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"td\";}}s:69:\".wp-block-table table[data-amp-original-style*=border-right-color] th\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}s:69:\".wp-block-table table[data-amp-original-style*=border-right-color] tr\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"tr\";}}s:68:\".wp-block-table table[data-amp-original-style*=border-right-color]>*\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:1:{i:0;s:25:\"border-left-color:inherit\";}}i:854;a:2:{i:0;a:6:{s:81:\".wp-block-table table[data-amp-original-style*=border-bottom-color] tr:last-child\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"tr\";}}s:84:\".wp-block-table table[data-amp-original-style*=border-bottom-color] tr:last-child td\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:3:{i:0;s:5:\"table\";i:1;s:2:\"tr\";i:2;s:2:\"td\";}}s:84:\".wp-block-table table[data-amp-original-style*=border-bottom-color] tr:last-child th\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:3:{i:0;s:5:\"table\";i:1;s:2:\"tr\";i:2;s:2:\"th\";}}s:69:\".wp-block-table table[data-amp-original-style*=border-bottom-color]>*\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"table\";}}s:72:\".wp-block-table table[data-amp-original-style*=border-bottom-color]>* td\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"td\";}}s:72:\".wp-block-table table[data-amp-original-style*=border-bottom-color]>* th\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}}i:1;a:1:{i:0;s:27:\"border-bottom-color:inherit\";}}i:855;a:2:{i:0;a:1:{s:87:\".wp-block-table table[data-amp-original-style*=border-bottom-color] tr:not(:last-child)\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:27:\"border-bottom-color:initial\";}}i:856;a:2:{i:0;a:4:{s:80:\".wp-block-table table[data-amp-original-style*=border-left-color] td:first-child\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"td\";}}s:68:\".wp-block-table table[data-amp-original-style*=border-left-color] th\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}s:68:\".wp-block-table table[data-amp-original-style*=border-left-color] tr\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"tr\";}}s:67:\".wp-block-table table[data-amp-original-style*=border-left-color]>*\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:1:{i:0;s:26:\"border-right-color:inherit\";}}i:857;a:2:{i:0;a:4:{s:63:\".wp-block-table table[data-amp-original-style*=border-style] td\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"td\";}}s:63:\".wp-block-table table[data-amp-original-style*=border-style] th\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}s:63:\".wp-block-table table[data-amp-original-style*=border-style] tr\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"tr\";}}s:62:\".wp-block-table table[data-amp-original-style*=border-style]>*\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:1:{i:0;s:20:\"border-style:inherit\";}}i:858;a:2:{i:0;a:4:{s:63:\".wp-block-table table[data-amp-original-style*=border-width] td\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"td\";}}s:63:\".wp-block-table table[data-amp-original-style*=border-width] th\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}s:63:\".wp-block-table table[data-amp-original-style*=border-width] tr\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"tr\";}}s:62:\".wp-block-table table[data-amp-original-style*=border-width]>*\";a:3:{i:3;a:1:{i:0;s:23:\"data-amp-original-style\";}i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:2:{i:0;s:20:\"border-style:inherit\";i:1;s:20:\"border-width:inherit\";}}i:859;a:2:{i:0;a:1:{s:41:\":root :where(.wp-block-table-of-contents)\";a:0:{}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:860;a:2:{i:0;a:1:{s:34:\":where(.wp-block-term-description)\";a:0:{}}i:1;a:3:{i:0;s:21:\"box-sizing:border-box\";i:1;s:41:\"margin-bottom:var(--wp--style--block-gap)\";i:2;s:38:\"margin-top:var(--wp--style--block-gap)\";}}i:861;a:2:{i:0;a:1:{s:28:\".wp-block-term-description p\";a:2:{i:1;a:1:{i:0;s:25:\"wp-block-term-description\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:12:\"margin-top:0\";}}i:862;a:2:{i:0;a:2:{s:22:\".wp-block-text-columns\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-text-columns\";}}s:34:\".wp-block-text-columns.aligncenter\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-text-columns\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:863;a:2:{i:0;a:1:{s:39:\".wp-block-text-columns .wp-block-column\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-text-columns\";i:1;s:15:\"wp-block-column\";}}}i:1;a:2:{i:0;s:12:\"margin:0 1em\";i:1;s:9:\"padding:0\";}}i:864;a:2:{i:0;a:1:{s:51:\".wp-block-text-columns .wp-block-column:first-child\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-text-columns\";i:1;s:15:\"wp-block-column\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:865;a:2:{i:0;a:1:{s:50:\".wp-block-text-columns .wp-block-column:last-child\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-text-columns\";i:1;s:15:\"wp-block-column\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:866;a:2:{i:0;a:1:{s:49:\".wp-block-text-columns.columns-2 .wp-block-column\";a:1:{i:1;a:3:{i:0;s:21:\"wp-block-text-columns\";i:1;s:9:\"columns-2\";i:2;s:15:\"wp-block-column\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:867;a:2:{i:0;a:1:{s:49:\".wp-block-text-columns.columns-3 .wp-block-column\";a:1:{i:1;a:3:{i:0;s:21:\"wp-block-text-columns\";i:1;s:9:\"columns-3\";i:2;s:15:\"wp-block-column\";}}}i:1;a:1:{i:0;s:15:\"width:33.33333%\";}}i:868;a:2:{i:0;a:1:{s:49:\".wp-block-text-columns.columns-4 .wp-block-column\";a:1:{i:1;a:3:{i:0;s:21:\"wp-block-text-columns\";i:1;s:9:\"columns-4\";i:2;s:15:\"wp-block-column\";}}}i:1;a:1:{i:0;s:9:\"width:25%\";}}i:869;a:2:{i:0;a:1:{s:18:\"pre.wp-block-verse\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-verse\";}i:0;a:1:{i:0;s:3:\"pre\";}}}i:1;a:2:{i:0;s:13:\"overflow:auto\";i:1;s:20:\"white-space:pre-wrap\";}}i:870;a:2:{i:0;a:1:{s:26:\":where(pre.wp-block-verse)\";a:0:{}}i:1;a:1:{i:0;s:19:\"font-family:inherit\";}}i:871;a:2:{i:0;a:1:{s:15:\".wp-block-video\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}}}i:1;a:1:{i:0;s:21:\"box-sizing:border-box\";}}i:872;a:2:{i:0;a:2:{s:25:\".wp-block-video amp-video\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:27:\".wp-block-video amp-youtube\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:2:{i:0;s:21:\"vertical-align:middle\";i:1;s:10:\"width:100%\";}}i:873;s:28:\"@supports (position:sticky){\";i:874;a:2:{i:0;a:1:{s:24:\".wp-block-video [poster]\";a:2:{i:3;a:1:{i:0;s:6:\"poster\";}i:1;a:1:{i:0;s:14:\"wp-block-video\";}}}i:1;a:1:{i:0;s:16:\"object-fit:cover\";}}i:875;s:1:\"}\";i:876;a:2:{i:0;a:1:{s:27:\".wp-block-video.aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-video\";i:1;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:877;a:2:{i:0;a:1:{s:34:\".wp-block-video :where(figcaption)\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}}}i:1;a:2:{i:0;s:17:\"margin-bottom:1em\";i:1;s:15:\"margin-top:.5em\";}}i:878;a:2:{i:0;a:2:{s:22:\".editor-styles-wrapper\";a:1:{i:1;a:1:{i:0;s:21:\"editor-styles-wrapper\";}}s:14:\".entry-content\";a:1:{i:1;a:1:{i:0;s:13:\"entry-content\";}}}i:1;a:1:{i:0;s:23:\"counter-reset:footnotes\";}}i:879;a:2:{i:0;a:1:{s:13:\"a[data-fn].fn\";a:3:{i:3;a:1:{i:0;s:7:\"data-fn\";}i:1;a:1:{i:0;s:2:\"fn\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:27:\"counter-increment:footnotes\";i:1;s:19:\"display:inline-flex\";i:2;s:17:\"font-size:smaller\";i:3;s:20:\"text-decoration:none\";i:4;s:22:\"text-indent:-9999999px\";i:5;s:20:\"vertical-align:super\";}}i:880;a:2:{i:0;a:1:{s:19:\"a[data-fn].fn:after\";a:3:{i:3;a:1:{i:0;s:7:\"data-fn\";}i:1;a:1:{i:0;s:2:\"fn\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:34:\"content:\"[\" counter(footnotes) \"]\"\";i:1;s:11:\"float:right\";i:2;s:13:\"text-indent:0\";}}i:881;a:2:{i:0;a:1:{s:18:\".wp-element-button\";a:1:{i:1;a:1:{i:0;s:17:\"wp-element-button\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:882;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:2:{i:0;s:36:\"--wp--preset--font-size--normal:16px\";i:1;s:34:\"--wp--preset--font-size--huge:42px\";}}i:883;a:2:{i:0;a:1:{s:43:\":root .has-very-light-gray-background-color\";a:1:{i:1;a:1:{i:0;s:36:\"has-very-light-gray-background-color\";}}}i:1;a:1:{i:0;s:21:\"background-color:#eee\";}}i:884;a:2:{i:0;a:1:{s:42:\":root .has-very-dark-gray-background-color\";a:1:{i:1;a:1:{i:0;s:35:\"has-very-dark-gray-background-color\";}}}i:1;a:1:{i:0;s:24:\"background-color:#313131\";}}i:885;a:2:{i:0;a:1:{s:32:\":root .has-very-light-gray-color\";a:1:{i:1;a:1:{i:0;s:25:\"has-very-light-gray-color\";}}}i:1;a:1:{i:0;s:10:\"color:#eee\";}}i:886;a:2:{i:0;a:1:{s:31:\":root .has-very-dark-gray-color\";a:1:{i:1;a:1:{i:0;s:24:\"has-very-dark-gray-color\";}}}i:1;a:1:{i:0;s:13:\"color:#313131\";}}i:887;a:2:{i:0;a:1:{s:66:\":root .has-vivid-green-cyan-to-vivid-cyan-blue-gradient-background\";a:1:{i:1;a:1:{i:0;s:59:\"has-vivid-green-cyan-to-vivid-cyan-blue-gradient-background\";}}}i:1;a:1:{i:0;s:51:\"background:linear-gradient(-135deg,#00d084,#0693e3)\";}}i:888;a:2:{i:0;a:1:{s:43:\":root .has-purple-crush-gradient-background\";a:1:{i:1;a:1:{i:0;s:36:\"has-purple-crush-gradient-background\";}}}i:1;a:1:{i:0;s:63:\"background:linear-gradient(-135deg,#34e2e4,#4721fb 50%,#ab1dfe)\";}}i:889;a:2:{i:0;a:1:{s:40:\":root .has-hazy-dawn-gradient-background\";a:1:{i:1;a:1:{i:0;s:33:\"has-hazy-dawn-gradient-background\";}}}i:1;a:1:{i:0;s:51:\"background:linear-gradient(-135deg,#faaca8,#dad0ec)\";}}i:890;a:2:{i:0;a:1:{s:44:\":root .has-subdued-olive-gradient-background\";a:1:{i:1;a:1:{i:0;s:37:\"has-subdued-olive-gradient-background\";}}}i:1;a:1:{i:0;s:51:\"background:linear-gradient(-135deg,#fafae1,#67a671)\";}}i:891;a:2:{i:0;a:1:{s:43:\":root .has-atomic-cream-gradient-background\";a:1:{i:1;a:1:{i:0;s:36:\"has-atomic-cream-gradient-background\";}}}i:1;a:1:{i:0;s:51:\"background:linear-gradient(-135deg,#fdd79a,#004a59)\";}}i:892;a:2:{i:0;a:1:{s:41:\":root .has-nightshade-gradient-background\";a:1:{i:1;a:1:{i:0;s:34:\"has-nightshade-gradient-background\";}}}i:1;a:1:{i:0;s:51:\"background:linear-gradient(-135deg,#330968,#31cdcf)\";}}i:893;a:2:{i:0;a:1:{s:39:\":root .has-midnight-gradient-background\";a:1:{i:1;a:1:{i:0;s:32:\"has-midnight-gradient-background\";}}}i:1;a:1:{i:0;s:51:\"background:linear-gradient(-135deg,#020381,#2874fc)\";}}i:894;a:2:{i:0;a:1:{s:22:\".has-regular-font-size\";a:1:{i:1;a:1:{i:0;s:21:\"has-regular-font-size\";}}}i:1;a:1:{i:0;s:13:\"font-size:1em\";}}i:895;a:2:{i:0;a:1:{s:21:\".has-larger-font-size\";a:1:{i:1;a:1:{i:0;s:20:\"has-larger-font-size\";}}}i:1;a:1:{i:0;s:17:\"font-size:2.625em\";}}i:896;a:2:{i:0;a:1:{s:21:\".has-normal-font-size\";a:1:{i:1;a:1:{i:0;s:20:\"has-normal-font-size\";}}}i:1;a:1:{i:0;s:46:\"font-size:var(--wp--preset--font-size--normal)\";}}i:897;a:2:{i:0;a:1:{s:19:\".has-huge-font-size\";a:1:{i:1;a:1:{i:0;s:18:\"has-huge-font-size\";}}}i:1;a:1:{i:0;s:44:\"font-size:var(--wp--preset--font-size--huge)\";}}i:898;a:2:{i:0;a:1:{s:22:\".has-text-align-center\";a:1:{i:1;a:1:{i:0;s:21:\"has-text-align-center\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:899;a:2:{i:0;a:1:{s:20:\".has-text-align-left\";a:1:{i:1;a:1:{i:0;s:19:\"has-text-align-left\";}}}i:1;a:1:{i:0;s:15:\"text-align:left\";}}i:900;a:2:{i:0;a:1:{s:21:\".has-text-align-right\";a:1:{i:1;a:1:{i:0;s:20:\"has-text-align-right\";}}}i:1;a:1:{i:0;s:16:\"text-align:right\";}}i:901;a:2:{i:0;a:1:{s:29:\"#end-resizable-editor-section\";a:1:{i:2;a:1:{i:0;s:28:\"end-resizable-editor-section\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:902;a:2:{i:0;a:1:{s:12:\".aligncenter\";a:1:{i:1;a:1:{i:0;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:10:\"clear:both\";}}i:903;a:2:{i:0;a:1:{s:21:\".items-justified-left\";a:1:{i:1;a:1:{i:0;s:20:\"items-justified-left\";}}}i:1;a:1:{i:0;s:26:\"justify-content:flex-start\";}}i:904;a:2:{i:0;a:1:{s:23:\".items-justified-center\";a:1:{i:1;a:1:{i:0;s:22:\"items-justified-center\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:905;a:2:{i:0;a:1:{s:22:\".items-justified-right\";a:1:{i:1;a:1:{i:0;s:21:\"items-justified-right\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:906;a:2:{i:0;a:1:{s:30:\".items-justified-space-between\";a:1:{i:1;a:1:{i:0;s:29:\"items-justified-space-between\";}}}i:1;a:1:{i:0;s:29:\"justify-content:space-between\";}}i:907;a:2:{i:0;a:1:{s:19:\".screen-reader-text\";a:1:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}}}i:1;a:9:{i:0;s:8:\"border:0\";i:1;s:26:\"clip:rect(1px,1px,1px,1px)\";i:2;s:20:\"clip-path:inset(50%)\";i:3;s:10:\"height:1px\";i:4;s:11:\"margin:-1px\";i:5;s:15:\"overflow:hidden\";i:6;s:9:\"padding:0\";i:7;s:17:\"position:absolute\";i:8;s:9:\"width:1px\";}}i:908;a:2:{i:0;a:1:{s:39:\".screen-reader-text:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}}}i:1;a:1:{i:0;s:16:\"word-wrap:normal\";}}i:909;a:2:{i:0;a:1:{s:25:\".screen-reader-text:focus\";a:1:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}}}i:1;a:13:{i:0;s:21:\"background-color:#ddd\";i:1;s:14:\"clip-path:none\";i:2;s:10:\"color:#444\";i:3;s:13:\"display:block\";i:4;s:13:\"font-size:1em\";i:5;s:11:\"height:auto\";i:6;s:18:\"line-height:normal\";i:7;s:22:\"padding:15px 23px 14px\";i:8;s:9:\"right:5px\";i:9;s:20:\"text-decoration:none\";i:10;s:7:\"top:5px\";i:11;s:10:\"width:auto\";i:12;s:14:\"z-index:100000\";}}i:910;a:2:{i:0;a:1:{s:45:\".screen-reader-text:focus:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}}}i:1;a:1:{i:0;s:9:\"clip:auto\";}}i:911;a:2:{i:0;a:1:{s:30:\"html :where(.has-border-color)\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:18:\"border-style:solid\";}}i:912;a:2:{i:0;a:1:{s:56:\"html :where([data-amp-original-style*=border-top-color])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:22:\"border-top-style:solid\";}}i:913;a:2:{i:0;a:1:{s:58:\"html :where([data-amp-original-style*=border-right-color])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:23:\"border-left-style:solid\";}}i:914;a:2:{i:0;a:1:{s:59:\"html :where([data-amp-original-style*=border-bottom-color])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:25:\"border-bottom-style:solid\";}}i:915;a:2:{i:0;a:1:{s:57:\"html :where([data-amp-original-style*=border-left-color])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:24:\"border-right-style:solid\";}}i:916;a:2:{i:0;a:1:{s:52:\"html :where([data-amp-original-style*=border-width])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:18:\"border-style:solid\";}}i:917;a:2:{i:0;a:1:{s:56:\"html :where([data-amp-original-style*=border-top-width])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:22:\"border-top-style:solid\";}}i:918;a:2:{i:0;a:1:{s:58:\"html :where([data-amp-original-style*=border-right-width])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:23:\"border-left-style:solid\";}}i:919;a:2:{i:0;a:1:{s:59:\"html :where([data-amp-original-style*=border-bottom-width])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:25:\"border-bottom-style:solid\";}}i:920;a:2:{i:0;a:1:{s:57:\"html :where([data-amp-original-style*=border-left-width])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:24:\"border-right-style:solid\";}}i:921;a:2:{i:0;a:2:{s:38:\"html :where(amp-img[class*=wp-image-])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}s:39:\"html :where(amp-anim[class*=wp-image-])\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:2:{i:0;s:11:\"height:auto\";i:1;s:14:\"max-width:100%\";}}i:922;a:2:{i:0;a:1:{s:14:\":where(figure)\";a:0:{}}i:1;a:1:{i:0;s:14:\"margin:0 0 1em\";}}i:923;a:2:{i:0;a:1:{s:32:\"html :where(.is-position-sticky)\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:77:\"--wp-admin--admin-bar--position-offset:var(--wp-admin--admin-bar--height,0px)\";}}i:924;s:36:\"@media screen and (max-width:600px){\";i:925;a:2:{i:0;a:1:{s:32:\"html :where(.is-position-sticky)\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:42:\"--wp-admin--admin-bar--position-offset:0px\";}}i:926;s:1:\"}\";}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"6c88ddcea44104d61121e2893c30ddd3\";s:10:\"parse_time\";d:0.1476500034332275390625;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off");

INSERT IGNORE INTO `wp_options` VALUES 
("326","_transient_timeout_amp-parsed-stylesheet-v40-7c43208847f4697c5f0131d12a2a3991","1734139818","off"),
("327","_transient_amp-parsed-stylesheet-v40-7c43208847f4697c5f0131d12a2a3991","a:8:{s:6:\"tokens\";a:2:{i:0;a:2:{i:0;a:1:{s:22:\".wp-block-button__link\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-button__link\";}}}i:1;a:7:{i:0;s:10:\"color:#fff\";i:1;s:24:\"background-color:#32373c\";i:2;s:20:\"border-radius:9999px\";i:3;s:15:\"box-shadow:none\";i:4;s:20:\"text-decoration:none\";i:5;s:46:\"padding:calc(.667em + 2px) calc(1.333em + 2px)\";i:6;s:17:\"font-size:1.125em\";}}i:1;a:2:{i:0;a:1:{s:22:\".wp-block-file__button\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-file__button\";}}}i:1;a:3:{i:0;s:18:\"background:#32373c\";i:1;s:10:\"color:#fff\";i:2;s:20:\"text-decoration:none\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"f532a24ff95f2bb83fe33b538b859423\";s:10:\"parse_time\";d:0.0008170604705810546875;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("328","_transient_timeout_amp-parsed-stylesheet-v40-3af1fb1ff58f74a761456ccb820167ac","1734139818","off"),
("329","_transient_amp-parsed-stylesheet-v40-3af1fb1ff58f74a761456ccb820167ac","a:8:{s:6:\"tokens\";a:69:{i:0;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:47:{i:0;s:36:\"--wp--preset--aspect-ratio--square:1\";i:1;s:35:\"--wp--preset--aspect-ratio--4-3:4/3\";i:2;s:35:\"--wp--preset--aspect-ratio--3-4:3/4\";i:3;s:35:\"--wp--preset--aspect-ratio--3-2:3/2\";i:4;s:35:\"--wp--preset--aspect-ratio--2-3:2/3\";i:5;s:37:\"--wp--preset--aspect-ratio--16-9:16/9\";i:6;s:37:\"--wp--preset--aspect-ratio--9-16:9/16\";i:7;s:31:\"--wp--preset--color--black:#000\";i:8;s:45:\"--wp--preset--color--cyan-bluish-gray:#abb8c3\";i:9;s:31:\"--wp--preset--color--white:#fff\";i:10;s:38:\"--wp--preset--color--pale-pink:#f78da7\";i:11;s:38:\"--wp--preset--color--vivid-red:#cf2e2e\";i:12;s:50:\"--wp--preset--color--luminous-vivid-orange:#ff6900\";i:13;s:49:\"--wp--preset--color--luminous-vivid-amber:#fcb900\";i:14;s:45:\"--wp--preset--color--light-green-cyan:#7bdcb5\";i:15;s:45:\"--wp--preset--color--vivid-green-cyan:#00d084\";i:16;s:43:\"--wp--preset--color--pale-cyan-blue:#8ed1fc\";i:17;s:44:\"--wp--preset--color--vivid-cyan-blue:#0693e3\";i:18;s:41:\"--wp--preset--color--vivid-purple:#9b51e0\";i:19;s:113:\"--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple:linear-gradient(135deg,rgba(6,147,227,1) 0%,#9b51e0 100%)\";i:20;s:108:\"--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan:linear-gradient(135deg,#7adcb4 0%,#00d082 100%)\";i:21;s:137:\"--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange:linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%)\";i:22;s:116:\"--wp--preset--gradient--luminous-vivid-orange-to-vivid-red:linear-gradient(135deg,rgba(255,105,0,1) 0%,#cf2e2e 100%)\";i:23;s:104:\"--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray:linear-gradient(135deg,#eee 0%,#a9b8c3 100%)\";i:24;s:141:\"--wp--preset--gradient--cool-to-warm-spectrum:linear-gradient(135deg,#4aeadc 0%,#9778d1 20%,#cf2aba 40%,#ee2c82 60%,#fb6962 80%,#fef84c 100%)\";i:25;s:90:\"--wp--preset--gradient--blush-light-purple:linear-gradient(135deg,#ffceec 0%,#9896f0 100%)\";i:26;s:98:\"--wp--preset--gradient--blush-bordeaux:linear-gradient(135deg,#fecda5 0%,#fe2d2d 50%,#6b003e 100%)\";i:27;s:97:\"--wp--preset--gradient--luminous-dusk:linear-gradient(135deg,#ffcb70 0%,#c751c0 50%,#4158d0 100%)\";i:28;s:94:\"--wp--preset--gradient--pale-ocean:linear-gradient(135deg,#fff5cb 0%,#b6e3d4 50%,#33a7b5 100%)\";i:29;s:86:\"--wp--preset--gradient--electric-grass:linear-gradient(135deg,#caf880 0%,#71ce7e 100%)\";i:30;s:80:\"--wp--preset--gradient--midnight:linear-gradient(135deg,#020381 0%,#2874fc 100%)\";i:31;s:35:\"--wp--preset--font-size--small:13px\";i:32;s:36:\"--wp--preset--font-size--medium:20px\";i:33;s:35:\"--wp--preset--font-size--large:36px\";i:34;s:37:\"--wp--preset--font-size--x-large:42px\";i:35;s:32:\"--wp--preset--spacing--20:.44rem\";i:36;s:32:\"--wp--preset--spacing--30:.67rem\";i:37;s:30:\"--wp--preset--spacing--40:1rem\";i:38;s:32:\"--wp--preset--spacing--50:1.5rem\";i:39;s:33:\"--wp--preset--spacing--60:2.25rem\";i:40;s:33:\"--wp--preset--spacing--70:3.38rem\";i:41;s:33:\"--wp--preset--spacing--80:5.06rem\";i:42;s:56:\"--wp--preset--shadow--natural:6px 6px 9px rgba(0,0,0,.2)\";i:43;s:56:\"--wp--preset--shadow--deep:12px 12px 50px rgba(0,0,0,.4)\";i:44;s:54:\"--wp--preset--shadow--sharp:6px 6px 0px rgba(0,0,0,.2)\";i:45;s:89:\"--wp--preset--shadow--outlined:6px 6px 0px -3px rgba(255,255,255,1),6px 6px rgba(0,0,0,1)\";i:46;s:53:\"--wp--preset--shadow--crisp:6px 6px 0px rgba(0,0,0,1)\";}}i:1;a:2:{i:0;a:1:{s:23:\":where(.is-layout-flex)\";a:0:{}}i:1;a:1:{i:0;s:8:\"gap:.5em\";}}i:2;a:2:{i:0;a:1:{s:23:\":where(.is-layout-grid)\";a:0:{}}i:1;a:1:{i:0;s:8:\"gap:.5em\";}}i:3;a:2:{i:0;a:1:{s:20:\"body .is-layout-flex\";a:2:{i:1;a:1:{i:0;s:14:\"is-layout-flex\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:4;a:2:{i:0;a:1:{s:15:\".is-layout-flex\";a:1:{i:1;a:1:{i:0;s:14:\"is-layout-flex\";}}}i:1;a:2:{i:0;s:14:\"flex-wrap:wrap\";i:1;s:18:\"align-items:center\";}}i:5;a:2:{i:0;a:1:{s:29:\".is-layout-flex > :is(*, div)\";a:1:{i:1;a:1:{i:0;s:14:\"is-layout-flex\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:6;a:2:{i:0;a:1:{s:20:\"body .is-layout-grid\";a:2:{i:1;a:1:{i:0;s:14:\"is-layout-grid\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:grid\";}}i:7;a:2:{i:0;a:1:{s:29:\".is-layout-grid > :is(*, div)\";a:1:{i:1;a:1:{i:0;s:14:\"is-layout-grid\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:8;a:2:{i:0;a:1:{s:40:\":where(.wp-block-columns.is-layout-flex)\";a:0:{}}i:1;a:1:{i:0;s:7:\"gap:2em\";}}i:9;a:2:{i:0;a:1:{s:40:\":where(.wp-block-columns.is-layout-grid)\";a:0:{}}i:1;a:1:{i:0;s:7:\"gap:2em\";}}i:10;a:2:{i:0;a:1:{s:46:\":where(.wp-block-post-template.is-layout-flex)\";a:0:{}}i:1;a:1:{i:0;s:10:\"gap:1.25em\";}}i:11;a:2:{i:0;a:1:{s:46:\":where(.wp-block-post-template.is-layout-grid)\";a:0:{}}i:1;a:1:{i:0;s:10:\"gap:1.25em\";}}i:12;a:2:{i:0;a:1:{s:36:\".has-black-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:15:\"has-black-color\";}}}i:1;a:1:{i:0;s:37:\"color:var(--wp--preset--color--black)\";}}i:13;a:2:{i:0;a:1:{s:47:\".has-cyan-bluish-gray-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:26:\"has-cyan-bluish-gray-color\";}}}i:1;a:1:{i:0;s:48:\"color:var(--wp--preset--color--cyan-bluish-gray)\";}}i:14;a:2:{i:0;a:1:{s:36:\".has-white-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:15:\"has-white-color\";}}}i:1;a:1:{i:0;s:37:\"color:var(--wp--preset--color--white)\";}}i:15;a:2:{i:0;a:1:{s:40:\".has-pale-pink-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:19:\"has-pale-pink-color\";}}}i:1;a:1:{i:0;s:41:\"color:var(--wp--preset--color--pale-pink)\";}}i:16;a:2:{i:0;a:1:{s:40:\".has-vivid-red-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:19:\"has-vivid-red-color\";}}}i:1;a:1:{i:0;s:41:\"color:var(--wp--preset--color--vivid-red)\";}}i:17;a:2:{i:0;a:1:{s:52:\".has-luminous-vivid-orange-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:31:\"has-luminous-vivid-orange-color\";}}}i:1;a:1:{i:0;s:53:\"color:var(--wp--preset--color--luminous-vivid-orange)\";}}i:18;a:2:{i:0;a:1:{s:51:\".has-luminous-vivid-amber-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:30:\"has-luminous-vivid-amber-color\";}}}i:1;a:1:{i:0;s:52:\"color:var(--wp--preset--color--luminous-vivid-amber)\";}}i:19;a:2:{i:0;a:1:{s:47:\".has-light-green-cyan-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:26:\"has-light-green-cyan-color\";}}}i:1;a:1:{i:0;s:48:\"color:var(--wp--preset--color--light-green-cyan)\";}}i:20;a:2:{i:0;a:1:{s:47:\".has-vivid-green-cyan-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:26:\"has-vivid-green-cyan-color\";}}}i:1;a:1:{i:0;s:48:\"color:var(--wp--preset--color--vivid-green-cyan)\";}}i:21;a:2:{i:0;a:1:{s:45:\".has-pale-cyan-blue-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:24:\"has-pale-cyan-blue-color\";}}}i:1;a:1:{i:0;s:46:\"color:var(--wp--preset--color--pale-cyan-blue)\";}}i:22;a:2:{i:0;a:1:{s:46:\".has-vivid-cyan-blue-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:25:\"has-vivid-cyan-blue-color\";}}}i:1;a:1:{i:0;s:47:\"color:var(--wp--preset--color--vivid-cyan-blue)\";}}i:23;a:2:{i:0;a:1:{s:43:\".has-vivid-purple-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:22:\"has-vivid-purple-color\";}}}i:1;a:1:{i:0;s:44:\"color:var(--wp--preset--color--vivid-purple)\";}}i:24;a:2:{i:0;a:1:{s:47:\".has-black-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:26:\"has-black-background-color\";}}}i:1;a:1:{i:0;s:48:\"background-color:var(--wp--preset--color--black)\";}}i:25;a:2:{i:0;a:1:{s:58:\".has-cyan-bluish-gray-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:37:\"has-cyan-bluish-gray-background-color\";}}}i:1;a:1:{i:0;s:59:\"background-color:var(--wp--preset--color--cyan-bluish-gray)\";}}i:26;a:2:{i:0;a:1:{s:47:\".has-white-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:26:\"has-white-background-color\";}}}i:1;a:1:{i:0;s:48:\"background-color:var(--wp--preset--color--white)\";}}i:27;a:2:{i:0;a:1:{s:51:\".has-pale-pink-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:30:\"has-pale-pink-background-color\";}}}i:1;a:1:{i:0;s:52:\"background-color:var(--wp--preset--color--pale-pink)\";}}i:28;a:2:{i:0;a:1:{s:51:\".has-vivid-red-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:30:\"has-vivid-red-background-color\";}}}i:1;a:1:{i:0;s:52:\"background-color:var(--wp--preset--color--vivid-red)\";}}i:29;a:2:{i:0;a:1:{s:63:\".has-luminous-vivid-orange-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:42:\"has-luminous-vivid-orange-background-color\";}}}i:1;a:1:{i:0;s:64:\"background-color:var(--wp--preset--color--luminous-vivid-orange)\";}}i:30;a:2:{i:0;a:1:{s:62:\".has-luminous-vivid-amber-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:41:\"has-luminous-vivid-amber-background-color\";}}}i:1;a:1:{i:0;s:63:\"background-color:var(--wp--preset--color--luminous-vivid-amber)\";}}i:31;a:2:{i:0;a:1:{s:58:\".has-light-green-cyan-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:37:\"has-light-green-cyan-background-color\";}}}i:1;a:1:{i:0;s:59:\"background-color:var(--wp--preset--color--light-green-cyan)\";}}i:32;a:2:{i:0;a:1:{s:58:\".has-vivid-green-cyan-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:37:\"has-vivid-green-cyan-background-color\";}}}i:1;a:1:{i:0;s:59:\"background-color:var(--wp--preset--color--vivid-green-cyan)\";}}i:33;a:2:{i:0;a:1:{s:56:\".has-pale-cyan-blue-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:35:\"has-pale-cyan-blue-background-color\";}}}i:1;a:1:{i:0;s:57:\"background-color:var(--wp--preset--color--pale-cyan-blue)\";}}i:34;a:2:{i:0;a:1:{s:57:\".has-vivid-cyan-blue-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:36:\"has-vivid-cyan-blue-background-color\";}}}i:1;a:1:{i:0;s:58:\"background-color:var(--wp--preset--color--vivid-cyan-blue)\";}}i:35;a:2:{i:0;a:1:{s:54:\".has-vivid-purple-background-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:33:\"has-vivid-purple-background-color\";}}}i:1;a:1:{i:0;s:55:\"background-color:var(--wp--preset--color--vivid-purple)\";}}i:36;a:2:{i:0;a:1:{s:43:\".has-black-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:22:\"has-black-border-color\";}}}i:1;a:1:{i:0;s:44:\"border-color:var(--wp--preset--color--black)\";}}i:37;a:2:{i:0;a:1:{s:54:\".has-cyan-bluish-gray-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:33:\"has-cyan-bluish-gray-border-color\";}}}i:1;a:1:{i:0;s:55:\"border-color:var(--wp--preset--color--cyan-bluish-gray)\";}}i:38;a:2:{i:0;a:1:{s:43:\".has-white-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:22:\"has-white-border-color\";}}}i:1;a:1:{i:0;s:44:\"border-color:var(--wp--preset--color--white)\";}}i:39;a:2:{i:0;a:1:{s:47:\".has-pale-pink-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:26:\"has-pale-pink-border-color\";}}}i:1;a:1:{i:0;s:48:\"border-color:var(--wp--preset--color--pale-pink)\";}}i:40;a:2:{i:0;a:1:{s:47:\".has-vivid-red-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:26:\"has-vivid-red-border-color\";}}}i:1;a:1:{i:0;s:48:\"border-color:var(--wp--preset--color--vivid-red)\";}}i:41;a:2:{i:0;a:1:{s:59:\".has-luminous-vivid-orange-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:38:\"has-luminous-vivid-orange-border-color\";}}}i:1;a:1:{i:0;s:60:\"border-color:var(--wp--preset--color--luminous-vivid-orange)\";}}i:42;a:2:{i:0;a:1:{s:58:\".has-luminous-vivid-amber-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:37:\"has-luminous-vivid-amber-border-color\";}}}i:1;a:1:{i:0;s:59:\"border-color:var(--wp--preset--color--luminous-vivid-amber)\";}}i:43;a:2:{i:0;a:1:{s:54:\".has-light-green-cyan-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:33:\"has-light-green-cyan-border-color\";}}}i:1;a:1:{i:0;s:55:\"border-color:var(--wp--preset--color--light-green-cyan)\";}}i:44;a:2:{i:0;a:1:{s:54:\".has-vivid-green-cyan-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:33:\"has-vivid-green-cyan-border-color\";}}}i:1;a:1:{i:0;s:55:\"border-color:var(--wp--preset--color--vivid-green-cyan)\";}}i:45;a:2:{i:0;a:1:{s:52:\".has-pale-cyan-blue-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:31:\"has-pale-cyan-blue-border-color\";}}}i:1;a:1:{i:0;s:53:\"border-color:var(--wp--preset--color--pale-cyan-blue)\";}}i:46;a:2:{i:0;a:1:{s:53:\".has-vivid-cyan-blue-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:32:\"has-vivid-cyan-blue-border-color\";}}}i:1;a:1:{i:0;s:54:\"border-color:var(--wp--preset--color--vivid-cyan-blue)\";}}i:47;a:2:{i:0;a:1:{s:50:\".has-vivid-purple-border-color:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:29:\"has-vivid-purple-border-color\";}}}i:1;a:1:{i:0;s:51:\"border-color:var(--wp--preset--color--vivid-purple)\";}}i:48;a:2:{i:0;a:1:{s:76:\".has-vivid-cyan-blue-to-vivid-purple-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:55:\"has-vivid-cyan-blue-to-vivid-purple-gradient-background\";}}}i:1;a:1:{i:0;s:71:\"background:var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple)\";}}i:49;a:2:{i:0;a:1:{s:81:\".has-light-green-cyan-to-vivid-green-cyan-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:60:\"has-light-green-cyan-to-vivid-green-cyan-gradient-background\";}}}i:1;a:1:{i:0;s:76:\"background:var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan)\";}}i:50;a:2:{i:0;a:1:{s:90:\".has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:69:\"has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background\";}}}i:1;a:1:{i:0;s:85:\"background:var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange)\";}}i:51;a:2:{i:0;a:1:{s:79:\".has-luminous-vivid-orange-to-vivid-red-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:58:\"has-luminous-vivid-orange-to-vivid-red-gradient-background\";}}}i:1;a:1:{i:0;s:74:\"background:var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red)\";}}i:52;a:2:{i:0;a:1:{s:80:\".has-very-light-gray-to-cyan-bluish-gray-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:59:\"has-very-light-gray-to-cyan-bluish-gray-gradient-background\";}}}i:1;a:1:{i:0;s:75:\"background:var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray)\";}}i:53;a:2:{i:0;a:1:{s:66:\".has-cool-to-warm-spectrum-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:45:\"has-cool-to-warm-spectrum-gradient-background\";}}}i:1;a:1:{i:0;s:61:\"background:var(--wp--preset--gradient--cool-to-warm-spectrum)\";}}i:54;a:2:{i:0;a:1:{s:63:\".has-blush-light-purple-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:42:\"has-blush-light-purple-gradient-background\";}}}i:1;a:1:{i:0;s:58:\"background:var(--wp--preset--gradient--blush-light-purple)\";}}i:55;a:2:{i:0;a:1:{s:59:\".has-blush-bordeaux-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:38:\"has-blush-bordeaux-gradient-background\";}}}i:1;a:1:{i:0;s:54:\"background:var(--wp--preset--gradient--blush-bordeaux)\";}}i:56;a:2:{i:0;a:1:{s:58:\".has-luminous-dusk-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:37:\"has-luminous-dusk-gradient-background\";}}}i:1;a:1:{i:0;s:53:\"background:var(--wp--preset--gradient--luminous-dusk)\";}}i:57;a:2:{i:0;a:1:{s:55:\".has-pale-ocean-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:34:\"has-pale-ocean-gradient-background\";}}}i:1;a:1:{i:0;s:50:\"background:var(--wp--preset--gradient--pale-ocean)\";}}i:58;a:2:{i:0;a:1:{s:59:\".has-electric-grass-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:38:\"has-electric-grass-gradient-background\";}}}i:1;a:1:{i:0;s:54:\"background:var(--wp--preset--gradient--electric-grass)\";}}i:59;a:2:{i:0;a:1:{s:53:\".has-midnight-gradient-background:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:32:\"has-midnight-gradient-background\";}}}i:1;a:1:{i:0;s:48:\"background:var(--wp--preset--gradient--midnight)\";}}i:60;a:2:{i:0;a:1:{s:40:\".has-small-font-size:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:19:\"has-small-font-size\";}}}i:1;a:1:{i:0;s:45:\"font-size:var(--wp--preset--font-size--small)\";}}i:61;a:2:{i:0;a:1:{s:41:\".has-medium-font-size:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:20:\"has-medium-font-size\";}}}i:1;a:1:{i:0;s:46:\"font-size:var(--wp--preset--font-size--medium)\";}}i:62;a:2:{i:0;a:1:{s:40:\".has-large-font-size:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:19:\"has-large-font-size\";}}}i:1;a:1:{i:0;s:45:\"font-size:var(--wp--preset--font-size--large)\";}}i:63;a:2:{i:0;a:1:{s:42:\".has-x-large-font-size:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:21:\"has-x-large-font-size\";}}}i:1;a:1:{i:0;s:47:\"font-size:var(--wp--preset--font-size--x-large)\";}}i:64;a:2:{i:0;a:1:{s:46:\":where(.wp-block-post-template.is-layout-flex)\";a:0:{}}i:1;a:1:{i:0;s:10:\"gap:1.25em\";}}i:65;a:2:{i:0;a:1:{s:46:\":where(.wp-block-post-template.is-layout-grid)\";a:0:{}}i:1;a:1:{i:0;s:10:\"gap:1.25em\";}}i:66;a:2:{i:0;a:1:{s:40:\":where(.wp-block-columns.is-layout-flex)\";a:0:{}}i:1;a:1:{i:0;s:7:\"gap:2em\";}}i:67;a:2:{i:0;a:1:{s:40:\":where(.wp-block-columns.is-layout-grid)\";a:0:{}}i:1;a:1:{i:0;s:7:\"gap:2em\";}}i:68;a:2:{i:0;a:1:{s:33:\":root :where(.wp-block-pullquote)\";a:0:{}}i:1;a:2:{i:0;s:15:\"font-size:1.5em\";i:1;s:15:\"line-height:1.6\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"b7e12b57670ca9c049f64c005ea21789\";s:10:\"parse_time\";d:0.012814044952392578125;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("330","_transient_timeout_amp-parsed-stylesheet-v40-a65a0b44a1c1ce98d3a84b1dabea7abb","1734139818","off"),
("331","_transient_amp-parsed-stylesheet-v40-a65a0b44a1c1ce98d3a84b1dabea7abb","a:8:{s:6:\"tokens\";a:186:{i:0;a:2:{i:0;a:1:{s:8:\".gb-wrap\";a:1:{i:1;a:1:{i:0;s:7:\"gb-wrap\";}}}i:1;a:21:{i:0;s:17:\"position:relative\";i:1;s:13:\"overflow:clip\";i:2;s:29:\"padding:var(--mobile-padding)\";i:3;s:36:\"border-width:var(--border-width,0px)\";i:4;s:37:\"border-style:var(--border-style,none)\";i:5;s:44:\"border-color:var(--border-color,transparent)\";i:6;s:49:\"border-radius:var(--border-radius,var(--round-5))\";i:7;s:26:\"background-color:var(--bg)\";i:8;s:23:\"--heading-color:inherit\";i:9;s:23:\"--header-bg:transparent\";i:10;s:34:\"--heading-border-color:transparent\";i:11;s:28:\"--dark-heading-color:inherit\";i:12;s:28:\"--dark-header-bg:transparent\";i:13;s:39:\"--dark-heading-border-color:transparent\";i:14;s:24:\"--content-bg:transparent\";i:15;s:20:\"--border-style:solid\";i:16;s:18:\"--border-width:0px\";i:17;s:26:\"--border-color:transparent\";i:18;s:31:\"--dark-border-color:transparent\";i:19;s:16:\"--bg:transparent\";i:20;s:21:\"--dark-bg:transparent\";}}i:1;a:2:{i:0;a:1:{s:28:\"[data-theme=\'dark\'] .gb-wrap\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:7:\"gb-wrap\";}}}i:1;a:2:{i:0;s:49:\"border-color:var(--dark-border-color,transparent)\";i:1;s:31:\"background-color:var(--dark-bg)\";}}i:2;a:2:{i:0;a:1:{s:11:\".yes-shadow\";a:1:{i:1;a:1:{i:0;s:10:\"yes-shadow\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:3;a:2:{i:0;a:1:{s:21:\".gb-wrap.none-padding\";a:1:{i:1;a:2:{i:0;s:7:\"gb-wrap\";i:1;s:12:\"none-padding\";}}}i:1;a:1:{i:0;s:9:\"padding:0\";}}i:4;a:2:{i:0;a:1:{s:10:\".gb-header\";a:1:{i:1;a:1:{i:0;s:9:\"gb-header\";}}}i:1;a:2:{i:0;s:36:\"padding:var(--mobile-header-padding)\";i:1;s:45:\"background-color:var(--header-bg,transparent)\";}}i:5;a:2:{i:0;a:1:{s:30:\"[data-theme=\'dark\'] .gb-header\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"gb-header\";}}}i:1;a:1:{i:0;s:67:\"background-color:var(--dark-header-bg,var(--header-bg,transparent))\";}}i:6;a:2:{i:0;a:1:{s:26:\".no-h-spacing .note-header\";a:1:{i:1;a:2:{i:0;s:12:\"no-h-spacing\";i:1;s:11:\"note-header\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:7;a:2:{i:0;a:1:{s:16:\".gb-overlay-link\";a:1:{i:1;a:1:{i:0;s:15:\"gb-overlay-link\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";}}i:8;a:2:{i:0;a:1:{s:11:\".gb-heading\";a:1:{i:1;a:1:{i:0;s:10:\"gb-heading\";}}}i:1;a:3:{i:0;s:8:\"margin:0\";i:1;s:34:\"color:var(--heading-color,inherit)\";i:2;s:14:\"--cp-spacing:0\";}}i:9;a:2:{i:0;a:1:{s:13:\"h2.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h2-fsize))\";}}i:10;a:2:{i:0;a:1:{s:13:\"h3.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h3-fsize))\";}}i:11;a:2:{i:0;a:1:{s:13:\"h4.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h4-fsize))\";}}i:12;a:2:{i:0;a:1:{s:13:\"h5.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h5-fsize))\";}}i:13;a:2:{i:0;a:1:{s:13:\"h6.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h6-fsize))\";}}i:14;a:2:{i:0;a:1:{s:21:\"span.gb-small-heading\";a:2:{i:1;a:1:{i:0;s:16:\"gb-small-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:56:\"font-size:var(--mobile-sub-heading-size,var(--h4-fsize))\";}}i:15;a:2:{i:0;a:1:{s:15:\".gb-description\";a:1:{i:1;a:1:{i:0;s:14:\"gb-description\";}}}i:1;a:4:{i:0;s:46:\"font-size:var(--mobile-description-size,.9rem)\";i:1;s:13:\"display:block\";i:2;s:14:\"margin-top:7px\";i:3;s:49:\"color:var(--description-color,var(--meta-fcolor))\";}}i:16;a:2:{i:0;a:1:{s:31:\"[data-theme=\'dark\'] .gb-heading\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:10:\"gb-heading\";}}}i:1;a:1:{i:0;s:31:\"color:var(--dark-heading-color)\";}}i:17;a:2:{i:0;a:1:{s:35:\"[data-theme=\'dark\'] .gb-description\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:14:\"gb-description\";}}}i:1;a:1:{i:0;s:35:\"color:var(--dark-description-color)\";}}i:18;a:2:{i:0;a:1:{s:13:\".note-content\";a:1:{i:1;a:1:{i:0;s:12:\"note-content\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow:hidden\";i:2;s:48:\"border-top:1px solid var(--heading-border-color)\";}}i:19;a:2:{i:0;a:1:{s:11:\".gb-content\";a:1:{i:1;a:1:{i:0;s:10:\"gb-content\";}}}i:1;a:2:{i:0;s:34:\"padding:var(--mobile-padding,20px)\";i:1;s:34:\"background-color:var(--content-bg)\";}}i:20;a:2:{i:0;a:1:{s:31:\"[data-theme=\'dark\'] .gb-content\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:10:\"gb-content\";}}}i:1;a:1:{i:0;s:39:\"background-color:var(--dark-content-bg)\";}}i:21;a:2:{i:0;a:1:{s:34:\".note-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:12:\"note-content\";}}}i:1;a:2:{i:0;s:20:\"margin-block-start:0\";i:1;s:41:\"margin-block-end:var(--cp-spacing,1.5rem)\";}}i:22;a:2:{i:0;a:1:{s:12:\".note-header\";a:1:{i:1;a:1:{i:0;s:11:\"note-header\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:29:\"justify-content:space-between\";i:4;s:8:\"gap:40px\";}}i:23;a:2:{i:0;a:1:{s:13:\".heading-icon\";a:1:{i:1;a:1:{i:0;s:12:\"heading-icon\";}}}i:1;a:1:{i:0;s:15:\"margin-left:7px\";}}i:24;a:2:{i:0;a:2:{s:21:\".heading-icon amp-img\";a:2:{i:1;a:1:{i:0;s:12:\"heading-icon\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:22:\".heading-icon amp-anim\";a:2:{i:1;a:1:{i:0;s:12:\"heading-icon\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:11:\"width:1.2em\";i:1;s:15:\"min-width:1.2em\";i:2;s:12:\"height:1.2em\";i:3;s:16:\"min-height:1.2em\";i:4;s:18:\"object-fit:contain\";}}i:25;a:2:{i:0;a:1:{s:23:\".gb-heading .note-title\";a:1:{i:1;a:2:{i:0;s:10:\"gb-heading\";i:1;s:10:\"note-title\";}}}i:1;a:3:{i:0;s:13:\"font-size:1em\";i:1;s:8:\"margin:0\";i:2;s:13:\"color:inherit\";}}i:26;a:2:{i:0;a:1:{s:13:\".note-heading\";a:1:{i:1;a:1:{i:0;s:12:\"note-heading\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:27;a:2:{i:0;a:1:{s:24:\".yes-toggle .note-header\";a:1:{i:1;a:2:{i:0;s:10:\"yes-toggle\";i:1;s:11:\"note-header\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:28;a:2:{i:0;a:1:{s:25:\".yes-toggle .note-content\";a:1:{i:1;a:2:{i:0;s:10:\"yes-toggle\";i:1;s:12:\"note-content\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:29;a:2:{i:0;a:1:{s:34:\".note-wrap.is-inline:not(.explain)\";a:1:{i:1;a:2:{i:0;s:9:\"note-wrap\";i:1;s:9:\"is-inline\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:30;a:2:{i:0;a:1:{s:31:\".note-wrap.explain .note-toggle\";a:1:{i:1;a:3:{i:0;s:9:\"note-wrap\";i:1;s:7:\"explain\";i:2;s:11:\"note-toggle\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transform:rotate(180deg)\";i:1;s:24:\"transform:rotate(180deg)\";}}i:31;a:2:{i:0;a:1:{s:12:\".note-toggle\";a:1:{i:1;a:1:{i:0;s:11:\"note-toggle\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";}}i:32;a:2:{i:0;a:1:{s:23:\".is-inline .note-toggle\";a:1:{i:1;a:2:{i:0;s:9:\"is-inline\";i:1;s:11:\"note-toggle\";}}}i:1;a:4:{i:0;s:23:\"-webkit-transition:none\";i:1;s:15:\"transition:none\";i:2;s:31:\"-webkit-transform:rotate(90deg)\";i:3;s:23:\"transform:rotate(90deg)\";}}i:33;a:2:{i:0;a:2:{s:25:\"div.list-style-element ul\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:2:{i:0;s:3:\"div\";i:1;s:2:\"ul\";}}s:25:\"div.list-style-element ol\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:2:{i:0;s:3:\"div\";i:1;s:2:\"ol\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:15:\"list-style:none\";}}i:34;a:2:{i:0;a:1:{s:25:\"div.list-style-element li\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:2:{i:0;s:3:\"div\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:39:\"margin-bottom:var(--item-spacing,.5rem)\";}}i:35;a:2:{i:0;a:1:{s:29:\".list-style-element li:before\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:6:{i:0;s:33:\"font-size:var(--mobile-icon-size)\";i:1;s:14:\"display:inline\";i:2;s:16:\"padding-left:7px\";i:3;s:24:\"content:var(--icon-code)\";i:4;s:21:\"vertical-align:middle\";i:5;s:31:\"color:var(--icon-color,inherit)\";}}i:36;a:2:{i:0;a:1:{s:37:\".list-style-element.is-icon li:before\";a:2:{i:1;a:2:{i:0;s:18:\"list-style-element\";i:1;s:7:\"is-icon\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:37;a:2:{i:0;a:1:{s:49:\"[data-theme=\'dark\'] .list-style-element li:before\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:36:\"color:var(--dark-icon-color,inherit)\";}}i:38;a:2:{i:0;a:1:{s:9:\".af-inner\";a:1:{i:1;a:1:{i:0;s:8:\"af-inner\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:11:\"flex-grow:1\";i:4;s:8:\"gap:20px\";}}i:39;a:2:{i:0;a:1:{s:21:\".af-product .af-image\";a:1:{i:1;a:2:{i:0;s:10:\"af-product\";i:1;s:8:\"af-image\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:13:\"flex-shrink:0\";i:2;s:35:\"width:var(--mobile-image-size,100%)\";i:3;s:14:\"max-width:100%\";i:4;s:28:\"border-radius:var(--round-7)\";i:5;s:16:\"object-fit:cover\";}}i:40;a:2:{i:0;a:1:{s:22:\".gb-download .gb-image\";a:1:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:8:\"gb-image\";}}}i:1;a:7:{i:0;s:13:\"display:block\";i:1;s:11:\"float:right\";i:2;s:36:\"width:var(--mobile-image-size,100px)\";i:3;s:14:\"max-width:100%\";i:4;s:16:\"margin-left:20px\";i:5;s:28:\"border-radius:var(--round-7)\";i:6;s:16:\"object-fit:cover\";}}i:41;a:2:{i:0;a:1:{s:24:\".notice-text:not(:empty)\";a:1:{i:1;a:1:{i:0;s:11:\"notice-text\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:16:\"padding-top:15px\";}}i:42;a:2:{i:0;a:1:{s:12:\".af-cta-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"af-cta-wrap\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:29:\"justify-content:space-between\";i:5;s:8:\"gap:20px\";}}i:43;a:2:{i:0;a:1:{s:11:\".af-content\";a:1:{i:1;a:1:{i:0;s:10:\"af-content\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:8:\"gap:10px\";}}i:44;a:2:{i:0;a:1:{s:17:\".is-btn.af-button\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:9:{i:0;s:52:\"font-size:var(--mobile-button-size,var(--btn-fsize))\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:10:\"z-index:10\";i:4;s:19:\"display:inline-flex\";i:5;s:18:\"padding:.8em 1.6em\";i:6;s:30:\"color:var(--button-color,#fff)\";i:7;s:28:\"border-radius:var(--round-7)\";i:8;s:48:\"background-color:var(--button-bg,var(--g-color))\";}}i:45;a:2:{i:0;a:1:{s:29:\".af-product .is-btn.af-button\";a:1:{i:1;a:3:{i:0;s:10:\"af-product\";i:1;s:6:\"is-btn\";i:2;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:15:\"padding:1em 2em\";}}i:46;a:2:{i:0;a:1:{s:10:\".af-rating\";a:1:{i:1;a:1:{i:0;s:9:\"af-rating\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:15:\"padding-top:5px\";i:4;s:8:\"gap:10px\";i:5;s:49:\"--review-color:var(--rating-color,var(--g-color))\";}}i:47;a:2:{i:0;a:1:{s:15:\".af-rating-meta\";a:1:{i:1;a:1:{i:0;s:14:\"af-rating-meta\";}}}i:1;a:1:{i:0;s:34:\"color:var(--heading-color,inherit)\";}}i:48;a:2:{i:0;a:1:{s:30:\"[data-theme=\'dark\'] .af-rating\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"af-rating\";}}}i:1;a:1:{i:0;s:54:\"--review-color:var(--dark-rating-color,var(--g-color))\";}}i:49;a:2:{i:0;a:1:{s:35:\"[data-theme=\'dark\'] .af-rating-meta\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:14:\"af-rating-meta\";}}}i:1;a:1:{i:0;s:55:\"--review-color:var(--dark-heading-color,var(--g-color))\";}}i:50;a:2:{i:0;a:1:{s:35:\".is-button-border .is-btn.af-button\";a:1:{i:1;a:3:{i:0;s:16:\"is-button-border\";i:1;s:6:\"is-btn\";i:2;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:44:\"color:var(--button-color,var(--body-fcolor))\";}}i:51;a:2:{i:0;a:1:{s:37:\"[data-theme=\'dark\'] .is-btn.af-button\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:35:\"color:var(--dark-button-color,#fff)\";}}i:52;a:2:{i:0;a:1:{s:8:\".af-link\";a:1:{i:1;a:1:{i:0;s:7:\"af-link\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:5\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";}}i:53;a:2:{i:0;a:1:{s:13:\"span.af-price\";a:2:{i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:34:\"font-size:var(--mobile-price-size)\";i:1;s:32:\"color:var(--price-color,inherit)\";}}i:54;a:2:{i:0;a:1:{s:12:\".h3.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h3\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:50:\"font-size:var(--mobile-price-size,var(--h3-fsize))\";}}i:55;a:2:{i:0;a:1:{s:12:\".h4.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h4\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:50:\"font-size:var(--mobile-price-size,var(--h4-fsize))\";}}i:56;a:2:{i:0;a:1:{s:13:\".af-price del\";a:2:{i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:3:\"del\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:25:\"margin-left:min(.5em,7px)\";i:2;s:10:\"opacity:.7\";i:3;s:24:\"color:var(--body-fcolor)\";}}i:57;a:2:{i:0;a:1:{s:31:\"[data-theme=\'dark\'] .af-heading\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:10:\"af-heading\";}}}i:1;a:1:{i:0;s:31:\"color:var(--dark-heading-color)\";}}i:58;a:2:{i:0;a:1:{s:35:\"[data-theme=\'dark\'] .af-description\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:14:\"af-description\";}}}i:1;a:1:{i:0;s:35:\"color:var(--dark-description-color)\";}}i:59;a:2:{i:0;a:1:{s:33:\"[data-theme=\'dark\'] span.af-price\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:29:\"color:var(--dark-price-color)\";}}i:60;a:2:{i:0;a:1:{s:35:\".is-button-border .is-btn.af-button\";a:1:{i:1;a:3:{i:0;s:16:\"is-button-border\";i:1;s:6:\"is-btn\";i:2;s:9:\"af-button\";}}}i:1;a:2:{i:0;s:33:\"border:1px solid var(--button-bg)\";i:1;s:28:\"background-color:transparent\";}}i:61;a:2:{i:0;a:1:{s:23:\".is-btn.af-button:hover\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:4:{i:0;s:45:\"color:var(--button-hover-color,var(--awhite))\";i:1;s:54:\"border-color:var(--button-hover-bg,var(--dark-accent))\";i:2;s:52:\"background:var(--button-hover-bg,var(--dark-accent))\";i:3;s:57:\"--g-color-90:var(--button-hover-bg,var(--dark-accent-90))\";}}i:62;a:2:{i:0;a:1:{s:55:\"[data-theme=\'dark\'] .is-button-border .is-btn.af-button\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:3:{i:0;s:16:\"is-button-border\";i:1;s:6:\"is-btn\";i:2;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:34:\"border-color:var(--dark-button-bg)\";}}i:63;a:2:{i:0;a:1:{s:43:\"[data-theme=\'dark\'] .is-btn.af-button:hover\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:4:{i:0;s:36:\"color:var(--dark-button-hover-color)\";i:1;s:40:\"border-color:var(--dark-button-hover-bg)\";i:2;s:38:\"background:var(--dark-button-hover-bg)\";i:3;s:40:\"--g-color-90:var(--dark-button-hover-bg)\";}}i:64;a:2:{i:0;a:1:{s:14:\".af-list-inner\";a:1:{i:1;a:1:{i:0;s:13:\"af-list-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:19:\"padding-bottom:10px\";i:3;s:8:\"gap:20px\";}}i:65;a:2:{i:0;a:1:{s:15:\".af-list-header\";a:1:{i:1;a:1:{i:0;s:14:\"af-list-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:8:\"gap:10px\";}}i:66;a:2:{i:0;a:1:{s:19:\".af-list-best-price\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-best-price\";}}}i:1;a:8:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:10:\"width:100%\";i:5;s:15:\"max-width:180px\";i:6;s:16:\"padding-top:20px\";i:7;s:41:\"border-top:2px dashed var(--flex-gray-15)\";}}i:67;a:2:{i:0;a:1:{s:21:\".af-list-best-price *\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-best-price\";}}}i:1;a:1:{i:0;s:13:\"line-height:1\";}}i:68;a:2:{i:0;a:1:{s:19:\".af-list-item-inner\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-item-inner\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:8:\"gap:20px\";}}i:69;a:2:{i:0;a:1:{s:24:\".af-list-item .af-button\";a:1:{i:1;a:2:{i:0;s:12:\"af-list-item\";i:1;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:41:\"border-radius:var(--button-border-radius)\";}}i:70;a:2:{i:0;a:1:{s:27:\".af-list-item .af-list-logo\";a:1:{i:1;a:2:{i:0;s:12:\"af-list-item\";i:1;s:12:\"af-list-logo\";}}}i:1;a:2:{i:0;s:31:\"max-width:var(--logo-size,50px)\";i:1;s:11:\"height:auto\";}}i:71;a:2:{i:0;a:2:{s:18:\".af-list-item-left\";a:1:{i:1;a:1:{i:0;s:17:\"af-list-item-left\";}}s:19:\".af-list-item-right\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-item-right\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:8:\"gap:20px\";}}i:72;a:2:{i:0;a:1:{s:13:\".af-list-item\";a:1:{i:1;a:1:{i:0;s:12:\"af-list-item\";}}}i:1;a:3:{i:0;s:15:\"margin-top:10px\";i:1;s:16:\"padding-top:10px\";i:2;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:73;a:2:{i:0;a:1:{s:17:\".af-item-list-btn\";a:1:{i:1;a:1:{i:0;s:16:\"af-item-list-btn\";}}}i:1;a:1:{i:0;s:14:\"font-size:12px\";}}i:74;a:2:{i:0;a:1:{s:23:\".af-list .af-best-price\";a:1:{i:1;a:2:{i:0;s:7:\"af-list\";i:1;s:13:\"af-best-price\";}}}i:1;a:3:{i:0;s:39:\"font-size:var(--mobile-best-price-size)\";i:1;s:20:\"text-decoration:none\";i:2;s:44:\"color:var(--best-price-color,var(--g-color))\";}}i:75;a:2:{i:0;a:1:{s:43:\"[data-theme=\'dark\'] .af-list .af-best-price\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:7:\"af-list\";i:1;s:13:\"af-best-price\";}}}i:1;a:1:{i:0;s:34:\"color:var(--dark-best-price-color)\";}}i:76;a:2:{i:0;a:1:{s:19:\".gb-download-header\";a:1:{i:1;a:1:{i:0;s:18:\"gb-download-header\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow:hidden\";i:2;s:18:\"margin-bottom:25px\";}}i:77;a:2:{i:0;a:1:{s:18:\".submitting:before\";a:1:{i:1;a:1:{i:0;s:10:\"submitting\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:10:\"opacity:.9\";i:8;s:29:\"background:var(--solid-light)\";}}i:78;a:2:{i:0;a:1:{s:11:\".submitting\";a:1:{i:1;a:1:{i:0;s:10:\"submitting\";}}}i:1;a:1:{i:0;s:11:\"cursor:wait\";}}i:79;a:2:{i:0;a:1:{s:40:\".gb-download:not(.submitting) .rb-loader\";a:1:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:9:\"rb-loader\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:80;a:2:{i:0;a:1:{s:18:\".download-checkbox\";a:1:{i:1;a:1:{i:0;s:17:\"download-checkbox\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:81;a:2:{i:0;a:1:{s:14:\".fallback-info\";a:1:{i:1;a:1:{i:0;s:13:\"fallback-info\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:17:\"font-style:italic\";i:2;s:18:\"margin-bottom:15px\";i:3;s:24:\"color:var(--meta-fcolor)\";}}i:82;a:2:{i:0;a:1:{s:22:\".fallback-download-btn\";a:1:{i:1;a:1:{i:0;s:21:\"fallback-download-btn\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:17:\"text-align:center\";}}i:83;a:2:{i:0;a:1:{s:22:\".accordion-item-header\";a:1:{i:1;a:1:{i:0;s:21:\"accordion-item-header\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";i:3;s:14:\"padding:15px 0\";i:4;s:14:\"cursor:pointer\";i:5;s:27:\"-webkit-transition:all .25s\";i:6;s:19:\"transition:all .25s\";i:7;s:10:\"opacity:.5\";i:8;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";i:9;s:7:\"gap:5px\";}}i:84;a:2:{i:0;a:3:{s:28:\".accordion-item-header:hover\";a:1:{i:1;a:1:{i:0;s:21:\"accordion-item-header\";}}s:30:\".active .accordion-item-header\";a:1:{i:1;a:2:{i:0;s:6:\"active\";i:1;s:21:\"accordion-item-header\";}}s:31:\".yes-amp .accordion-item-header\";a:1:{i:1;a:2:{i:0;s:7:\"yes-amp\";i:1;s:21:\"accordion-item-header\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:85;a:2:{i:0;a:1:{s:27:\".accordion-item-header .rbi\";a:1:{i:1;a:2:{i:0;s:21:\"accordion-item-header\";i:1;s:3:\"rbi\";}}}i:1;a:2:{i:0;s:27:\"-webkit-transition:all .25s\";i:1;s:19:\"transition:all .25s\";}}i:86;a:2:{i:0;a:1:{s:35:\".active .accordion-item-header .rbi\";a:1:{i:1;a:3:{i:0;s:6:\"active\";i:1;s:21:\"accordion-item-header\";i:2;s:3:\"rbi\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transform:rotate(180deg)\";i:1;s:24:\"transform:rotate(180deg)\";}}i:87;a:2:{i:0;a:1:{s:23:\".accordion-item-content\";a:1:{i:1;a:1:{i:0;s:22:\"accordion-item-content\";}}}i:1;a:3:{i:0;s:12:\"display:none\";i:1;s:14:\"padding:15px 0\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:88;a:2:{i:0;a:1:{s:53:\".gb-accordion-item:last-child .accordion-item-content\";a:1:{i:1;a:2:{i:0;s:17:\"gb-accordion-item\";i:1;s:22:\"accordion-item-content\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:89;a:2:{i:0;a:1:{s:52:\".gb-accordion-item:last-child .accordion-item-header\";a:1:{i:1;a:2:{i:0;s:17:\"gb-accordion-item\";i:1;s:21:\"accordion-item-header\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:90;a:2:{i:0;a:2:{s:64:\".yes-open .gb-accordion-item:first-child .accordion-item-content\";a:1:{i:1;a:3:{i:0;s:8:\"yes-open\";i:1;s:17:\"gb-accordion-item\";i:2;s:22:\"accordion-item-content\";}}s:32:\".yes-amp .accordion-item-content\";a:1:{i:1;a:2:{i:0;s:7:\"yes-amp\";i:1;s:22:\"accordion-item-content\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:91;a:2:{i:0;a:1:{s:13:\".gb-highlight\";a:1:{i:1;a:1:{i:0;s:12:\"gb-highlight\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:92;a:2:{i:0;a:1:{s:15:\".gb-highlight *\";a:1:{i:1;a:1:{i:0;s:12:\"gb-highlight\";}}}i:1;a:1:{i:0;s:22:\"letter-spacing:inherit\";}}i:93;a:2:{i:0;a:1:{s:35:\".gb-highlight *:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:12:\"gb-highlight\";}}}i:1;a:1:{i:0;s:19:\"font-weight:inherit\";}}i:94;a:2:{i:0;a:1:{s:18:\".gb-highlight mark\";a:2:{i:1;a:1:{i:0;s:12:\"gb-highlight\";}i:0;a:1:{i:0;s:4:\"mark\";}}}i:1;a:2:{i:0;s:42:\"color:var(--highlight-color,var(--awhite))\";i:1;s:45:\"background:var(--highlight-bg,var(--g-color))\";}}i:95;a:2:{i:0;a:1:{s:38:\"[data-theme=\'dark\'] .gb-highlight mark\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:12:\"gb-highlight\";}i:0;a:1:{i:0;s:4:\"mark\";}}}i:1;a:2:{i:0;s:47:\"color:var(--dark-highlight-color,var(--awhite))\";i:1;s:50:\"background:var(--dark-highlight-bg,var(--g-color))\";}}i:96;a:2:{i:0;a:1:{s:18:\".gb-review-heading\";a:1:{i:1;a:1:{i:0;s:17:\"gb-review-heading\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";i:3;s:8:\"gap:20px\";}}i:97;a:2:{i:0;a:1:{s:23:\".gb-review-header-inner\";a:1:{i:1;a:1:{i:0;s:22:\"gb-review-header-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:29:\"justify-content:space-between\";i:3;s:8:\"gap:40px\";}}i:98;a:2:{i:0;a:1:{s:19:\".gb-review-featured\";a:1:{i:1;a:1:{i:0;s:18:\"gb-review-featured\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:49:\"border-radius:var(--border-radius,var(--round-5))\";}}i:99;a:2:{i:0;a:2:{s:27:\".gb-review-featured amp-img\";a:2:{i:1;a:1:{i:0;s:18:\"gb-review-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:28:\".gb-review-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:18:\"gb-review-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:16:\"object-fit:cover\";}}i:100;a:2:{i:0;a:1:{s:17:\".gb-absolute-meta\";a:1:{i:1;a:1:{i:0;s:16:\"gb-absolute-meta\";}}}i:1;a:3:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:20px\";i:2;s:9:\"left:20px\";}}i:101;a:2:{i:0;a:1:{s:18:\".gb-review-content\";a:1:{i:1;a:1:{i:0;s:17:\"gb-review-content\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:8:\"gap:20px\";}}i:102;a:2:{i:0;a:1:{s:12:\".top-divider\";a:1:{i:1;a:1:{i:0;s:11:\"top-divider\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:23px\";}}i:103;a:2:{i:0;a:1:{s:17:\".gb-review-header\";a:1:{i:1;a:1:{i:0;s:16:\"gb-review-header\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:8:\"gap:15px\";}}i:104;a:2:{i:0;a:1:{s:19:\".review-total-stars\";a:1:{i:1;a:1:{i:0;s:18:\"review-total-stars\";}}}i:1;a:6:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:18:\"--rating-size:16px\";i:5;s:8:\"gap:10px\";}}i:105;a:2:{i:0;a:1:{s:16:\".gb-review-cards\";a:1:{i:1;a:1:{i:0;s:15:\"gb-review-cards\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:12:\"margin:-20px\";}}i:106;a:2:{i:0;a:1:{s:20:\".gb-review-cards > *\";a:1:{i:1;a:1:{i:0;s:15:\"gb-review-cards\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:12:\"padding:20px\";}}i:107;a:2:{i:0;a:1:{s:15:\".review-buttons\";a:1:{i:1;a:1:{i:0;s:14:\"review-buttons\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:28:\"justify-content:space-around\";i:5;s:8:\"gap:15px\";}}i:108;a:2:{i:0;a:1:{s:17:\".review-buttons a\";a:2:{i:1;a:1:{i:0;s:14:\"review-buttons\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:11:\"flex-grow:1\";i:2;s:22:\"justify-content:center\";i:3;s:26:\"min-width:calc(50% - 10px)\";i:4;s:18:\"padding:.8em 1.2em\";}}i:109;a:2:{i:0;a:1:{s:14:\".is-btn.gb-btn\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";}}}i:1;a:3:{i:0;s:52:\"font-size:var(--mobile-button-size,var(--btn-fsize))\";i:1;s:39:\"color:var(--button-color,var(--awhite))\";i:2;s:48:\"background-color:var(--button-bg,var(--g-color))\";}}i:110;a:2:{i:0;a:1:{s:34:\"[data-theme=\'dark\'] .is-btn.gb-btn\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";}}}i:1;a:2:{i:0;s:44:\"color:var(--dark-button-color,var(--awhite))\";i:1;s:53:\"background-color:var(--dark-button-bg,var(--g-color))\";}}i:111;a:2:{i:0;a:1:{s:30:\".is-btn.gb-btn.is-border-style\";a:1:{i:1;a:3:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";i:2;s:15:\"is-border-style\";}}}i:1;a:1:{i:0;s:31:\"border:1px solid var(--g-color)\";}}i:112;a:2:{i:0;a:1:{s:42:\".is-btn.gb-btn.is-border-style:not(:hover)\";a:1:{i:1;a:3:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";i:2;s:15:\"is-border-style\";}}}i:1;a:3:{i:0;s:43:\"color:var(--is-border-button-color,inherit)\";i:1;s:56:\"border-color:var(--is-border-button-border,currentColor)\";i:2;s:28:\"background-color:transparent\";}}i:113;a:2:{i:0;a:1:{s:50:\"[data-theme=\'dark\'] .is-btn.gb-btn.is-border-style\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:3:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";i:2;s:15:\"is-border-style\";}}}i:1;a:1:{i:0;s:48:\"color:var(--dark-is-border-button-color,inherit)\";}}i:114;a:2:{i:0;a:1:{s:62:\"[data-theme=\'dark\'] .is-btn.gb-btn.is-border-style:not(:hover)\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:3:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";i:2;s:15:\"is-border-style\";}}}i:1;a:1:{i:0;s:54:\"color:var(--dark-is-border-button-border,currentColor)\";}}i:115;a:2:{i:0;a:1:{s:11:\".live-fdate\";a:1:{i:1;a:1:{i:0;s:10:\"live-fdate\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:17:\"margin-right:auto\";i:2;s:13:\"margin-left:0\";}}i:116;a:2:{i:0;a:1:{s:14:\".live-datetime\";a:1:{i:1;a:1:{i:0;s:13:\"live-datetime\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:10:\"width:100%\";i:4;s:19:\"padding-bottom:15px\";i:5;s:7:\"gap:7px\";}}i:117;a:2:{i:0;a:1:{s:20:\".live-datetime:after\";a:1:{i:1;a:1:{i:0;s:13:\"live-datetime\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:20:\"top:calc(.8em + 8px)\";i:2;s:22:\"right:calc(.4em + 3px)\";i:3;s:8:\"bottom:0\";i:4;s:10:\"content:\"\"\";i:5;s:42:\"border-right:2px solid var(--flex-gray-20)\";}}i:118;a:2:{i:0;a:1:{s:11:\".live-hdate\";a:1:{i:1;a:1:{i:0;s:10:\"live-hdate\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:17:\"margin-right:.3em\";}}i:119;a:2:{i:0;a:1:{s:18:\".live-datetime-dot\";a:1:{i:1;a:1:{i:0;s:17:\"live-datetime-dot\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:.8em\";i:2;s:11:\"height:.8em\";i:3;s:16:\"margin-right:4px\";i:4;s:17:\"border-radius:50%\";i:5;s:28:\"background:var(--live-color)\";}}i:120;a:2:{i:0;a:1:{s:24:\".live-datetime-dot:after\";a:1:{i:1;a:1:{i:0;s:17:\"live-datetime-dot\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:-4px\";i:2;s:10:\"right:-4px\";i:3;s:11:\"bottom:-4px\";i:4;s:9:\"left:-4px\";i:5;s:10:\"content:\"\"\";i:6;s:10:\"opacity:.5\";i:7;s:34:\"border:2px solid var(--live-color)\";i:8;s:17:\"border-radius:50%\";}}i:121;a:2:{i:0;a:1:{s:19:\".live-blog-interval\";a:1:{i:1;a:1:{i:0;s:18:\"live-blog-interval\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:10:\"width:100%\";i:5;s:16:\"padding:7px 20px\";i:6;s:22:\"border-right:5px solid\";i:7;s:28:\"border-radius:var(--round-7)\";i:8;s:37:\"box-shadow:0 4px 20px var(--shadow-7)\";}}i:122;a:2:{i:0;a:1:{s:16:\".live-blog-total\";a:1:{i:1;a:1:{i:0;s:15:\"live-blog-total\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:9:\"gap:.15em\";}}i:123;a:2:{i:0;a:1:{s:18:\".live-blog-total i\";a:2:{i:1;a:1:{i:0;s:15:\"live-blog-total\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:15:\"font-size:1.4em\";i:1;s:15:\"margin-left:5px\";}}i:124;a:2:{i:0;a:1:{s:14:\".live-interval\";a:1:{i:1;a:1:{i:0;s:13:\"live-interval\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:8:\"gap:15px\";}}i:125;a:2:{i:0;a:1:{s:10:\".rb-switch\";a:1:{i:1;a:1:{i:0;s:9:\"rb-switch\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:10:\"width:48px\";i:3;s:11:\"height:26px\";}}i:126;a:2:{i:0;a:1:{s:38:\"input[type=\'checkbox\'].rb-switch-input\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"rb-switch-input\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:5:{i:0;s:7:\"width:0\";i:1;s:8:\"height:0\";i:2;s:8:\"margin:0\";i:3;s:9:\"padding:0\";i:4;s:9:\"opacity:0\";}}i:127;a:2:{i:0;a:1:{s:17:\".rb-switch-slider\";a:1:{i:1;a:1:{i:0;s:16:\"rb-switch-slider\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:14:\"cursor:pointer\";i:6;s:14:\"transition:.4s\";i:7;s:18:\"border-radius:34px\";i:8;s:36:\"background-color:var(--flex-gray-40)\";}}i:128;a:2:{i:0;a:1:{s:24:\".rb-switch-slider:before\";a:1:{i:1;a:1:{i:0;s:16:\"rb-switch-slider\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"right:3px\";i:2;s:10:\"bottom:3px\";i:3;s:10:\"width:20px\";i:4;s:11:\"height:20px\";i:5;s:10:\"content:\"\"\";i:6;s:14:\"transition:.4s\";i:7;s:17:\"border-radius:50%\";i:8;s:21:\"background-color:#fff\";}}i:129;a:2:{i:0;a:1:{s:44:\".rb-switch-input:checked + .rb-switch-slider\";a:1:{i:1;a:2:{i:0;s:15:\"rb-switch-input\";i:1;s:16:\"rb-switch-slider\";}}}i:1;a:1:{i:0;s:49:\"background-color:var(--live-color,var(--g-color))\";}}i:130;a:2:{i:0;a:1:{s:51:\".rb-switch-input:checked + .rb-switch-slider:before\";a:1:{i:1;a:2:{i:0;s:15:\"rb-switch-input\";i:1;s:16:\"rb-switch-slider\";}}}i:1;a:1:{i:0;s:27:\"transform:translateX(-22px)\";}}i:131;s:26:\"@media (min-width: 768px){\";i:132;a:2:{i:0;a:2:{s:9:\".af-inner\";a:1:{i:1;a:1:{i:0;s:8:\"af-inner\";}}s:14:\".af-list-inner\";a:1:{i:1;a:1:{i:0;s:13:\"af-list-inner\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:133;a:2:{i:0;a:2:{s:8:\".gb-wrap\";a:1:{i:1;a:1:{i:0;s:7:\"gb-wrap\";}}s:11:\".gb-content\";a:1:{i:1;a:1:{i:0;s:10:\"gb-content\";}}}i:1;a:1:{i:0;s:29:\"padding:var(--tablet-padding)\";}}i:134;a:2:{i:0;a:1:{s:10:\".gb-header\";a:1:{i:1;a:1:{i:0;s:9:\"gb-header\";}}}i:1;a:1:{i:0;s:36:\"padding:var(--tablet-header-padding)\";}}i:135;a:2:{i:0;a:1:{s:11:\".gb-heading\";a:1:{i:1;a:1:{i:0;s:10:\"gb-heading\";}}}i:1;a:1:{i:0;s:36:\"font-size:var(--tablet-heading-size)\";}}i:136;a:2:{i:0;a:1:{s:13:\"h2.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h2-fsize))\";}}i:137;a:2:{i:0;a:1:{s:13:\"h3.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h3-fsize))\";}}i:138;a:2:{i:0;a:1:{s:13:\"h4.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h4-fsize))\";}}i:139;a:2:{i:0;a:1:{s:13:\"h5.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h5-fsize))\";}}i:140;a:2:{i:0;a:1:{s:13:\"h6.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h6-fsize))\";}}i:141;a:2:{i:0;a:1:{s:21:\"span.gb-small-heading\";a:2:{i:1;a:1:{i:0;s:16:\"gb-small-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:56:\"font-size:var(--tablet-sub-heading-size,var(--h4-fsize))\";}}i:142;a:2:{i:0;a:1:{s:15:\".gb-description\";a:1:{i:1;a:1:{i:0;s:14:\"gb-description\";}}}i:1;a:1:{i:0;s:46:\"font-size:var(--tablet-description-size,.9rem)\";}}i:143;a:2:{i:0;a:1:{s:14:\".is-btn.gb-btn\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-button-size,var(--btn-fsize))\";}}i:144;a:2:{i:0;a:1:{s:29:\".list-style-element li:before\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:33:\"font-size:var(--tablet-icon-size)\";}}i:145;a:2:{i:0;a:1:{s:13:\"span.af-price\";a:2:{i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:34:\"font-size:var(--tablet-price-size)\";}}i:146;a:2:{i:0;a:1:{s:12:\".h3.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h3\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:50:\"font-size:var(--tablet-price-size,var(--h3-fsize))\";}}i:147;a:2:{i:0;a:1:{s:12:\".h4.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h4\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:50:\"font-size:var(--tablet-price-size,var(--h4-fsize))\";}}i:148;a:2:{i:0;a:2:{s:22:\".gb-download .gb-image\";a:1:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:8:\"gb-image\";}}s:21:\".af-product .af-image\";a:1:{i:1;a:2:{i:0;s:10:\"af-product\";i:1;s:8:\"af-image\";}}}i:1;a:1:{i:0;s:36:\"width:var(--tablet-image-size,120px)\";}}i:149;a:2:{i:0;a:1:{s:23:\".af-list .af-best-price\";a:1:{i:1;a:2:{i:0;s:7:\"af-list\";i:1;s:13:\"af-best-price\";}}}i:1;a:1:{i:0;s:39:\"font-size:var(--tablet-best-price-size)\";}}i:150;a:2:{i:0;a:1:{s:12:\".af-cta-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"af-cta-wrap\";}}}i:1;a:3:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:13:\"flex-shrink:0\";i:2;s:15:\"max-width:200px\";}}i:151;a:2:{i:0;a:1:{s:17:\".is-btn.af-button\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-button-size,var(--btn-fsize))\";}}i:152;a:2:{i:0;a:1:{s:14:\".af-list-inner\";a:1:{i:1;a:1:{i:0;s:13:\"af-list-inner\";}}}i:1;a:1:{i:0;s:8:\"gap:30px\";}}i:153;a:2:{i:0;a:1:{s:19:\".af-list-best-price\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-best-price\";}}}i:1;a:9:{i:0;s:20:\"align-items:flex-end\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:26:\"justify-content:flex-start\";i:3;s:10:\"width:auto\";i:4;s:13:\"padding-top:0\";i:5;s:18:\"padding-right:30px\";i:6;s:15:\"border-top:none\";i:7;s:43:\"border-right:2px dashed var(--flex-gray-15)\";i:8;s:8:\"gap:10px\";}}i:154;s:1:\"}\";i:155;s:27:\"@media (min-width: 1025px){\";i:156;a:2:{i:0;a:2:{s:8:\".gb-wrap\";a:1:{i:1;a:1:{i:0;s:7:\"gb-wrap\";}}s:11:\".gb-content\";a:1:{i:1;a:1:{i:0;s:10:\"gb-content\";}}}i:1;a:1:{i:0;s:30:\"padding:var(--desktop-padding)\";}}i:157;a:2:{i:0;a:1:{s:10:\".gb-header\";a:1:{i:1;a:1:{i:0;s:9:\"gb-header\";}}}i:1;a:1:{i:0;s:37:\"padding:var(--desktop-header-padding)\";}}i:158;a:2:{i:0;a:1:{s:11:\".af-product\";a:1:{i:1;a:1:{i:0;s:10:\"af-product\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:159;a:2:{i:0;a:1:{s:11:\".gb-heading\";a:1:{i:1;a:1:{i:0;s:10:\"gb-heading\";}}}i:1;a:1:{i:0;s:37:\"font-size:var(--desktop-heading-size)\";}}i:160;a:2:{i:0;a:1:{s:13:\"h2.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h2-fsize))\";}}i:161;a:2:{i:0;a:1:{s:13:\"h3.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h3-fsize))\";}}i:162;a:2:{i:0;a:1:{s:13:\"h4.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h4-fsize))\";}}i:163;a:2:{i:0;a:1:{s:13:\"h5.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h5-fsize))\";}}i:164;a:2:{i:0;a:1:{s:13:\"h6.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h6-fsize))\";}}i:165;a:2:{i:0;a:1:{s:21:\"span.gb-small-heading\";a:2:{i:1;a:1:{i:0;s:16:\"gb-small-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:57:\"font-size:var(--desktop-sub-heading-size,var(--h4-fsize))\";}}i:166;a:2:{i:0;a:1:{s:15:\".gb-description\";a:1:{i:1;a:1:{i:0;s:14:\"gb-description\";}}}i:1;a:1:{i:0;s:47:\"font-size:var(--desktop-description-size,.9rem)\";}}i:167;a:2:{i:0;a:1:{s:23:\".af-list .af-best-price\";a:1:{i:1;a:2:{i:0;s:7:\"af-list\";i:1;s:13:\"af-best-price\";}}}i:1;a:1:{i:0;s:40:\"font-size:var(--desktop-best-price-size)\";}}i:168;a:2:{i:0;a:1:{s:29:\".list-style-element li:before\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:34:\"font-size:var(--desktop-icon-size)\";}}i:169;a:2:{i:0;a:1:{s:13:\"span.af-price\";a:2:{i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:35:\"font-size:var(--desktop-price-size)\";}}i:170;a:2:{i:0;a:1:{s:12:\".h3.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h3\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:51:\"font-size:var(--desktop-price-size,var(--h3-fsize))\";}}i:171;a:2:{i:0;a:1:{s:12:\".h4.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h4\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:51:\"font-size:var(--desktop-price-size,var(--h4-fsize))\";}}i:172;a:2:{i:0;a:2:{s:22:\".gb-download .gb-image\";a:1:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:8:\"gb-image\";}}s:21:\".af-product .af-image\";a:1:{i:1;a:2:{i:0;s:10:\"af-product\";i:1;s:8:\"af-image\";}}}i:1;a:1:{i:0;s:37:\"width:var(--desktop-image-size,150px)\";}}i:173;a:2:{i:0;a:2:{s:17:\".is-btn.af-button\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}s:14:\".is-btn.gb-btn\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-button-size,var(--btn-fsize))\";}}i:174;a:2:{i:0;a:1:{s:18:\".gb-review-content\";a:1:{i:1;a:1:{i:0;s:17:\"gb-review-content\";}}}i:1;a:1:{i:0;s:8:\"gap:25px\";}}i:175;a:2:{i:0;a:1:{s:12:\".top-divider\";a:1:{i:1;a:1:{i:0;s:11:\"top-divider\";}}}i:1;a:1:{i:0;s:16:\"padding-top:28px\";}}i:176;a:2:{i:0;a:1:{s:19:\".review-total-stars\";a:1:{i:1;a:1:{i:0;s:18:\"review-total-stars\";}}}i:1;a:1:{i:0;s:18:\"--rating-size:18px\";}}i:177;a:2:{i:0;a:1:{s:20:\".gb-review-cards > *\";a:1:{i:1;a:1:{i:0;s:15:\"gb-review-cards\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:178;a:2:{i:0;a:1:{s:17:\".review-buttons a\";a:2:{i:1;a:1:{i:0;s:14:\"review-buttons\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:26:\"min-width:calc(33% - 10px)\";}}i:179;s:1:\"}\";i:180;s:26:\"@media (max-width: 767px){\";i:181;a:2:{i:0;a:1:{s:37:\".gb-download .mc4wp-form-fields > div\";a:2:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:182;a:2:{i:0;a:1:{s:19:\".af-list-best-price\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-best-price\";}}}i:1;a:3:{i:0;s:29:\"justify-content:space-between\";i:1;s:10:\"width:100%\";i:2;s:14:\"max-width:100%\";}}i:183;a:2:{i:0;a:1:{s:23:\".af-list-item-inner > *\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-item-inner\";}}}i:1;a:2:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:8:\"gap:10px\";}}i:184;a:2:{i:0;a:1:{s:18:\".af-list-item-left\";a:1:{i:1;a:1:{i:0;s:17:\"af-list-item-left\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:185;s:1:\"}\";}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"749cf103e0ce7db62c7c24f7b99d1d50\";s:10:\"parse_time\";d:0.0308191776275634765625;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("332","_transient_timeout_amp-parsed-stylesheet-v40-a3b2821266c0ffaa46a2406f8b236af6","1734139818","off"),
("333","_transient_amp-parsed-stylesheet-v40-a3b2821266c0ffaa46a2406f8b236af6","a:8:{s:6:\"tokens\";a:3494:{i:0;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:205:{i:0;s:44:\"--effect:all .2s cubic-bezier(.32,.74,.57,1)\";i:1;s:36:\"--timing:cubic-bezier(.32,.74,.57,1)\";i:2;s:27:\"--shadow-12:rgba(0,0,0,.12)\";i:3;s:27:\"--shadow-20:rgba(0,0,0,.02)\";i:4;s:13:\"--round-3:3px\";i:5;s:16:\"--height-34:34px\";i:6;s:16:\"--height-40:40px\";i:7;s:19:\"--padding-40:0 40px\";i:8;s:13:\"--round-5:5px\";i:9;s:13:\"--round-7:7px\";i:10;s:26:\"--shadow-7:rgba(0,0,0,.07)\";i:11;s:21:\"--dark-accent:#191c20\";i:12;s:32:\"--dark-accent-0:rgba(25,28,32,0)\";i:13;s:35:\"--dark-accent-90:rgba(25,28,32,.95)\";i:14;s:34:\"--meta-b-family:var(--meta-family)\";i:15;s:23:\"--meta-b-fcolor:#282828\";i:16;s:22:\"--meta-b-fspace:normal\";i:17;s:22:\"--meta-b-fstyle:normal\";i:18;s:20:\"--meta-b-fweight:600\";i:19;s:23:\"--meta-b-transform:none\";i:20;s:13:\"--nav-bg:#fff\";i:21;s:18:\"--nav-bg-from:#fff\";i:22;s:16:\"--nav-bg-to:#fff\";i:23;s:16:\"--subnav-bg:#fff\";i:24;s:21:\"--subnav-bg-from:#fff\";i:25;s:19:\"--subnav-bg-to:#fff\";i:26;s:27:\"--indicator-bg-from:#ff0084\";i:27;s:25:\"--indicator-bg-to:#2c2cf8\";i:28;s:41:\"--bottom-border-color:var(--flex-gray-15)\";i:29;s:41:\"--column-border-color:var(--flex-gray-15)\";i:30;s:21:\"--audio-color:#ffa052\";i:31;s:24:\"--dribbble-color:#fb70a6\";i:32;s:20:\"--excerpt-color:#666\";i:33;s:18:\"--fb-color:#89abfc\";i:34;s:17:\"--g-color:#ff184e\";i:35;s:20:\"--live-color:#fe682e\";i:36;s:23:\"--gallery-color:#729dff\";i:37;s:34:\"--heading-color:var(--body-fcolor)\";i:38;s:18:\"--ig-color:#7e40b6\";i:39;s:24:\"--linkedin-color:#007bb6\";i:40;s:19:\"--nav-color:#282828\";i:41;s:19:\"--pin-color:#f74c53\";i:42;s:25:\"--flipboard-color:#f52828\";i:43;s:20:\"--privacy-color:#fff\";i:44;s:22:\"--review-color:#ffc300\";i:45;s:26:\"--soundcloud-color:#fd794a\";i:46;s:22:\"--subnav-color:#282828\";i:47;s:23:\"--telegam-color:#649fdf\";i:48;s:23:\"--twitter-color:#00151c\";i:49;s:19:\"--medium-color:#000\";i:50;s:20:\"--threads-color:#000\";i:51;s:21:\"--video-color:#ffc300\";i:52;s:21:\"--vimeo-color:#44bbe1\";i:53;s:21:\"--ytube-color:#ef464b\";i:54;s:24:\"--whatsapp-color:#00e676\";i:55;s:33:\"--nav-color-10:rgba(40,40,40,.13)\";i:56;s:36:\"--subnav-color-10:rgba(40,40,40,.13)\";i:57;s:31:\"--g-color-90:rgba(255,24,78,.9)\";i:58;s:23:\"--absolute-dark:#242424\";i:59;s:33:\"--body-family:\"Oxygen\",sans-serif\";i:60;s:47:\"--btn-family:\"Encode Sans Condensed\",sans-serif\";i:61;s:32:\"--cat-family:\"Oxygen\",sans-serif\";i:62;s:37:\"--dwidgets-family:\"Oxygen\",sans-serif\";i:63;s:46:\"--h1-family:\"Encode Sans Condensed\",sans-serif\";i:64;s:46:\"--h2-family:\"Encode Sans Condensed\",sans-serif\";i:65;s:46:\"--h3-family:\"Encode Sans Condensed\",sans-serif\";i:66;s:46:\"--h4-family:\"Encode Sans Condensed\",sans-serif\";i:67;s:46:\"--h5-family:\"Encode Sans Condensed\",sans-serif\";i:68;s:46:\"--h6-family:\"Encode Sans Condensed\",sans-serif\";i:69;s:49:\"--input-family:\"Encode Sans Condensed\",sans-serif\";i:70;s:48:\"--menu-family:\"Encode Sans Condensed\",sans-serif\";i:71;s:48:\"--meta-family:\"Encode Sans Condensed\",sans-serif\";i:72;s:51:\"--submenu-family:\"Encode Sans Condensed\",sans-serif\";i:73;s:51:\"--tagline-family:\"Encode Sans Condensed\",sans-serif\";i:74;s:21:\"--body-fcolor:#282828\";i:75;s:20:\"--btn-fcolor:inherit\";i:76;s:19:\"--h1-fcolor:inherit\";i:77;s:19:\"--h2-fcolor:inherit\";i:78;s:19:\"--h3-fcolor:inherit\";i:79;s:19:\"--h4-fcolor:inherit\";i:80;s:19:\"--h5-fcolor:inherit\";i:81;s:19:\"--h6-fcolor:inherit\";i:82;s:22:\"--input-fcolor:inherit\";i:83;s:18:\"--meta-fcolor:#666\";i:84;s:24:\"--tagline-fcolor:inherit\";i:85;s:17:\"--body-fsize:16px\";i:86;s:16:\"--btn-fsize:12px\";i:87;s:16:\"--cat-fsize:10px\";i:88;s:21:\"--dwidgets-fsize:13px\";i:89;s:20:\"--excerpt-fsize:14px\";i:90;s:15:\"--h1-fsize:40px\";i:91;s:15:\"--h2-fsize:28px\";i:92;s:15:\"--h3-fsize:22px\";i:93;s:15:\"--h4-fsize:16px\";i:94;s:15:\"--h5-fsize:14px\";i:95;s:15:\"--h6-fsize:13px\";i:96;s:21:\"--headline-fsize:45px\";i:97;s:18:\"--input-fsize:14px\";i:98;s:17:\"--menu-fsize:17px\";i:99;s:17:\"--meta-fsize:13px\";i:100;s:20:\"--submenu-fsize:13px\";i:101;s:20:\"--tagline-fsize:28px\";i:102;s:20:\"--body-fspace:normal\";i:103;s:19:\"--btn-fspace:normal\";i:104;s:18:\"--cat-fspace:.07em\";i:105;s:19:\"--dwidgets-fspace:0\";i:106;s:18:\"--h1-fspace:normal\";i:107;s:18:\"--h2-fspace:normal\";i:108;s:18:\"--h3-fspace:normal\";i:109;s:18:\"--h4-fspace:normal\";i:110;s:18:\"--h5-fspace:normal\";i:111;s:18:\"--h6-fspace:normal\";i:112;s:21:\"--input-fspace:normal\";i:113;s:20:\"--menu-fspace:-.02em\";i:114;s:20:\"--meta-fspace:normal\";i:115;s:23:\"--submenu-fspace:-.02em\";i:116;s:23:\"--tagline-fspace:normal\";i:117;s:20:\"--body-fstyle:normal\";i:118;s:19:\"--btn-fstyle:normal\";i:119;s:19:\"--cat-fstyle:normal\";i:120;s:24:\"--dwidgets-fstyle:normal\";i:121;s:18:\"--h1-fstyle:normal\";i:122;s:18:\"--h2-fstyle:normal\";i:123;s:18:\"--h3-fstyle:normal\";i:124;s:18:\"--h4-fstyle:normal\";i:125;s:18:\"--h5-fstyle:normal\";i:126;s:18:\"--h6-fstyle:normal\";i:127;s:21:\"--input-fstyle:normal\";i:128;s:20:\"--menu-fstyle:normal\";i:129;s:20:\"--meta-fstyle:normal\";i:130;s:23:\"--submenu-fstyle:normal\";i:131;s:23:\"--tagline-fstyle:normal\";i:132;s:18:\"--body-fweight:400\";i:133;s:17:\"--btn-fweight:700\";i:134;s:17:\"--cat-fweight:700\";i:135;s:22:\"--dwidgets-fweight:600\";i:136;s:16:\"--h1-fweight:700\";i:137;s:16:\"--h2-fweight:700\";i:138;s:16:\"--h3-fweight:700\";i:139;s:16:\"--h4-fweight:700\";i:140;s:16:\"--h5-fweight:700\";i:141;s:16:\"--h6-fweight:600\";i:142;s:19:\"--input-fweight:400\";i:143;s:18:\"--menu-fweight:600\";i:144;s:18:\"--meta-fweight:400\";i:145;s:21:\"--submenu-fweight:500\";i:146;s:21:\"--tagline-fweight:400\";i:147;s:36:\"--flex-gray-15:rgba(136,136,136,.15)\";i:148;s:35:\"--flex-gray-20:rgba(136,136,136,.2)\";i:149;s:35:\"--flex-gray-40:rgba(136,136,136,.4)\";i:150;s:35:\"--flex-gray-7:rgba(136,136,136,.07)\";i:151;s:25:\"--dribbble-hcolor:#ff407f\";i:152;s:19:\"--fb-hcolor:#1f82ec\";i:153;s:19:\"--ig-hcolor:#8823b6\";i:154;s:25:\"--linkedin-hcolor:#006ab1\";i:155;s:20:\"--pin-hcolor:#f60c19\";i:156;s:26:\"--flipboard-hcolor:#e00a0a\";i:157;s:27:\"--soundcloud-hcolor:#ff5313\";i:158;s:24:\"--telegam-hcolor:#3885d9\";i:159;s:24:\"--twitter-hcolor:#13b9ee\";i:160;s:24:\"--threads-hcolor:#5219ff\";i:161;s:23:\"--medium-hcolor:#ffb600\";i:162;s:22:\"--vimeo-hcolor:#16b1e3\";i:163;s:22:\"--ytube-hcolor:#fc161e\";i:164;s:25:\"--whatsapp-hcolor:#00e537\";i:165;s:22:\"--tumblr-color:#32506d\";i:166;s:23:\"--tumblr-hcolor:#1f3143\";i:167;s:22:\"--indicator-height:4px\";i:168;s:17:\"--nav-height:60px\";i:169;s:21:\"--absolute-light:#ddd\";i:170;s:21:\"--solid-light:#fafafa\";i:171;s:14:\"--em-mini:.8em\";i:172;s:16:\"--rem-mini:.8rem\";i:173;s:28:\"--transparent-nav-color:#fff\";i:174;s:29:\"--swiper-navigation-size:44px\";i:175;s:22:\"--tagline-s-fsize:22px\";i:176;s:16:\"--wnav-size:20px\";i:177;s:16:\"--em-small:.92em\";i:178;s:18:\"--rem-small:.92rem\";i:179;s:21:\"--bottom-spacing:35px\";i:180;s:16:\"--box-spacing:5%\";i:181;s:17:\"--el-spacing:12px\";i:182;s:34:\"--heading-sub-color:var(--g-color)\";i:183;s:21:\"--body-transform:none\";i:184;s:20:\"--btn-transform:none\";i:185;s:25:\"--cat-transform:uppercase\";i:186;s:25:\"--dwidgets-transform:none\";i:187;s:19:\"--h1-transform:none\";i:188;s:19:\"--h2-transform:none\";i:189;s:19:\"--h3-transform:none\";i:190;s:19:\"--h4-transform:none\";i:191;s:19:\"--h5-transform:none\";i:192;s:19:\"--h6-transform:none\";i:193;s:22:\"--input-transform:none\";i:194;s:21:\"--menu-transform:none\";i:195;s:21:\"--meta-transform:none\";i:196;s:24:\"--submenu-transform:none\";i:197;s:24:\"--tagline-transform:none\";i:198;s:13:\"--awhite:#fff\";i:199;s:18:\"--solid-white:#fff\";i:200;s:22:\"--max-width-wo-sb:100%\";i:201;s:20:\"--alignwide-w:1600px\";i:202;s:24:\"--bookmark-color:#62b088\";i:203;s:40:\"--bookmark-color-90:rgba(98,176,136,.95)\";i:204;s:27:\"--slider-nav-dcolor:inherit\";}}i:1;a:2:{i:0;a:2:{s:19:\"[data-theme=\'dark\']\";a:1:{i:3;a:1:{i:0;s:10:\"data-theme\";}}s:13:\".light-scheme\";a:1:{i:1;a:1:{i:0;s:12:\"light-scheme\";}}}i:1;a:36:{i:0;s:26:\"--shadow-12:rgba(0,0,0,.4)\";i:1;s:26:\"--shadow-20:rgba(0,0,0,.2)\";i:2;s:25:\"--shadow-7:rgba(0,0,0,.3)\";i:3;s:21:\"--dark-accent:#0e0f12\";i:4;s:32:\"--dark-accent-0:rgba(14,15,18,0)\";i:5;s:35:\"--dark-accent-90:rgba(14,15,18,.95)\";i:6;s:20:\"--meta-b-fcolor:#fff\";i:7;s:16:\"--nav-bg:#131518\";i:8;s:21:\"--nav-bg-from:#131518\";i:9;s:19:\"--nav-bg-to:#131518\";i:10;s:19:\"--bcrumb-color:#fff\";i:11;s:20:\"--excerpt-color:#ddd\";i:12;s:34:\"--heading-color:var(--body-fcolor)\";i:13;s:16:\"--nav-color:#fff\";i:14;s:19:\"--subnav-color:#fff\";i:15;s:36:\"--nav-color-10:rgba(255,255,255,.08)\";i:16;s:39:\"--subnav-color-10:rgba(255,255,255,.08)\";i:17;s:18:\"--body-fcolor:#fff\";i:18;s:16:\"--h1-fcolor:#fff\";i:19;s:16:\"--h2-fcolor:#fff\";i:20;s:16:\"--h3-fcolor:#fff\";i:21;s:16:\"--h4-fcolor:#fff\";i:22;s:16:\"--h5-fcolor:#fff\";i:23;s:16:\"--h6-fcolor:#fff\";i:24;s:22:\"--headline-fcolor:#fff\";i:25;s:19:\"--input-fcolor:#fff\";i:26;s:18:\"--meta-fcolor:#bbb\";i:27;s:21:\"--tagline-fcolor:#fff\";i:28;s:36:\"--flex-gray-15:rgba(136,136,136,.25)\";i:29;s:35:\"--flex-gray-7:rgba(136,136,136,.09)\";i:30;s:18:\"--solid-light:#333\";i:31;s:34:\"--heading-sub-color:var(--g-color)\";i:32;s:21:\"--solid-white:#191c20\";i:33;s:20:\"--twitter-color:#fff\";i:34;s:19:\"--medium-color:#fff\";i:35;s:20:\"--threads-color:#fff\";}}i:2;a:2:{i:0;a:1:{s:19:\"[data-theme=\'dark\']\";a:1:{i:3;a:1:{i:0;s:10:\"data-theme\";}}}i:1;a:3:{i:0;s:19:\"--subnav-bg:#191c20\";i:1;s:24:\"--subnav-bg-from:#191c20\";i:2;s:22:\"--subnav-bg-to:#191c20\";}}i:3;a:2:{i:0;a:3:{s:70:\"body:not([data-theme=\'dark\']) [data-mode=\'dark\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:9:\"data-mode\";}i:0;a:1:{i:0;s:4:\"body\";}}s:67:\"body[data-theme=\'dark\'] [data-mode=\'default\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:2:{i:0;s:10:\"data-theme\";i:1;s:9:\"data-mode\";}i:0;a:1:{i:0;s:4:\"body\";}}s:62:\"body .light-scheme [data-mode=\'default\']:not(#_#_#_#_#_#_#_#_)\";a:3:{i:3;a:1:{i:0;s:9:\"data-mode\";}i:1;a:1:{i:0;s:12:\"light-scheme\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:4;a:2:{i:0;a:1:{s:59:\"body .light-scheme [data-mode=\'dark\']:not(#_#_#_#_#_#_#_#_)\";a:3:{i:3;a:1:{i:0;s:9:\"data-mode\";}i:1;a:1:{i:0;s:12:\"light-scheme\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:15:\"display:inherit\";}}i:5;a:2:{i:0;a:2:{s:29:\"[data-theme=\'dark\'] .icon-svg\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:8:\"icon-svg\";}}s:23:\".light-scheme .icon-svg\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:8:\"icon-svg\";}}}i:1;a:2:{i:0;s:27:\"-webkit-filter:invert(100%)\";i:1;s:19:\"filter:invert(100%)\";}}i:6;a:2:{i:0;a:1:{s:44:\".dark-opacity[data-theme=\'dark\'] .p-featured\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:12:\"dark-opacity\";i:1;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:21:\"background-color:#000\";}}i:7;a:2:{i:0;a:1:{s:47:\".dark-opacity[data-theme=\'dark\'] .wp-post-image\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:12:\"dark-opacity\";i:1;s:13:\"wp-post-image\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:8;a:2:{i:0;a:2:{s:38:\"[data-theme=\'dark\'] input::placeholder\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:0;a:1:{i:0;s:5:\"input\";}}s:32:\".light-scheme input::placeholder\";a:2:{i:1;a:1:{i:0;s:12:\"light-scheme\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:27:\"color:var(--absolute-light)\";}}i:9;a:2:{i:0;a:2:{s:29:\"[data-theme=\'dark\'] .wnav-svg\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:8:\"wnav-svg\";}}s:23:\".light-scheme .wnav-svg\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:8:\"wnav-svg\";}}}i:1;a:1:{i:0;s:19:\"filter:invert(100%)\";}}i:10;a:2:{i:0;a:1:{s:13:\".global-color\";a:1:{i:1;a:1:{i:0;s:12:\"global-color\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:11;a:2:{i:0;a:1:{s:8:\".is-gray\";a:1:{i:1;a:1:{i:0;s:7:\"is-gray\";}}}i:1;a:1:{i:0;s:25:\"color:var(--flex-gray-40)\";}}i:12;a:2:{i:0;a:57:{s:4:\"html\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}s:4:\"body\";a:1:{i:0;a:1:{i:0;s:4:\"body\";}}s:3:\"div\";a:1:{i:0;a:1:{i:0;s:3:\"div\";}}s:4:\"span\";a:1:{i:0;a:1:{i:0;s:4:\"span\";}}s:6:\"applet\";a:1:{i:0;a:1:{i:0;s:6:\"applet\";}}s:25:\"amp-google-document-embed\";a:1:{i:0;a:1:{i:0;s:25:\"amp-google-document-embed\";}}s:10:\"amp-iframe\";a:1:{i:0;a:1:{i:0;s:10:\"amp-iframe\";}}s:2:\"h1\";a:1:{i:0;a:1:{i:0;s:2:\"h1\";}}s:2:\"h2\";a:1:{i:0;a:1:{i:0;s:2:\"h2\";}}s:2:\"h3\";a:1:{i:0;a:1:{i:0;s:2:\"h3\";}}s:2:\"h4\";a:1:{i:0;a:1:{i:0;s:2:\"h4\";}}s:2:\"h5\";a:1:{i:0;a:1:{i:0;s:2:\"h5\";}}s:2:\"h6\";a:1:{i:0;a:1:{i:0;s:2:\"h6\";}}s:10:\"blockquote\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}s:1:\"p\";a:1:{i:0;a:1:{i:0;s:1:\"p\";}}s:3:\"pre\";a:1:{i:0;a:1:{i:0;s:3:\"pre\";}}s:1:\"a\";a:1:{i:0;a:1:{i:0;s:1:\"a\";}}s:4:\"abbr\";a:1:{i:0;a:1:{i:0;s:4:\"abbr\";}}s:7:\"acronym\";a:1:{i:0;a:1:{i:0;s:7:\"acronym\";}}s:7:\"address\";a:1:{i:0;a:1:{i:0;s:7:\"address\";}}s:3:\"big\";a:1:{i:0;a:1:{i:0;s:3:\"big\";}}s:4:\"cite\";a:1:{i:0;a:1:{i:0;s:4:\"cite\";}}s:4:\"code\";a:1:{i:0;a:1:{i:0;s:4:\"code\";}}s:3:\"del\";a:1:{i:0;a:1:{i:0;s:3:\"del\";}}s:3:\"dfn\";a:1:{i:0;a:1:{i:0;s:3:\"dfn\";}}s:2:\"em\";a:1:{i:0;a:1:{i:0;s:2:\"em\";}}s:4:\"font\";a:1:{i:0;a:1:{i:0;s:4:\"font\";}}s:3:\"ins\";a:1:{i:0;a:1:{i:0;s:3:\"ins\";}}s:3:\"kbd\";a:1:{i:0;a:1:{i:0;s:3:\"kbd\";}}s:1:\"q\";a:1:{i:0;a:1:{i:0;s:1:\"q\";}}s:1:\"s\";a:1:{i:0;a:1:{i:0;s:1:\"s\";}}s:4:\"samp\";a:1:{i:0;a:1:{i:0;s:4:\"samp\";}}s:5:\"small\";a:1:{i:0;a:1:{i:0;s:5:\"small\";}}s:6:\"strike\";a:1:{i:0;a:1:{i:0;s:6:\"strike\";}}s:6:\"strong\";a:1:{i:0;a:1:{i:0;s:6:\"strong\";}}s:3:\"sub\";a:1:{i:0;a:1:{i:0;s:3:\"sub\";}}s:3:\"sup\";a:1:{i:0;a:1:{i:0;s:3:\"sup\";}}s:2:\"tt\";a:1:{i:0;a:1:{i:0;s:2:\"tt\";}}s:3:\"var\";a:1:{i:0;a:1:{i:0;s:3:\"var\";}}s:2:\"dl\";a:1:{i:0;a:1:{i:0;s:2:\"dl\";}}s:2:\"dt\";a:1:{i:0;a:1:{i:0;s:2:\"dt\";}}s:2:\"dd\";a:1:{i:0;a:1:{i:0;s:2:\"dd\";}}s:2:\"ol\";a:1:{i:0;a:1:{i:0;s:2:\"ol\";}}s:2:\"ul\";a:1:{i:0;a:1:{i:0;s:2:\"ul\";}}s:2:\"li\";a:1:{i:0;a:1:{i:0;s:2:\"li\";}}s:8:\"fieldset\";a:1:{i:0;a:1:{i:0;s:8:\"fieldset\";}}s:4:\"form\";a:1:{i:0;a:1:{i:0;s:4:\"form\";}}s:5:\"label\";a:1:{i:0;a:1:{i:0;s:5:\"label\";}}s:6:\"legend\";a:1:{i:0;a:1:{i:0;s:6:\"legend\";}}s:5:\"table\";a:1:{i:0;a:1:{i:0;s:5:\"table\";}}s:7:\"caption\";a:1:{i:0;a:1:{i:0;s:7:\"caption\";}}s:5:\"tbody\";a:1:{i:0;a:1:{i:0;s:5:\"tbody\";}}s:5:\"tfoot\";a:1:{i:0;a:1:{i:0;s:5:\"tfoot\";}}s:5:\"thead\";a:1:{i:0;a:1:{i:0;s:5:\"thead\";}}s:2:\"tr\";a:1:{i:0;a:1:{i:0;s:2:\"tr\";}}s:2:\"th\";a:1:{i:0;a:1:{i:0;s:2:\"th\";}}s:2:\"td\";a:1:{i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:10:{i:0;s:19:\"font-family:inherit\";i:1;s:14:\"font-size:100%\";i:2;s:19:\"font-weight:inherit\";i:3;s:18:\"font-style:inherit\";i:4;s:19:\"line-height:inherit\";i:5;s:8:\"margin:0\";i:6;s:9:\"padding:0\";i:7;s:23:\"vertical-align:baseline\";i:8;s:8:\"border:0\";i:9;s:9:\"outline:0\";}}i:13;a:2:{i:0;a:1:{s:4:\"html\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:5:{i:0;s:27:\"font-size:var(--body-fsize)\";i:1;s:17:\"overflow-x:hidden\";i:2;s:25:\"-ms-text-size-adjust:100%\";i:3;s:29:\"-webkit-text-size-adjust:100%\";i:4;s:21:\"text-size-adjust:100%\";}}i:14;a:2:{i:0;a:1:{s:4:\"body\";a:1:{i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:11:{i:0;s:30:\"font-family:var(--body-family)\";i:1;s:27:\"font-size:var(--body-fsize)\";i:2;s:31:\"font-weight:var(--body-fweight)\";i:3;s:29:\"font-style:var(--body-fstyle)\";i:4;s:44:\"line-height:max(var(--body-fheight,1.7),1.4)\";i:5;s:13:\"display:block\";i:6;s:8:\"margin:0\";i:7;s:33:\"letter-spacing:var(--body-fspace)\";i:8;s:36:\"text-transform:var(--body-transform)\";i:9;s:24:\"color:var(--body-fcolor)\";i:10;s:35:\"background-color:var(--solid-white)\";}}i:15;a:2:{i:0;a:1:{s:8:\"body.rtl\";a:2:{i:1;a:1:{i:0;s:3:\"rtl\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:13:\"direction:rtl\";}}i:16;a:2:{i:0;a:1:{s:1:\"*\";a:0:{}}i:1;a:3:{i:0;s:26:\"-moz-box-sizing:border-box\";i:1;s:29:\"-webkit-box-sizing:border-box\";i:2;s:21:\"box-sizing:border-box\";}}i:17;a:2:{i:0;a:2:{s:7:\":before\";a:0:{}s:6:\":after\";a:0:{}}i:1;a:3:{i:0;s:26:\"-moz-box-sizing:border-box\";i:1;s:29:\"-webkit-box-sizing:border-box\";i:2;s:21:\"box-sizing:border-box\";}}i:18;a:2:{i:0;a:1:{s:5:\".site\";a:1:{i:1;a:1:{i:0;s:4:\"site\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:19;a:2:{i:0;a:1:{s:7:\".site *\";a:1:{i:1;a:1:{i:0;s:4:\"site\";}}}i:1;a:3:{i:0;s:34:\"-webkit-font-smoothing:antialiased\";i:1;s:33:\"-moz-osx-font-smoothing:grayscale\";i:2;s:33:\"text-rendering:optimizeLegibility\";}}i:20;a:2:{i:0;a:1:{s:11:\".site-outer\";a:1:{i:1;a:1:{i:0;s:10:\"site-outer\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:13:\"overflow:clip\";i:3;s:14:\"max-width:100%\";i:4;s:35:\"background-color:var(--solid-white)\";}}i:21;a:2:{i:0;a:1:{s:24:\".top-spacing .site-outer\";a:1:{i:1;a:2:{i:0;s:11:\"top-spacing\";i:1;s:10:\"site-outer\";}}}i:1;a:2:{i:0;s:43:\"-webkit-transition:margin .5s var(--timing)\";i:1;s:35:\"transition:margin .5s var(--timing)\";}}i:22;a:2:{i:0;a:2:{s:10:\".site-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"site-wrap\";}}s:13:\".site-content\";a:1:{i:1;a:1:{i:0;s:12:\"site-content\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:8:\"margin:0\";i:3;s:9:\"padding:0\";}}i:23;a:2:{i:0;a:1:{s:10:\".site-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"site-wrap\";}}}i:1;a:2:{i:0;s:9:\"z-index:1\";i:1;s:15:\"min-height:45vh\";}}i:24;a:2:{i:0;a:3:{s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:2:\"hr\";a:1:{i:0;a:1:{i:0;s:2:\"hr\";}}s:5:\"input\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:16:\"overflow:visible\";}}i:25;a:2:{i:0;a:5:{s:9:\"amp-audio\";a:1:{i:0;a:1:{i:0;s:9:\"amp-audio\";}}s:6:\"canvas\";a:1:{i:0;a:1:{i:0;s:6:\"canvas\";}}s:8:\"progress\";a:1:{i:0;a:1:{i:0;s:8:\"progress\";}}s:9:\"amp-video\";a:1:{i:0;a:1:{i:0;s:9:\"amp-video\";}}s:11:\"amp-youtube\";a:1:{i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:26;a:2:{i:0;a:3:{s:8:\"progress\";a:1:{i:0;a:1:{i:0;s:8:\"progress\";}}s:3:\"sub\";a:1:{i:0;a:1:{i:0;s:3:\"sub\";}}s:3:\"sup\";a:1:{i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:1:{i:0;s:23:\"vertical-align:baseline\";}}i:27;a:2:{i:0;a:3:{s:15:\"[type=checkbox]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:12:\"[type=radio]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:6:\"legend\";a:1:{i:0;a:1:{i:0;s:6:\"legend\";}}}i:1;a:2:{i:0;s:21:\"box-sizing:border-box\";i:1;s:9:\"padding:0\";}}i:28;a:2:{i:0;a:1:{s:15:\"[type=checkbox]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:29;a:2:{i:0;a:1:{s:7:\"acronym\";a:1:{i:0;a:1:{i:0;s:7:\"acronym\";}}}i:1;a:1:{i:0;s:11:\"cursor:help\";}}i:30;a:2:{i:0;a:1:{s:9:\".rbct ins\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:3:\"ins\";}}}i:1;a:2:{i:0;s:20:\"text-decoration:none\";i:1;s:36:\"background-color:var(--flex-gray-15)\";}}i:31;a:2:{i:0;a:1:{s:6:\"figure\";a:1:{i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:8:\"margin:0\";}}i:32;a:2:{i:0;a:1:{s:2:\"em\";a:1:{i:0;a:1:{i:0;s:2:\"em\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:33;a:2:{i:0;a:1:{s:2:\"hr\";a:1:{i:0;a:1:{i:0;s:2:\"hr\";}}}i:1;a:2:{i:0;s:22:\"box-sizing:content-box\";i:1;s:8:\"height:0\";}}i:34;a:2:{i:0;a:1:{s:1:\"u\";a:1:{i:0;a:1:{i:0;s:1:\"u\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:35;a:2:{i:0;a:1:{s:2:\"dt\";a:1:{i:0;a:1:{i:0;s:2:\"dt\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:36;a:2:{i:0;a:1:{s:2:\"dd\";a:1:{i:0;a:1:{i:0;s:2:\"dd\";}}}i:1;a:1:{i:0;s:24:\"margin-inline-start:40px\";}}i:37;a:2:{i:0;a:1:{s:7:\"address\";a:1:{i:0;a:1:{i:0;s:7:\"address\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:17:\"font-style:italic\";i:2;s:17:\"margin-top:.75rem\";}}i:38;a:2:{i:0;a:5:{s:4:\"code\";a:1:{i:0;a:1:{i:0;s:4:\"code\";}}s:3:\"kbd\";a:1:{i:0;a:1:{i:0;s:3:\"kbd\";}}s:3:\"pre\";a:1:{i:0;a:1:{i:0;s:3:\"pre\";}}s:4:\"samp\";a:1:{i:0;a:1:{i:0;s:4:\"samp\";}}s:3:\"var\";a:1:{i:0;a:1:{i:0;s:3:\"var\";}}}i:1;a:2:{i:0;s:31:\"font-family:monospace,monospace\";i:1;s:14:\"font-size:.9em\";}}i:39;a:2:{i:0;a:1:{s:1:\"a\";a:1:{i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:20:\"text-decoration:none\";i:1;s:13:\"color:inherit\";i:2;s:28:\"background-color:transparent\";}}i:40;a:2:{i:0;a:1:{s:11:\"abbr[title]\";a:2:{i:3;a:1:{i:0;s:5:\"title\";}i:0;a:1:{i:0;s:4:\"abbr\";}}}i:1;a:2:{i:0;s:14:\"cursor:default\";i:1;s:20:\"text-decoration:none\";}}i:41;a:2:{i:0;a:2:{s:1:\"b\";a:1:{i:0;a:1:{i:0;s:1:\"b\";}}s:6:\"strong\";a:1:{i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:42;a:2:{i:0;a:1:{s:3:\"dfn\";a:1:{i:0;a:1:{i:0;s:3:\"dfn\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:43;a:2:{i:0;a:1:{s:4:\"mark\";a:1:{i:0;a:1:{i:0;s:4:\"mark\";}}}i:1;a:4:{i:0;s:12:\"margin:0 5px\";i:1;s:15:\"padding:5px 7px\";i:2;s:28:\"border-radius:var(--round-5)\";i:3;s:35:\"background-color:var(--flex-gray-7)\";}}i:44;a:2:{i:0;a:1:{s:4:\"code\";a:1:{i:0;a:1:{i:0;s:4:\"code\";}}}i:1;a:3:{i:0;s:29:\"font-family:Courier,monospace\";i:1;s:11:\"padding:5px\";i:2;s:35:\"background-color:var(--flex-gray-7)\";}}i:45;a:2:{i:0;a:1:{s:5:\"small\";a:1:{i:0;a:1:{i:0;s:5:\"small\";}}}i:1;a:1:{i:0;s:13:\"font-size:80%\";}}i:46;a:2:{i:0;a:2:{s:3:\"sub\";a:1:{i:0;a:1:{i:0;s:3:\"sub\";}}s:3:\"sup\";a:1:{i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:3:{i:0;s:13:\"font-size:75%\";i:1;s:13:\"line-height:0\";i:2;s:17:\"position:relative\";}}i:47;a:2:{i:0;a:1:{s:3:\"sub\";a:1:{i:0;a:1:{i:0;s:3:\"sub\";}}}i:1;a:1:{i:0;s:13:\"bottom:-.25em\";}}i:48;a:2:{i:0;a:1:{s:3:\"sup\";a:1:{i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:1:{i:0;s:9:\"top:-.5em\";}}i:49;a:2:{i:0;a:1:{s:25:\"amp-audio:not([controls])\";a:1:{i:0;a:1:{i:0;s:9:\"amp-audio\";}}}i:1;a:2:{i:0;s:12:\"display:none\";i:1;s:8:\"height:0\";}}i:50;a:2:{i:0;a:2:{s:7:\"amp-img\";a:1:{i:0;a:1:{i:0;s:7:\"amp-img\";}}s:8:\"amp-anim\";a:1:{i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:14:\"max-width:100%\";i:1;s:11:\"height:auto\";i:2;s:21:\"vertical-align:middle\";i:3;s:17:\"border-style:none\";i:4;s:24:\"-webkit-object-fit:cover\";i:5;s:16:\"object-fit:cover\";}}i:51;a:2:{i:0;a:2:{s:14:\"svg:not(:root)\";a:1:{i:0;a:1:{i:0;s:3:\"svg\";}}s:19:\".collapse-activated\";a:1:{i:1;a:1:{i:0;s:18:\"collapse-activated\";}}}i:1;a:1:{i:0;s:15:\"overflow:hidden\";}}i:52;a:2:{i:0;a:5:{s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:5:\"input\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:8:\"optgroup\";a:1:{i:0;a:1:{i:0;s:8:\"optgroup\";}}s:6:\"select\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}s:8:\"textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:2:{i:0;s:19:\"text-transform:none\";i:1;s:13:\"color:inherit\";}}i:53;a:2:{i:0;a:5:{s:28:\"button:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:27:\"input:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:30:\"optgroup:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:8:\"optgroup\";}}s:28:\"select:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}s:30:\"textarea:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:54;a:2:{i:0;a:3:{s:19:\".screen-reader-text\";a:1:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}}s:24:\".screen-reader-text span\";a:2:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}i:0;a:1:{i:0;s:4:\"span\";}}s:28:\".ui-helper-hidden-accessible\";a:1:{i:1;a:1:{i:0;s:27:\"ui-helper-hidden-accessible\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:15:\"overflow:hidden\";i:2;s:26:\"clip:rect(1px,1px,1px,1px)\";i:3;s:9:\"width:1px\";i:4;s:10:\"height:1px\";i:5;s:11:\"margin:-1px\";i:6;s:9:\"padding:0\";i:7;s:8:\"border:0\";i:8;s:20:\"clip-path:inset(50%)\";i:9;s:30:\"-webkitcolorip-path:inset(50%)\";}}i:55;a:2:{i:0;a:3:{s:39:\".screen-reader-text:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}}s:46:\".screen-reader-text span:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}i:0;a:1:{i:0;s:4:\"span\";}}s:48:\".ui-helper-hidden-accessible:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:27:\"ui-helper-hidden-accessible\";}}}i:1;a:1:{i:0;s:16:\"word-wrap:normal\";}}i:56;a:2:{i:0;a:1:{s:6:\"select\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}}i:1;a:11:{i:0;s:16:\"line-height:24px\";i:1;s:17:\"position:relative\";i:2;s:14:\"max-width:100%\";i:3;s:22:\"padding:10px 20px 10px\";i:4;s:32:\"border-color:var(--flex-gray-15)\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:298:\"background:transparent url(\"data:image/svg+xml;utf8,<svg xmlns=\\\"http://www.w3.org/2000/svg\\\" viewBox=\\\"0 0 24 24\\\"><path fill=\\\"gray\\\" d=\\\"M12 15a1 1 0 0 1-.707-.293l-3-3a1 1 0 0 1 1.414-1.414L12 12.586l2.293-2.293a1 1 0 0 1 1.414 1.414l-3 3A1 1 0 0 1 12 15z\\\"/></svg>\") no-repeat left 5px top 50%\";i:7;s:20:\"background-size:22px\";i:8;s:20:\"-moz-appearance:none\";i:9;s:23:\"-webkit-appearance:none\";i:10;s:15:\"appearance:none\";}}i:57;a:2:{i:0;a:1:{s:28:\"select:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:58;a:2:{i:0;a:1:{s:13:\"select option\";a:1:{i:0;a:2:{i:0;s:6:\"select\";i:1;s:6:\"option\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--solid-white)\";}}i:59;a:2:{i:0;a:4:{s:12:\"[type=reset]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:13:\"[type=submit]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:18:\"html [type=button]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:25:\"-webkit-appearance:button\";}}i:60;a:2:{i:0;a:4:{s:31:\"[type=button]::-moz-focus-inner\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:30:\"[type=reset]::-moz-focus-inner\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:31:\"[type=submit]::-moz-focus-inner\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:24:\"button::-moz-focus-inner\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:2:{i:0;s:9:\"padding:0\";i:1;s:17:\"border-style:none\";}}i:61;a:2:{i:0;a:4:{s:28:\"[type=button]:-moz-focusring\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:27:\"[type=reset]:-moz-focusring\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:28:\"[type=submit]:-moz-focusring\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:21:\"button:-moz-focusring\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:29:\"outline:ButtonText dotted 1px\";}}i:62;a:2:{i:0;a:1:{s:17:\":-webkit-autofill\";a:0:{}}i:1;a:1:{i:0;s:43:\"-webkit-box-shadow:0 0 0 30px #fafafa inset\";}}i:63;a:2:{i:0;a:1:{s:8:\"fieldset\";a:1:{i:0;a:1:{i:0;s:8:\"fieldset\";}}}i:1;a:1:{i:0;s:9:\"padding:0\";}}i:64;a:2:{i:0;a:1:{s:6:\"legend\";a:1:{i:0;a:1:{i:0;s:6:\"legend\";}}}i:1;a:5:{i:0;s:15:\"font-weight:700\";i:1;s:13:\"display:table\";i:2;s:14:\"max-width:100%\";i:3;s:18:\"white-space:normal\";i:4;s:13:\"color:inherit\";}}i:65;a:2:{i:0;a:2:{s:42:\"[type=\'number\']::-webkit-inner-spin-button\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:42:\"[type=\'number\']::-webkit-outer-spin-button\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:66;a:2:{i:0;a:2:{s:45:\"[type=\'search\']::-webkit-search-cancel-button\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:42:\"[type=\'search\']::-webkit-search-decoration\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}}i:1;a:1:{i:0;s:23:\"-webkit-appearance:none\";}}i:67;a:2:{i:0;a:1:{s:28:\"::-webkit-file-upload-button\";a:0:{}}i:1;a:2:{i:0;s:12:\"font:inherit\";i:1;s:25:\"-webkit-appearance:button\";}}i:68;a:2:{i:0;a:1:{s:7:\"summary\";a:1:{i:0;a:1:{i:0;s:7:\"summary\";}}}i:1;a:1:{i:0;s:17:\"display:list-item\";}}i:69;a:2:{i:0;a:2:{s:8:\"[hidden]\";a:1:{i:3;a:1:{i:0;s:6:\"hidden\";}}s:8:\"template\";a:1:{i:0;a:1:{i:0;s:8:\"template\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:70;a:2:{i:0;a:1:{s:3:\"del\";a:1:{i:0;a:1:{i:0;s:3:\"del\";}}}i:1;a:1:{i:0;s:28:\"text-decoration:line-through\";}}i:71;a:2:{i:0;a:1:{s:3:\"big\";a:1:{i:0;a:1:{i:0;s:3:\"big\";}}}i:1;a:1:{i:0;s:14:\"font-size:125%\";}}i:72;a:2:{i:0;a:1:{s:4:\"cite\";a:1:{i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:4:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:36:\"font-size:min(14px,var(--rem-small))\";i:2;s:31:\"font-weight:var(--meta-fweight)\";i:3;s:17:\"font-style:italic\";}}i:73;a:2:{i:0;a:2:{s:16:\".clearfix:before\";a:1:{i:1;a:1:{i:0;s:8:\"clearfix\";}}s:15:\".clearfix:after\";a:1:{i:1;a:1:{i:0;s:8:\"clearfix\";}}}i:1;a:3:{i:0;s:13:\"display:table\";i:1;s:10:\"clear:both\";i:2;s:11:\"content:\" \"\";}}i:74;a:2:{i:0;a:1:{s:9:\".rb-error\";a:1:{i:1;a:1:{i:0;s:8:\"rb-error\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:75;a:2:{i:0;a:2:{s:18:\".tax-accordion-sub\";a:1:{i:1;a:1:{i:0;s:17:\"tax-accordion-sub\";}}s:7:\".hidden\";a:1:{i:1;a:1:{i:0;s:6:\"hidden\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:76;a:2:{i:0;a:3:{s:14:\"input:disabled\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:15:\"select:disabled\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}s:17:\"textarea:disabled\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:2:{i:0;s:10:\"opacity:.5\";i:1;s:37:\"background-color:rgba(255,203,51,.19)\";}}i:77;a:2:{i:0;a:2:{s:2:\"h1\";a:1:{i:0;a:1:{i:0;s:2:\"h1\";}}s:3:\".h1\";a:1:{i:1;a:1:{i:0;s:2:\"h1\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h1-family)\";i:1;s:25:\"font-size:var(--h1-fsize)\";i:2;s:29:\"font-weight:var(--h1-fweight)\";i:3;s:27:\"font-style:var(--h1-fstyle)\";i:4;s:33:\"line-height:var(--h1-fheight,1.2)\";i:5;s:31:\"letter-spacing:var(--h1-fspace)\";i:6;s:34:\"text-transform:var(--h1-transform)\";}}i:78;a:2:{i:0;a:1:{s:2:\"h1\";a:1:{i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h1-fcolor)\";}}i:79;a:2:{i:0;a:2:{s:2:\"h2\";a:1:{i:0;a:1:{i:0;s:2:\"h2\";}}s:3:\".h2\";a:1:{i:1;a:1:{i:0;s:2:\"h2\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h2-family)\";i:1;s:25:\"font-size:var(--h2-fsize)\";i:2;s:29:\"font-weight:var(--h2-fweight)\";i:3;s:27:\"font-style:var(--h2-fstyle)\";i:4;s:34:\"line-height:var(--h2-fheight,1.25)\";i:5;s:31:\"letter-spacing:var(--h2-fspace)\";i:6;s:34:\"text-transform:var(--h2-transform)\";}}i:80;a:2:{i:0;a:1:{s:2:\"h2\";a:1:{i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h2-fcolor)\";}}i:81;a:2:{i:0;a:2:{s:2:\"h3\";a:1:{i:0;a:1:{i:0;s:2:\"h3\";}}s:3:\".h3\";a:1:{i:1;a:1:{i:0;s:2:\"h3\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h3-family)\";i:1;s:25:\"font-size:var(--h3-fsize)\";i:2;s:29:\"font-weight:var(--h3-fweight)\";i:3;s:27:\"font-style:var(--h3-fstyle)\";i:4;s:33:\"line-height:var(--h3-fheight,1.3)\";i:5;s:31:\"letter-spacing:var(--h3-fspace)\";i:6;s:34:\"text-transform:var(--h3-transform)\";}}i:82;a:2:{i:0;a:1:{s:2:\"h3\";a:1:{i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h3-fcolor)\";}}i:83;a:2:{i:0;a:2:{s:2:\"h4\";a:1:{i:0;a:1:{i:0;s:2:\"h4\";}}s:3:\".h4\";a:1:{i:1;a:1:{i:0;s:2:\"h4\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:27:\"font-style:var(--h4-fstyle)\";i:4;s:34:\"line-height:var(--h4-fheight,1.45)\";i:5;s:31:\"letter-spacing:var(--h4-fspace)\";i:6;s:34:\"text-transform:var(--h4-transform)\";}}i:84;a:2:{i:0;a:1:{s:2:\"h4\";a:1:{i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h4-fcolor)\";}}i:85;a:2:{i:0;a:2:{s:3:\".h5\";a:1:{i:1;a:1:{i:0;s:2:\"h5\";}}s:2:\"h5\";a:1:{i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h5-family)\";i:1;s:25:\"font-size:var(--h5-fsize)\";i:2;s:29:\"font-weight:var(--h5-fweight)\";i:3;s:27:\"font-style:var(--h5-fstyle)\";i:4;s:33:\"line-height:var(--h5-fheight,1.5)\";i:5;s:31:\"letter-spacing:var(--h5-fspace)\";i:6;s:34:\"text-transform:var(--h5-transform)\";}}i:86;a:2:{i:0;a:1:{s:2:\"h5\";a:1:{i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h5-fcolor)\";}}i:87;a:2:{i:0;a:2:{s:2:\"h6\";a:1:{i:0;a:1:{i:0;s:2:\"h6\";}}s:3:\".h6\";a:1:{i:1;a:1:{i:0;s:2:\"h6\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h6-family)\";i:1;s:25:\"font-size:var(--h6-fsize)\";i:2;s:29:\"font-weight:var(--h6-fweight)\";i:3;s:27:\"font-style:var(--h6-fstyle)\";i:4;s:33:\"line-height:var(--h6-fheight,1.5)\";i:5;s:31:\"letter-spacing:var(--h6-fspace)\";i:6;s:34:\"text-transform:var(--h6-transform)\";}}i:88;a:2:{i:0;a:1:{s:2:\"h6\";a:1:{i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h6-fcolor)\";}}i:89;a:2:{i:0;a:1:{s:14:\"h1.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h1-fsize))\";}}i:90;a:2:{i:0;a:1:{s:14:\"h2.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h2-fsize))\";}}i:91;a:2:{i:0;a:1:{s:14:\"h3.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h3-fsize))\";}}i:92;a:2:{i:0;a:1:{s:14:\"h4.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h4-fsize))\";}}i:93;a:2:{i:0;a:1:{s:14:\"h5.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h5-fsize))\";}}i:94;a:2:{i:0;a:1:{s:14:\"h6.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h6-fsize))\";}}i:95;a:2:{i:0;a:1:{s:13:\".p-categories\";a:1:{i:1;a:1:{i:0;s:12:\"p-categories\";}}}i:1;a:6:{i:0;s:29:\"font-family:var(--cat-family)\";i:1;s:26:\"font-size:var(--cat-fsize)\";i:2;s:30:\"font-weight:var(--cat-fweight)\";i:3;s:28:\"font-style:var(--cat-fstyle)\";i:4;s:32:\"letter-spacing:var(--cat-fspace)\";i:5;s:35:\"text-transform:var(--cat-transform)\";}}i:96;a:2:{i:0;a:9:{s:8:\".is-meta\";a:1:{i:1;a:1:{i:0;s:7:\"is-meta\";}}s:10:\".meta-text\";a:1:{i:1;a:1:{i:0;s:9:\"meta-text\";}}s:9:\".rss-date\";a:1:{i:1;a:1:{i:0;s:8:\"rss-date\";}}s:16:\".widget_rss cite\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:25:\".woocommerce-result-count\";a:1:{i:1;a:1:{i:0;s:24:\"woocommerce-result-count\";}}s:28:\".woocommerce-ordering select\";a:2:{i:1;a:1:{i:0;s:20:\"woocommerce-ordering\";}i:0;a:1:{i:0;s:6:\"select\";}}s:14:\".s-logout-link\";a:1:{i:1;a:1:{i:0;s:13:\"s-logout-link\";}}s:28:\".story-content-overlay__date\";a:1:{i:1;a:1:{i:0;s:27:\"story-content-overlay__date\";}}s:30:\".story-content-overlay__author\";a:1:{i:1;a:1:{i:0;s:29:\"story-content-overlay__author\";}}}i:1;a:6:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:27:\"font-size:var(--meta-fsize)\";i:2;s:31:\"font-weight:var(--meta-fweight)\";i:3;s:29:\"font-style:var(--meta-fstyle)\";i:4;s:33:\"letter-spacing:var(--meta-fspace)\";i:5;s:36:\"text-transform:var(--meta-transform)\";}}i:97;a:2:{i:0;a:3:{s:11:\".meta-label\";a:1:{i:1;a:1:{i:0;s:10:\"meta-label\";}}s:12:\".tipsy-inner\";a:1:{i:1;a:1:{i:0;s:11:\"tipsy-inner\";}}s:13:\".product_meta\";a:1:{i:1;a:1:{i:0;s:12:\"product_meta\";}}}i:1;a:6:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:31:\"font-weight:var(--meta-fweight)\";i:2;s:29:\"font-style:var(--meta-fstyle)\";i:3;s:33:\"letter-spacing:var(--meta-fspace)\";i:4;s:36:\"text-transform:var(--meta-transform)\";i:5;s:24:\"color:var(--meta-fcolor)\";}}i:98;a:2:{i:0;a:2:{s:10:\"figcaption\";a:1:{i:0;a:1:{i:0;s:10:\"figcaption\";}}s:16:\".wp-caption-text\";a:1:{i:1;a:1:{i:0;s:15:\"wp-caption-text\";}}}i:1;a:6:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:27:\"font-size:var(--meta-fsize)\";i:2;s:31:\"font-weight:var(--meta-fweight)\";i:3;s:29:\"font-style:var(--meta-fstyle)\";i:4;s:33:\"letter-spacing:var(--meta-fspace)\";i:5;s:36:\"text-transform:var(--meta-transform)\";}}i:99;a:2:{i:0;a:1:{s:8:\".is-meta\";a:1:{i:1;a:1:{i:0;s:7:\"is-meta\";}}}i:1;a:1:{i:0;s:24:\"color:var(--meta-fcolor)\";}}i:100;a:2:{i:0;a:2:{s:12:\".meta-author\";a:1:{i:1;a:1:{i:0;s:11:\"meta-author\";}}s:10:\".meta-bold\";a:1:{i:1;a:1:{i:0;s:9:\"meta-bold\";}}}i:1;a:6:{i:0;s:32:\"font-family:var(--meta-b-family)\";i:1;s:17:\"font-size:inherit\";i:2;s:33:\"font-weight:var(--meta-b-fweight)\";i:3;s:31:\"font-style:var(--meta-b-fstyle)\";i:4;s:35:\"letter-spacing:var(--meta-b-fspace)\";i:5;s:38:\"text-transform:var(--meta-b-transform)\";}}i:101;a:2:{i:0;a:1:{s:11:\".p-readmore\";a:1:{i:1;a:1:{i:0;s:10:\"p-readmore\";}}}i:1;a:5:{i:0;s:29:\"font-family:var(--btn-family)\";i:1;s:36:\"font-size:var(--readmore-fsize,12px)\";i:2;s:15:\"font-weight:600\";i:3;s:17:\"font-style:normal\";i:4;s:19:\"text-transform:none\";}}i:102;a:2:{i:0;a:10:{s:18:\"input[type=\'text\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'tel\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:22:\"input[type=\'password\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:19:\"input[type=\'email\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'url\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'search\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'number\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:8:\"textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}s:16:\".select2-results\";a:1:{i:1;a:1:{i:0;s:15:\"select2-results\";}}s:28:\".select2-selection__rendered\";a:1:{i:1;a:1:{i:0;s:27:\"select2-selection__rendered\";}}}i:1;a:7:{i:0;s:31:\"font-family:var(--input-family)\";i:1;s:28:\"font-size:var(--input-fsize)\";i:2;s:32:\"font-weight:var(--input-fweight)\";i:3;s:30:\"font-style:var(--input-fstyle)\";i:4;s:34:\"letter-spacing:var(--input-fspace)\";i:5;s:37:\"text-transform:var(--input-transform)\";i:6;s:25:\"color:var(--input-fcolor)\";}}i:103;a:2:{i:0;a:13:{s:20:\"input[type=\'submit\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:7:\".button\";a:1:{i:1;a:1:{i:0;s:6:\"button\";}}s:7:\".is-btn\";a:1:{i:1;a:1:{i:0;s:6:\"is-btn\";}}s:19:\"a.show-post-comment\";a:2:{i:1;a:1:{i:0;s:17:\"show-post-comment\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\"a.comment-reply-link\";a:2:{i:1;a:1:{i:0;s:18:\"comment-reply-link\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".pagination-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"pagination-wrap\";}}s:15:\".rbbsl a > span\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:12:\".cta-buttons\";a:1:{i:1;a:1:{i:0;s:11:\"cta-buttons\";}}s:46:\".widget_block .wp-block-search [type=\'submit\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:12:\"widget_block\";i:1;s:15:\"wp-block-search\";}}s:33:\".web-stories-list__archive-link a\";a:2:{i:1;a:1:{i:0;s:30:\"web-stories-list__archive-link\";}i:0;a:1:{i:0;s:1:\"a\";}}s:42:\".comment-list .comment-reply-title small a\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:19:\"comment-reply-title\";}i:0;a:2:{i:0;s:5:\"small\";i:1;s:1:\"a\";}}s:24:\".elementor-widget-button\";a:1:{i:1;a:1:{i:0;s:23:\"elementor-widget-button\";}}}i:1;a:6:{i:0;s:29:\"font-family:var(--btn-family)\";i:1;s:26:\"font-size:var(--btn-fsize)\";i:2;s:30:\"font-weight:var(--btn-fweight)\";i:3;s:28:\"font-style:var(--btn-fstyle)\";i:4;s:32:\"letter-spacing:var(--btn-fspace)\";i:5;s:35:\"text-transform:var(--btn-transform)\";}}i:104;a:2:{i:0;a:2:{s:17:\".breadcrumb-inner\";a:1:{i:1;a:1:{i:0;s:16:\"breadcrumb-inner\";}}s:23:\".woocommerce-breadcrumb\";a:1:{i:1;a:1:{i:0;s:22:\"woocommerce-breadcrumb\";}}}i:1;a:8:{i:0;s:51:\"font-family:var(--bcrumb-family,var(--meta-family))\";i:1;s:34:\"font-size:var(--bcrumb-fsize,13px)\";i:2;s:53:\"font-weight:var(--bcrumb-fweight,var(--meta-fweight))\";i:3;s:39:\"font-style:var(--bcrumb-fstyle,initial)\";i:4;s:37:\"line-height:var(--bcrumb-fheight,1.5)\";i:5;s:37:\"letter-spacing:var(--bcrumb-fspace,0)\";i:6;s:46:\"text-transform:var(--bcrumb-transform,initial)\";i:7;s:33:\"color:var(--bcrumb-color,inherit)\";}}i:105;a:2:{i:0;a:4:{s:19:\".main-menu > li > a\";a:2:{i:1;a:1:{i:0;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}s:25:\".more-col .widget-heading\";a:1:{i:1;a:2:{i:0;s:8:\"more-col\";i:1;s:14:\"widget-heading\";}}s:39:\".elementor-widget-wp-widget-nav_menu h5\";a:2:{i:1;a:1:{i:0;s:35:\"elementor-widget-wp-widget-nav_menu\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:33:\".woocommerce-MyAccount-navigation\";a:1:{i:1;a:1:{i:0;s:32:\"woocommerce-MyAccount-navigation\";}}}i:1;a:7:{i:0;s:30:\"font-family:var(--menu-family)\";i:1;s:27:\"font-size:var(--menu-fsize)\";i:2;s:31:\"font-weight:var(--menu-fweight)\";i:3;s:29:\"font-style:var(--menu-fstyle)\";i:4;s:15:\"line-height:1.5\";i:5;s:33:\"letter-spacing:var(--menu-fspace)\";i:6;s:36:\"text-transform:var(--menu-transform)\";}}i:106;a:2:{i:0;a:5:{s:35:\".main-menu .sub-menu > .menu-item a\";a:2:{i:1;a:3:{i:0;s:9:\"main-menu\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".user-dropdown a\";a:2:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".more-col .menu a\";a:2:{i:1;a:2:{i:0;s:8:\"more-col\";i:1;s:4:\"menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".collapse-footer-menu a\";a:2:{i:1;a:1:{i:0;s:20:\"collapse-footer-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".elementor-widget-container .menu a\";a:2:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:4:\"menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:33:\"font-family:var(--submenu-family)\";i:1;s:30:\"font-size:var(--submenu-fsize)\";i:2;s:34:\"font-weight:var(--submenu-fweight)\";i:3;s:32:\"font-style:var(--submenu-fstyle)\";i:4;s:16:\"line-height:1.25\";i:5;s:36:\"letter-spacing:var(--submenu-fspace)\";i:6;s:39:\"text-transform:var(--submenu-transform)\";i:7;s:25:\"color:var(--subnav-color)\";}}i:107;a:2:{i:0;a:1:{s:21:\".mobile-menu > li > a\";a:2:{i:1;a:1:{i:0;s:11:\"mobile-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:7:{i:0;s:46:\"font-family:\"Encode Sans Condensed\",sans-serif\";i:1;s:16:\"font-size:1.1rem\";i:2;s:15:\"font-weight:400\";i:3;s:17:\"font-style:normal\";i:4;s:15:\"line-height:1.5\";i:5;s:21:\"letter-spacing:-.02em\";i:6;s:19:\"text-transform:none\";}}i:108;a:2:{i:0;a:2:{s:24:\".mobile-menu .sub-menu a\";a:2:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".logged-mobile-menu a\";a:2:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:46:\"font-family:\"Encode Sans Condensed\",sans-serif\";i:1;s:14:\"font-size:14px\";i:2;s:15:\"font-weight:700\";i:3;s:17:\"font-style:normal\";i:4;s:15:\"line-height:1.5\";i:5;s:19:\"text-transform:none\";}}i:109;a:2:{i:0;a:1:{s:15:\".mobile-qview a\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:46:\"font-family:\"Encode Sans Condensed\",sans-serif\";i:1;s:14:\"font-size:16px\";i:2;s:15:\"font-weight:600\";i:3;s:17:\"font-style:normal\";i:4;s:21:\"letter-spacing:-.02em\";i:5;s:19:\"text-transform:none\";}}i:110;a:2:{i:0;a:1:{s:8:\".s-title\";a:1:{i:1;a:1:{i:0;s:7:\"s-title\";}}}i:1;a:8:{i:0;s:51:\"font-family:var(--headline-family,var(--h1-family))\";i:1;s:47:\"font-size:var(--headline-fsize,var(--h1-fsize))\";i:2;s:53:\"font-weight:var(--headline-fweight,var(--h1-fweight))\";i:3;s:50:\"font-style:var(--headline-fstyle,var(--h1-fstyle))\";i:4;s:57:\"line-height:var(--headline-fheight,var(--h1-fheight,1.2))\";i:5;s:54:\"letter-spacing:var(--headline-fspace,var(--h1-fspace))\";i:6;s:60:\"text-transform:var(--headline-transform,var(--h1-transform))\";i:7;s:45:\"color:var(--headline-fcolor,var(--h1-fcolor))\";}}i:111;a:2:{i:0;a:1:{s:10:\".s-tagline\";a:1:{i:1;a:1:{i:0;s:9:\"s-tagline\";}}}i:1;a:8:{i:0;s:33:\"font-family:var(--tagline-family)\";i:1;s:30:\"font-size:var(--tagline-fsize)\";i:2;s:34:\"font-weight:var(--tagline-fweight)\";i:3;s:32:\"font-style:var(--tagline-fstyle)\";i:4;s:38:\"line-height:var(--tagline-fheight,1.4)\";i:5;s:36:\"letter-spacing:var(--tagline-fspace)\";i:6;s:39:\"text-transform:var(--tagline-transform)\";i:7;s:35:\"color:var(--tagline-fcolor,inherit)\";}}i:112;a:2:{i:0;a:1:{s:26:\".s-title:not(.fw-headline)\";a:1:{i:1;a:1:{i:0;s:7:\"s-title\";}}}i:1;a:1:{i:0;s:49:\"font-size:var(--headline-s-fsize,var(--h1-fsize))\";}}i:113;a:2:{i:0;a:1:{s:27:\".s-tagline:not(.fw-tagline)\";a:1:{i:1;a:1:{i:0;s:9:\"s-tagline\";}}}i:1;a:1:{i:0;s:32:\"font-size:var(--tagline-s-fsize)\";}}i:114;a:2:{i:0;a:1:{s:18:\".heading-title > *\";a:1:{i:1;a:1:{i:0;s:13:\"heading-title\";}}}i:1;a:6:{i:0;s:41:\"font-family:var(--heading-family,inherit)\";i:1;s:38:\"font-size:var(--heading-fsize,inherit)\";i:2;s:42:\"font-weight:var(--heading-fweight,inherit)\";i:3;s:40:\"font-style:var(--heading-fstyle,inherit)\";i:4;s:44:\"letter-spacing:var(--heading-fspace,inherit)\";i:5;s:47:\"text-transform:var(--heading-transform,inherit)\";}}i:115;a:2:{i:0;a:1:{s:20:\".heading-tagline > *\";a:1:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}}}i:1;a:1:{i:0;s:41:\"font-size:var(--subheading-fsize,inherit)\";}}i:116;a:2:{i:0;a:1:{s:41:\".heading-tagline > .heading-tagline-label\";a:1:{i:1;a:2:{i:0;s:15:\"heading-tagline\";i:1;s:21:\"heading-tagline-label\";}}}i:1;a:8:{i:0;s:44:\"font-family:var(--subheading-family,inherit)\";i:1;s:45:\"font-weight:var(--subheading-fweight,inherit)\";i:2;s:43:\"font-style:var(--subheading-fstyle,inherit)\";i:3;s:41:\"line-height:var(--subheading-fheight,1.5)\";i:4;s:8:\"margin:0\";i:5;s:9:\"padding:0\";i:6;s:47:\"letter-spacing:var(--subheading-fspace,inherit)\";i:7;s:50:\"text-transform:var(--subheading-transform,inherit)\";}}i:117;a:2:{i:0;a:1:{s:22:\".p-wrap .entry-summary\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"entry-summary\";}}}i:1;a:9:{i:0;s:41:\"font-family:var(--excerpt-family,inherit)\";i:1;s:30:\"font-size:var(--excerpt-fsize)\";i:2;s:42:\"font-weight:var(--excerpt-fweight,inherit)\";i:3;s:40:\"font-style:var(--excerpt-fstyle,inherit)\";i:4;s:44:\"letter-spacing:var(--excerpt-fspace,inherit)\";i:5;s:47:\"text-transform:var(--excerpt-transform,inherit)\";i:6;s:26:\"color:var(--excerpt-color)\";i:7;s:37:\"column-count:var(--excerpt-columns,1)\";i:8;s:35:\"column-gap:var(--excerpt-gap,1.5em)\";}}i:118;a:2:{i:0;a:2:{s:17:\".description-text\";a:1:{i:1;a:1:{i:0;s:16:\"description-text\";}}s:31:\".story-content-overlay__excerpt\";a:1:{i:1;a:1:{i:0;s:30:\"story-content-overlay__excerpt\";}}}i:1;a:1:{i:0;s:30:\"font-size:var(--excerpt-fsize)\";}}i:119;a:2:{i:0;a:1:{s:11:\".table-link\";a:1:{i:1;a:1:{i:0;s:10:\"table-link\";}}}i:1;a:7:{i:0;s:37:\"font-family:var(--toc-family,inherit)\";i:1;s:52:\"font-size:var(--toc-fsize,min(14px,var(--h5-fsize)))\";i:2;s:38:\"font-weight:var(--toc-fweight,inherit)\";i:3;s:36:\"font-style:var(--toc-fstyle,inherit)\";i:4;s:38:\"line-height:var(--toc-fheight,inherit)\";i:5;s:40:\"letter-spacing:var(--toc-fspace,inherit)\";i:6;s:43:\"text-transform:var(--toc-transform,inherit)\";}}i:120;a:2:{i:0;a:1:{s:17:\"span.e-pagi-title\";a:2:{i:1;a:1:{i:0;s:12:\"e-pagi-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:7:{i:0;s:39:\"font-family:var(--epagi-family,inherit)\";i:1;s:36:\"font-size:var(--epagi-fsize,inherit)\";i:2;s:40:\"font-weight:var(--epagi-fweight,inherit)\";i:3;s:38:\"font-style:var(--epagi-fstyle,inherit)\";i:4;s:54:\"line-height:var(--epagi-fheight,var(--h4-fheight,1.4))\";i:5;s:42:\"letter-spacing:var(--epagi-fspace,inherit)\";i:6;s:45:\"text-transform:var(--epagi-transform,inherit)\";}}i:121;a:2:{i:0;a:7:{s:18:\"input[type=\'text\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'tel\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:22:\"input[type=\'password\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:19:\"input[type=\'email\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'url\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'search\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'number\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:9:{i:0;s:42:\"line-height:max(var(--input-fheight),24px)\";i:1;s:14:\"max-width:100%\";i:2;s:17:\"padding:12px 20px\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:18:\"white-space:nowrap\";i:6;s:31:\"border:var(--input-border,none)\";i:7;s:28:\"border-radius:var(--round-3)\";i:8;s:51:\"background-color:var(--input-bg,var(--flex-gray-7))\";}}i:122;a:2:{i:0;a:7:{s:40:\"input[type=\'text\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:39:\"input[type=\'tel\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:44:\"input[type=\'password\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:41:\"input[type=\'email\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:39:\"input[type=\'url\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:42:\"input[type=\'search\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:42:\"input[type=\'number\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:12:\"outline:none\";i:1;s:23:\"-webkit-box-shadow:none\";i:2;s:15:\"box-shadow:none\";}}i:123;a:2:{i:0;a:1:{s:18:\"input[type=\'file\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:124;a:2:{i:0;a:1:{s:27:\"input::file-selector-button\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:9:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:16:\"padding:8px 20px\";i:2;s:14:\"cursor:pointer\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:19:\"color:var(--awhite)\";i:6;s:11:\"border:none\";i:7;s:28:\"border-radius:var(--round-7)\";i:8;s:50:\"background-color:var(--btn-primary,var(--g-color))\";}}i:125;a:2:{i:0;a:1:{s:33:\"input:hover::file-selector-button\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:126;a:2:{i:0;a:1:{s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:5:{i:0;s:14:\"cursor:pointer\";i:1;s:11:\"border:none\";i:2;s:28:\"border-radius:var(--round-3)\";i:3;s:23:\"-webkit-box-shadow:none\";i:4;s:15:\"box-shadow:none\";}}i:127;a:2:{i:0;a:1:{s:28:\"button:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:128;a:2:{i:0;a:4:{s:20:\"input[type=\'submit\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:7:\".is-btn\";a:1:{i:1;a:1:{i:0;s:6:\"is-btn\";}}s:7:\".button\";a:1:{i:1;a:1:{i:0;s:6:\"button\";}}s:32:\"div:where(.entry-content) button\";a:1:{i:0;a:2:{i:0;s:3:\"div\";i:1;s:6:\"button\";}}}i:1;a:12:{i:0;s:28:\"line-height:var(--height-40)\";i:1;s:25:\"padding:var(--padding-40)\";i:2;s:14:\"cursor:pointer\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:18:\"white-space:nowrap\";i:6;s:19:\"color:var(--awhite)\";i:7;s:11:\"border:none\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:44:\"background:var(--btn-primary,var(--g-color))\";i:10;s:23:\"-webkit-box-shadow:none\";i:11;s:15:\"box-shadow:none\";}}i:129;a:2:{i:0;a:4:{s:42:\"input[type=\'submit\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:27:\".is-btn:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:6:\"is-btn\";}}s:27:\".button:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:6:\"button\";}}s:54:\"div:where(.entry-content) button:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:2:{i:0;s:3:\"div\";i:1;s:6:\"button\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:130;a:2:{i:0;a:1:{s:8:\"textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:12:{i:0;s:36:\"line-height:var(--input-fheight,1.6)\";i:1;s:13:\"display:block\";i:2;s:13:\"overflow:auto\";i:3;s:10:\"width:100%\";i:4;s:14:\"max-width:100%\";i:5;s:17:\"padding:15px 20px\";i:6;s:32:\"-webkit-transition:var(--effect)\";i:7;s:24:\"transition:var(--effect)\";i:8;s:31:\"border:var(--input-border,none)\";i:9;s:28:\"border-radius:var(--round-7)\";i:10;s:12:\"outline:none\";i:11;s:51:\"background-color:var(--input-bg,var(--flex-gray-7))\";}}i:131;a:2:{i:0;a:1:{s:30:\"textarea:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:3:{i:0;s:28:\"font-size:var(--input-fsize)\";i:1;s:23:\"-webkit-box-shadow:none\";i:2;s:15:\"box-shadow:none\";}}i:132;a:2:{i:0;a:4:{s:13:\".rb-container\";a:1:{i:1;a:1:{i:0;s:12:\"rb-container\";}}s:15:\".rb-s-container\";a:1:{i:1;a:1:{i:0;s:14:\"rb-s-container\";}}s:18:\".rb-wide-container\";a:1:{i:1;a:1:{i:0;s:17:\"rb-wide-container\";}}s:19:\".rb-small-container\";a:1:{i:1;a:1:{i:0;s:18:\"rb-small-container\";}}}i:1;a:6:{i:0;s:15:\"position:static\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:32:\"max-width:var(--rb-width,1280px)\";i:4;s:17:\"margin-right:auto\";i:5;s:16:\"margin-left:auto\";}}i:133;a:2:{i:0;a:1:{s:18:\".rb-wide-container\";a:1:{i:1;a:1:{i:0;s:17:\"rb-wide-container\";}}}i:1;a:1:{i:0;s:16:\"max-width:1500px\";}}i:134;a:2:{i:0;a:1:{s:15:\".rb-s-container\";a:1:{i:1;a:1:{i:0;s:14:\"rb-s-container\";}}}i:1;a:1:{i:0;s:50:\"max-width:var(--rb-s-width,var(--rb-width,1280px))\";}}i:135;a:2:{i:0;a:1:{s:19:\".rb-small-container\";a:1:{i:1;a:1:{i:0;s:18:\"rb-small-container\";}}}i:1;a:1:{i:0;s:37:\"max-width:var(--rb-small-width,860px)\";}}i:136;a:2:{i:0;a:1:{s:11:\".gutter-n20\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-n20\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-20px\";i:1;s:17:\"margin-left:-20px\";}}i:137;a:2:{i:0;a:1:{s:11:\".gutter-n15\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-n15\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-15px\";i:1;s:17:\"margin-left:-15px\";}}i:138;a:2:{i:0;a:1:{s:11:\".gutter-m20\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-m20\";}}}i:1;a:2:{i:0;s:17:\"margin-right:20px\";i:1;s:16:\"margin-left:20px\";}}i:139;a:2:{i:0;a:1:{s:11:\".gutter-p20\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-p20\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:140;a:2:{i:0;a:1:{s:11:\".gutter-p15\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-p15\";}}}i:1;a:2:{i:0;s:18:\"padding-right:15px\";i:1;s:17:\"padding-left:15px\";}}i:141;a:2:{i:0;a:1:{s:11:\".gutter-p10\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-p10\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";}}i:142;a:2:{i:0;a:1:{s:13:\".edge-padding\";a:1:{i:1;a:1:{i:0;s:12:\"edge-padding\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:143;a:2:{i:0;a:3:{s:14:\".rb-section ul\";a:2:{i:1;a:1:{i:0;s:10:\"rb-section\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:14:\".rb-section ol\";a:2:{i:1;a:1:{i:0;s:10:\"rb-section\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:10:\".menu-item\";a:1:{i:1;a:1:{i:0;s:9:\"menu-item\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:144;a:2:{i:0;a:13:{s:2:\"h1\";a:1:{i:0;a:1:{i:0;s:2:\"h1\";}}s:2:\"h2\";a:1:{i:0;a:1:{i:0;s:2:\"h2\";}}s:2:\"h3\";a:1:{i:0;a:1:{i:0;s:2:\"h3\";}}s:2:\"h4\";a:1:{i:0;a:1:{i:0;s:2:\"h4\";}}s:2:\"h5\";a:1:{i:0;a:1:{i:0;s:2:\"h5\";}}s:2:\"h6\";a:1:{i:0;a:1:{i:0;s:2:\"h6\";}}s:3:\".h1\";a:1:{i:1;a:1:{i:0;s:2:\"h1\";}}s:3:\".h2\";a:1:{i:1;a:1:{i:0;s:2:\"h2\";}}s:3:\".h3\";a:1:{i:1;a:1:{i:0;s:2:\"h3\";}}s:3:\".h4\";a:1:{i:1;a:1:{i:0;s:2:\"h4\";}}s:3:\".h5\";a:1:{i:1;a:1:{i:0;s:2:\"h5\";}}s:3:\".h6\";a:1:{i:1;a:1:{i:0;s:2:\"h6\";}}s:1:\"p\";a:1:{i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:24:\"-ms-word-wrap:break-word\";i:1;s:20:\"word-wrap:break-word\";}}i:145;a:2:{i:0;a:1:{s:12:\".icon-holder\";a:1:{i:1;a:1:{i:0;s:11:\"icon-holder\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:146;a:2:{i:0;a:1:{s:9:\".svg-icon\";a:1:{i:1;a:1:{i:0;s:8:\"svg-icon\";}}}i:1;a:2:{i:0;s:11:\"width:1.5em\";i:1;s:11:\"height:auto\";}}i:147;a:2:{i:0;a:1:{s:13:\".light-scheme\";a:1:{i:1;a:1:{i:0;s:12:\"light-scheme\";}}}i:1;a:2:{i:0;s:24:\"color:var(--body-fcolor)\";i:1;s:28:\"--pagi-bg:var(--solid-light)\";}}i:148;a:2:{i:0;a:4:{s:22:\"input:-webkit-autofill\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:28:\"input:-webkit-autofill:hover\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:28:\"input:-webkit-autofill:focus\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:29:\"input:-webkit-autofill:active\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:50:\"transition:background-color 999999s ease-in-out 0s\";}}i:149;a:2:{i:0;a:1:{s:13:\".overlay-wrap\";a:1:{i:1;a:1:{i:0;s:12:\"overlay-wrap\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:20:\"align-items:flex-end\";i:8;s:20:\"flex-flow:row nowrap\";i:9;s:19:\"pointer-events:none\";}}i:150;a:2:{i:0;a:1:{s:14:\".overlay-inner\";a:1:{i:1;a:1:{i:0;s:13:\"overlay-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:12:\"padding:20px\";i:4;s:11:\"cursor:auto\";i:5;s:19:\"pointer-events:auto\";}}i:151;a:2:{i:0;a:1:{s:26:\".p-gradient .overlay-inner\";a:1:{i:1;a:2:{i:0;s:10:\"p-gradient\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:108:\"background:-webkit-gradient(linear,right top,right bottom,from(var(--dark-accent-0)),to(var(--dark-accent)))\";i:1;s:107:\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\";}}i:152;a:2:{i:0;a:1:{s:30:\".p-top-gradient .overlay-inner\";a:1:{i:1;a:2:{i:0;s:14:\"p-top-gradient\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:108:\"background:-webkit-gradient(linear,right bottom,right top,from(var(--dark-accent-0)),to(var(--dark-accent)))\";i:1;s:110:\"background:linear-gradient(to bottom,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\";}}i:153;a:2:{i:0;a:1:{s:12:\".block-inner\";a:1:{i:1;a:1:{i:0;s:11:\"block-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:11:\"flex-grow:1\";i:3;s:29:\"row-gap:var(--bottom-spacing)\";}}i:154;a:2:{i:0;a:1:{s:22:\".is-gap-5 .block-inner\";a:1:{i:1;a:2:{i:0;s:8:\"is-gap-5\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:17:\"margin-right:-5px\";i:1;s:16:\"margin-left:-5px\";i:2;s:16:\"--column-gap:5px\";}}i:155;a:2:{i:0;a:1:{s:22:\".is-gap-7 .block-inner\";a:1:{i:1;a:2:{i:0;s:8:\"is-gap-7\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:17:\"margin-right:-7px\";i:1;s:16:\"margin-left:-7px\";i:2;s:16:\"--column-gap:7px\";}}i:156;a:2:{i:0;a:1:{s:23:\".is-gap-10 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-10\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-10px\";i:1;s:17:\"margin-left:-10px\";i:2;s:17:\"--column-gap:10px\";}}i:157;a:2:{i:0;a:1:{s:23:\".is-gap-15 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-15\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-15px\";i:1;s:17:\"margin-left:-15px\";i:2;s:17:\"--column-gap:15px\";}}i:158;a:2:{i:0;a:1:{s:23:\".is-gap-20 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-20\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-20px\";i:1;s:17:\"margin-left:-20px\";i:2;s:17:\"--column-gap:20px\";}}i:159;a:2:{i:0;a:1:{s:23:\".is-gap-25 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-25\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-25px\";i:1;s:17:\"margin-left:-25px\";i:2;s:17:\"--column-gap:25px\";}}i:160;a:2:{i:0;a:1:{s:23:\".is-gap-30 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-30\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-30px\";i:1;s:17:\"margin-left:-30px\";i:2;s:17:\"--column-gap:30px\";}}i:161;a:2:{i:0;a:1:{s:23:\".is-gap-35 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-35\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-35px\";i:1;s:17:\"margin-left:-35px\";i:2;s:17:\"--column-gap:35px\";}}i:162;a:2:{i:0;a:1:{s:16:\".block-inner > *\";a:1:{i:1;a:1:{i:0;s:11:\"block-inner\";}}}i:1;a:4:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";i:2;s:33:\"padding-right:var(--column-gap,0)\";i:3;s:32:\"padding-left:var(--column-gap,0)\";}}i:163;a:2:{i:0;a:1:{s:37:\"[class*=\'is-gap-\'] > .block-inner > *\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:33:\"padding-right:var(--column-gap,0)\";i:1;s:32:\"padding-left:var(--column-gap,0)\";}}i:164;a:2:{i:0;a:1:{s:24:\".is-color .icon-facebook\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-facebook\";}}}i:1;a:1:{i:0;s:21:\"color:var(--fb-color)\";}}i:165;a:2:{i:0;a:1:{s:30:\".is-color .icon-facebook:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-facebook\";}}}i:1;a:2:{i:0;s:22:\"color:var(--fb-hcolor)\";i:1;s:39:\"text-shadow:0 3px 12px var(--fb-hcolor)\";}}i:166;a:2:{i:0;a:1:{s:21:\".is-bg .icon-facebook\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-facebook\";}}}i:1;a:1:{i:0;s:32:\"background-color:var(--fb-color)\";}}i:167;a:2:{i:0;a:1:{s:27:\".is-bg .icon-facebook:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-facebook\";}}}i:1;a:2:{i:0;s:33:\"background-color:var(--fb-hcolor)\";i:1;s:38:\"box-shadow:0 3px 12px var(--fb-hcolor)\";}}i:168;a:2:{i:0;a:1:{s:23:\".is-color .icon-twitter\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-twitter\";}}}i:1;a:1:{i:0;s:26:\"color:var(--twitter-color)\";}}i:169;a:2:{i:0;a:1:{s:29:\".is-color .icon-twitter:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-twitter\";}}}i:1;a:2:{i:0;s:27:\"color:var(--twitter-hcolor)\";i:1;s:44:\"text-shadow:0 3px 12px var(--twitter-hcolor)\";}}i:170;a:2:{i:0;a:1:{s:20:\".is-bg .icon-twitter\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-twitter\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--twitter-color)\";}}i:171;a:2:{i:0;a:1:{s:26:\".is-bg .icon-twitter:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-twitter\";}}}i:1;a:2:{i:0;s:38:\"background-color:var(--twitter-hcolor)\";i:1;s:43:\"box-shadow:0 3px 12px var(--twitter-hcolor)\";}}i:172;a:2:{i:0;a:1:{s:25:\".is-color .icon-flipboard\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-flipboard\";}}}i:1;a:1:{i:0;s:28:\"color:var(--flipboard-color)\";}}i:173;a:2:{i:0;a:1:{s:31:\".is-color .icon-flipboard:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-flipboard\";}}}i:1;a:2:{i:0;s:29:\"color:var(--flipboard-hcolor)\";i:1;s:46:\"text-shadow:0 3px 12px var(--flipboard-hcolor)\";}}i:174;a:2:{i:0;a:1:{s:22:\".is-bg .icon-flipboard\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-flipboard\";}}}i:1;a:1:{i:0;s:39:\"background-color:var(--flipboard-color)\";}}i:175;a:2:{i:0;a:1:{s:28:\".is-bg .icon-flipboard:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-flipboard\";}}}i:1;a:2:{i:0;s:40:\"background-color:var(--flipboard-hcolor)\";i:1;s:45:\"box-shadow:0 3px 12px var(--flipboard-hcolor)\";}}i:176;a:2:{i:0;a:1:{s:25:\".is-color .icon-pinterest\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-pinterest\";}}}i:1;a:1:{i:0;s:22:\"color:var(--pin-color)\";}}i:177;a:2:{i:0;a:1:{s:31:\".is-color .icon-pinterest:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-pinterest\";}}}i:1;a:2:{i:0;s:23:\"color:var(--pin-hcolor)\";i:1;s:40:\"text-shadow:0 3px 12px var(--pin-hcolor)\";}}i:178;a:2:{i:0;a:1:{s:22:\".is-bg .icon-pinterest\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-pinterest\";}}}i:1;a:1:{i:0;s:33:\"background-color:var(--pin-color)\";}}i:179;a:2:{i:0;a:1:{s:28:\".is-bg .icon-pinterest:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-pinterest\";}}}i:1;a:2:{i:0;s:34:\"background-color:var(--pin-hcolor)\";i:1;s:39:\"box-shadow:0 3px 12px var(--pin-hcolor)\";}}i:180;a:2:{i:0;a:1:{s:25:\".is-color .icon-instagram\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-instagram\";}}}i:1;a:1:{i:0;s:21:\"color:var(--ig-color)\";}}i:181;a:2:{i:0;a:1:{s:31:\".is-color .icon-instagram:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-instagram\";}}}i:1;a:2:{i:0;s:22:\"color:var(--ig-hcolor)\";i:1;s:39:\"text-shadow:0 3px 12px var(--ig-hcolor)\";}}i:182;a:2:{i:0;a:1:{s:22:\".is-bg .icon-instagram\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-instagram\";}}}i:1;a:1:{i:0;s:32:\"background-color:var(--ig-color)\";}}i:183;a:2:{i:0;a:1:{s:28:\".is-bg .icon-instagram:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-instagram\";}}}i:1;a:2:{i:0;s:33:\"background-color:var(--ig-hcolor)\";i:1;s:38:\"box-shadow:0 3px 12px var(--ig-hcolor)\";}}i:184;a:2:{i:0;a:1:{s:24:\".is-color .icon-linkedin\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-linkedin\";}}}i:1;a:1:{i:0;s:27:\"color:var(--linkedin-color)\";}}i:185;a:2:{i:0;a:1:{s:30:\".is-color .icon-linkedin:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-linkedin\";}}}i:1;a:2:{i:0;s:28:\"color:var(--linkedin-hcolor)\";i:1;s:45:\"text-shadow:0 3px 12px var(--linkedin-hcolor)\";}}i:186;a:2:{i:0;a:1:{s:21:\".is-bg .icon-linkedin\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-linkedin\";}}}i:1;a:1:{i:0;s:38:\"background-color:var(--linkedin-color)\";}}i:187;a:2:{i:0;a:1:{s:27:\".is-bg .icon-linkedin:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-linkedin\";}}}i:1;a:2:{i:0;s:39:\"background-color:var(--linkedin-hcolor)\";i:1;s:44:\"box-shadow:0 3px 12px var(--linkedin-hcolor)\";}}i:188;a:2:{i:0;a:1:{s:22:\".is-color .icon-tumblr\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-tumblr\";}}}i:1;a:1:{i:0;s:25:\"color:var(--tumblr-color)\";}}i:189;a:2:{i:0;a:1:{s:28:\".is-color .icon-tumblr:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-tumblr\";}}}i:1;a:2:{i:0;s:26:\"color:var(--tumblr-hcolor)\";i:1;s:43:\"text-shadow:0 3px 12px var(--tumblr-hcolor)\";}}i:190;a:2:{i:0;a:1:{s:19:\".is-bg .icon-tumblr\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-tumblr\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--tumblr-color)\";}}i:191;a:2:{i:0;a:1:{s:25:\".is-bg .icon-tumblr:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-tumblr\";}}}i:1;a:2:{i:0;s:37:\"background-color:var(--tumblr-hcolor)\";i:1;s:42:\"box-shadow:0 3px 12px var(--tumblr-hcolor)\";}}i:192;a:2:{i:0;a:1:{s:22:\".is-color .icon-flickr\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-flickr\";}}}i:1;a:1:{i:0;s:13:\"color:#ff0082\";}}i:193;a:2:{i:0;a:1:{s:28:\".is-color .icon-flickr:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-flickr\";}}}i:1;a:2:{i:0;s:13:\"color:#ff015a\";i:1;s:30:\"text-shadow:0 3px 12px #ff015a\";}}i:194;a:2:{i:0;a:1:{s:19:\".is-bg .icon-flickr\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-flickr\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff0082\";}}i:195;a:2:{i:0;a:1:{s:25:\".is-bg .icon-flickr:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-flickr\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ff015a\";i:1;s:29:\"box-shadow:0 3px 12px #ff015a\";}}i:196;a:2:{i:0;a:1:{s:21:\".is-color .icon-skype\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-skype\";}}}i:1;a:1:{i:0;s:13:\"color:#00aae1\";}}i:197;a:2:{i:0;a:1:{s:27:\".is-color .icon-skype:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-skype\";}}}i:1;a:2:{i:0;s:13:\"color:#0070bf\";i:1;s:30:\"text-shadow:0 3px 12px #0070bf\";}}i:198;a:2:{i:0;a:1:{s:18:\".is-bg .icon-skype\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-skype\";}}}i:1;a:1:{i:0;s:24:\"background-color:#00aae1\";}}i:199;a:2:{i:0;a:1:{s:24:\".is-bg .icon-skype:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-skype\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0070bf\";i:1;s:29:\"box-shadow:0 3px 12px #0070bf\";}}i:200;a:2:{i:0;a:1:{s:24:\".is-color .icon-snapchat\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-snapchat\";}}}i:1;a:1:{i:0;s:13:\"color:#ffb945\";}}i:201;a:2:{i:0;a:1:{s:30:\".is-color .icon-snapchat:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-snapchat\";}}}i:1;a:2:{i:0;s:13:\"color:#ffa22f\";i:1;s:30:\"text-shadow:0 3px 12px #ffa22f\";}}i:202;a:2:{i:0;a:1:{s:21:\".is-bg .icon-snapchat\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-snapchat\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ffb945\";}}i:203;a:2:{i:0;a:1:{s:27:\".is-bg .icon-snapchat:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-snapchat\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ffa22f\";i:1;s:29:\"box-shadow:0 3px 12px #ffa22f\";}}i:204;a:2:{i:0;a:1:{s:23:\".is-color .icon-myspace\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-myspace\";}}}i:1;a:1:{i:0;s:13:\"color:#030303\";}}i:205;a:2:{i:0;a:1:{s:29:\".is-color .icon-myspace:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-myspace\";}}}i:1;a:2:{i:0;s:10:\"color:#000\";i:1;s:27:\"text-shadow:0 3px 12px #000\";}}i:206;a:2:{i:0;a:1:{s:20:\".is-bg .icon-myspace\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-myspace\";}}}i:1;a:1:{i:0;s:24:\"background-color:#030303\";}}i:207;a:2:{i:0;a:1:{s:26:\".is-bg .icon-myspace:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-myspace\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:26:\"box-shadow:0 3px 12px #000\";}}i:208;a:2:{i:0;a:1:{s:23:\".is-color .icon-youtube\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-youtube\";}}}i:1;a:1:{i:0;s:24:\"color:var(--ytube-color)\";}}i:209;a:2:{i:0;a:1:{s:29:\".is-color .icon-youtube:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-youtube\";}}}i:1;a:2:{i:0;s:25:\"color:var(--ytube-hcolor)\";i:1;s:42:\"text-shadow:0 3px 12px var(--ytube-hcolor)\";}}i:210;a:2:{i:0;a:1:{s:20:\".is-bg .icon-youtube\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-youtube\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--ytube-color)\";}}i:211;a:2:{i:0;a:1:{s:26:\".is-bg .icon-youtube:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-youtube\";}}}i:1;a:2:{i:0;s:36:\"background-color:var(--ytube-hcolor)\";i:1;s:41:\"box-shadow:0 3px 12px var(--ytube-hcolor)\";}}i:212;a:2:{i:0;a:1:{s:25:\".is-color .icon-bloglovin\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-bloglovin\";}}}i:1;a:1:{i:0;s:10:\"color:#111\";}}i:213;a:2:{i:0;a:1:{s:31:\".is-color .icon-bloglovin:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-bloglovin\";}}}i:1;a:2:{i:0;s:10:\"color:#000\";i:1;s:27:\"text-shadow:0 3px 12px #000\";}}i:214;a:2:{i:0;a:1:{s:22:\".is-bg .icon-bloglovin\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-bloglovin\";}}}i:1;a:1:{i:0;s:21:\"background-color:#111\";}}i:215;a:2:{i:0;a:1:{s:28:\".is-bg .icon-bloglovin:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-bloglovin\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:26:\"box-shadow:0 3px 12px #000\";}}i:216;a:2:{i:0;a:1:{s:20:\".is-color .icon-digg\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-digg\";}}}i:1;a:1:{i:0;s:13:\"color:#191919\";}}i:217;a:2:{i:0;a:1:{s:26:\".is-color .icon-digg:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-digg\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:218;a:2:{i:0;a:1:{s:17:\".is-bg .icon-digg\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:9:\"icon-digg\";}}}i:1;a:1:{i:0;s:24:\"background-color:#191919\";}}i:219;a:2:{i:0;a:1:{s:26:\".is-color .icon-digg:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-digg\";}}}i:1;a:2:{i:0;s:10:\"color:#000\";i:1;s:27:\"text-shadow:0 3px 12px #000\";}}i:220;a:2:{i:0;a:1:{s:24:\".is-color .icon-dribbble\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-dribbble\";}}}i:1;a:1:{i:0;s:27:\"color:var(--dribbble-color)\";}}i:221;a:2:{i:0;a:1:{s:30:\".is-color .icon-dribbble:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-dribbble\";}}}i:1;a:2:{i:0;s:28:\"color:var(--dribbble-hcolor)\";i:1;s:45:\"text-shadow:0 3px 12px var(--dribbble-hcolor)\";}}i:222;a:2:{i:0;a:1:{s:21:\".is-bg .icon-dribbble\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-dribbble\";}}}i:1;a:1:{i:0;s:38:\"background-color:var(--dribbble-color)\";}}i:223;a:2:{i:0;a:1:{s:27:\".is-bg .icon-dribbble:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-dribbble\";}}}i:1;a:2:{i:0;s:39:\"background-color:var(--dribbble-hcolor)\";i:1;s:44:\"box-shadow:0 3px 12px var(--dribbble-hcolor)\";}}i:224;a:2:{i:0;a:1:{s:26:\".is-color .icon-soundcloud\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:15:\"icon-soundcloud\";}}}i:1;a:1:{i:0;s:29:\"color:var(--soundcloud-color)\";}}i:225;a:2:{i:0;a:1:{s:32:\".is-color .icon-soundcloud:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:15:\"icon-soundcloud\";}}}i:1;a:2:{i:0;s:30:\"color:var(--soundcloud-hcolor)\";i:1;s:47:\"text-shadow:0 3px 12px var(--soundcloud-hcolor)\";}}i:226;a:2:{i:0;a:1:{s:23:\".is-bg .icon-soundcloud\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:15:\"icon-soundcloud\";}}}i:1;a:1:{i:0;s:40:\"background-color:var(--soundcloud-color)\";}}i:227;a:2:{i:0;a:1:{s:29:\".is-bg .icon-soundcloud:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:15:\"icon-soundcloud\";}}}i:1;a:2:{i:0;s:41:\"background-color:var(--soundcloud-hcolor)\";i:1;s:46:\"box-shadow:0 3px 12px var(--soundcloud-hcolor)\";}}i:228;a:2:{i:0;a:1:{s:18:\".is-color .icon-vk\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:7:\"icon-vk\";}}}i:1;a:1:{i:0;s:13:\"color:#5fa0dd\";}}i:229;a:2:{i:0;a:1:{s:24:\".is-color .icon-vk:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:7:\"icon-vk\";}}}i:1;a:1:{i:0;s:13:\"color:#005f8c\";}}i:230;a:2:{i:0;a:1:{s:15:\".is-bg .icon-vk\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:7:\"icon-vk\";}}}i:1;a:1:{i:0;s:24:\"background-color:#5fa0dd\";}}i:231;a:2:{i:0;a:1:{s:21:\".is-bg .icon-vk:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:7:\"icon-vk\";}}}i:1;a:2:{i:0;s:24:\"background-color:#005f8c\";i:1;s:29:\"box-shadow:0 3px 12px #005f8c\";}}i:232;a:2:{i:0;a:1:{s:24:\".is-color .icon-whatsapp\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-whatsapp\";}}}i:1;a:1:{i:0;s:27:\"color:var(--whatsapp-color)\";}}i:233;a:2:{i:0;a:1:{s:30:\".is-color .icon-whatsapp:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-whatsapp\";}}}i:1;a:2:{i:0;s:28:\"color:var(--whatsapp-hcolor)\";i:1;s:45:\"text-shadow:0 3px 12px var(--whatsapp-hcolor)\";}}i:234;a:2:{i:0;a:1:{s:21:\".is-bg .icon-whatsapp\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-whatsapp\";}}}i:1;a:1:{i:0;s:38:\"background-color:var(--whatsapp-color)\";}}i:235;a:2:{i:0;a:1:{s:27:\".is-bg .icon-whatsapp:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-whatsapp\";}}}i:1;a:2:{i:0;s:39:\"background-color:var(--whatsapp-hcolor)\";i:1;s:44:\"box-shadow:0 3px 12px var(--whatsapp-hcolor)\";}}i:236;a:2:{i:0;a:1:{s:21:\".is-color .icon-vimeo\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-vimeo\";}}}i:1;a:1:{i:0;s:24:\"color:var(--vimeo-color)\";}}i:237;a:2:{i:0;a:1:{s:27:\".is-color .icon-vimeo:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-vimeo\";}}}i:1;a:2:{i:0;s:25:\"color:var(--vimeo-hcolor)\";i:1;s:42:\"text-shadow:0 3px 12px var(--vimeo-hcolor)\";}}i:238;a:2:{i:0;a:1:{s:18:\".is-bg .icon-vimeo\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-vimeo\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--vimeo-color)\";}}i:239;a:2:{i:0;a:1:{s:24:\".is-bg .icon-vimeo:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-vimeo\";}}}i:1;a:2:{i:0;s:36:\"background-color:var(--vimeo-hcolor)\";i:1;s:41:\"box-shadow:0 3px 12px var(--vimeo-hcolor)\";}}i:240;a:2:{i:0;a:1:{s:24:\".is-color .icon-telegram\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-telegram\";}}}i:1;a:1:{i:0;s:26:\"color:var(--telegam-color)\";}}i:241;a:2:{i:0;a:1:{s:30:\".is-color .icon-telegram:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-telegram\";}}}i:1;a:2:{i:0;s:27:\"color:var(--telegam-hcolor)\";i:1;s:44:\"text-shadow:0 3px 12px var(--telegam-hcolor)\";}}i:242;a:2:{i:0;a:1:{s:21:\".is-bg .icon-telegram\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-telegram\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--telegam-color)\";}}i:243;a:2:{i:0;a:1:{s:27:\".is-bg .icon-telegram:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-telegram\";}}}i:1;a:2:{i:0;s:38:\"background-color:var(--telegam-hcolor)\";i:1;s:43:\"box-shadow:0 3px 12px var(--telegam-hcolor)\";}}i:244;a:2:{i:0;a:1:{s:19:\".is-color .icon-rss\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:8:\"icon-rss\";}}}i:1;a:1:{i:0;s:13:\"color:#ffd43f\";}}i:245;a:2:{i:0;a:1:{s:25:\".is-color .icon-rss:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:8:\"icon-rss\";}}}i:1;a:2:{i:0;s:13:\"color:#eab910\";i:1;s:30:\"text-shadow:0 3px 12px #eab910\";}}i:246;a:2:{i:0;a:1:{s:16:\".is-bg .icon-rss\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:8:\"icon-rss\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ffd43f\";}}i:247;a:2:{i:0;a:1:{s:22:\".is-bg .icon-rss:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:8:\"icon-rss\";}}}i:1;a:2:{i:0;s:24:\"background-color:#eab910\";i:1;s:29:\"box-shadow:0 3px 12px #eab910\";}}i:248;a:2:{i:0;a:1:{s:22:\".is-color .icon-reddit\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-reddit\";}}}i:1;a:1:{i:0;s:13:\"color:#ff4500\";}}i:249;a:2:{i:0;a:1:{s:28:\".is-color .icon-reddit:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-reddit\";}}}i:1;a:2:{i:0;s:13:\"color:#e02200\";i:1;s:30:\"text-shadow:0 3px 12px #e02200\";}}i:250;a:2:{i:0;a:1:{s:19:\".is-bg .icon-reddit\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-reddit\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff4500\";}}i:251;a:2:{i:0;a:1:{s:25:\".is-bg .icon-reddit:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-reddit\";}}}i:1;a:2:{i:0;s:24:\"background-color:#e02200\";i:1;s:29:\"box-shadow:0 3px 12px #e02200\";}}i:252;a:2:{i:0;a:1:{s:21:\".is-color .icon-email\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-email\";}}}i:1;a:1:{i:0;s:13:\"color:#efab68\";}}i:253;a:2:{i:0;a:1:{s:27:\".is-color .icon-email:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-email\";}}}i:1;a:2:{i:0;s:13:\"color:#ff9c38\";i:1;s:30:\"text-shadow:0 3px 12px #ff9c38\";}}i:254;a:2:{i:0;a:1:{s:18:\".is-bg .icon-email\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-email\";}}}i:1;a:1:{i:0;s:24:\"background-color:#efab68\";}}i:255;a:2:{i:0;a:1:{s:24:\".is-bg .icon-email:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-email\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ff9c38\";i:1;s:29:\"box-shadow:0 3px 12px #ff9c38\";}}i:256;a:2:{i:0;a:1:{s:20:\".is-color .icon-copy\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-copy\";}}}i:1;a:1:{i:0;s:13:\"color:#66bbbf\";}}i:257;a:2:{i:0;a:1:{s:26:\".is-color .icon-copy:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-copy\";}}}i:1;a:1:{i:0;s:13:\"color:#38787a\";}}i:258;a:2:{i:0;a:1:{s:21:\".is-color .icon-print\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-print\";}}}i:1;a:1:{i:0;s:13:\"color:#4082f1\";}}i:259;a:2:{i:0;a:1:{s:27:\".is-color .icon-print:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-print\";}}}i:1;a:2:{i:0;s:13:\"color:#0f67f6\";i:1;s:30:\"text-shadow:0 3px 12px #0f67f6\";}}i:260;a:2:{i:0;a:1:{s:17:\".is-bg .icon-copy\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:9:\"icon-copy\";}}}i:1;a:1:{i:0;s:24:\"background-color:#66bbbf\";}}i:261;a:2:{i:0;a:1:{s:23:\".is-bg .icon-copy:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:9:\"icon-copy\";}}}i:1;a:2:{i:0;s:24:\"background-color:#38787a\";i:1;s:29:\"box-shadow:0 3px 12px #38787a\";}}i:262;a:2:{i:0;a:1:{s:18:\".is-bg .icon-print\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-print\";}}}i:1;a:1:{i:0;s:24:\"background-color:#4082f1\";}}i:263;a:2:{i:0;a:1:{s:24:\".is-bg .icon-print:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-print\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0f67f6\";i:1;s:29:\"box-shadow:0 3px 12px #0f67f6\";}}i:264;a:2:{i:0;a:1:{s:23:\".is-color .icon-threads\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-threads\";}}}i:1;a:1:{i:0;s:26:\"color:var(--threads-color)\";}}i:265;a:2:{i:0;a:1:{s:29:\".is-color .icon-threads:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-threads\";}}}i:1;a:2:{i:0;s:27:\"color:var(--threads-hcolor)\";i:1;s:44:\"text-shadow:0 3px 12px var(--threads-hcolor)\";}}i:266;a:2:{i:0;a:1:{s:20:\".is-bg .icon-threads\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-threads\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--threads-color)\";}}i:267;a:2:{i:0;a:1:{s:26:\".is-bg .icon-threads:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-threads\";}}}i:1;a:2:{i:0;s:38:\"background-color:var(--threads-hcolor)\";i:1;s:43:\"box-shadow:0 3px 12px var(--threads-hcolor)\";}}i:268;a:2:{i:0;a:1:{s:22:\".is-color .icon-custom\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-custom\";}}}i:1;a:1:{i:0;s:24:\"color:var(--dark-accent)\";}}i:269;a:2:{i:0;a:1:{s:37:\".btn-ani-2 .is-bg .share-action:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:5:\"is-bg\";i:2;s:12:\"share-action\";}}}i:1;a:2:{i:0;s:30:\"transform:var(--btn-animation)\";i:1;s:28:\"box-shadow:var(--btn-shadow)\";}}i:270;a:2:{i:0;a:1:{s:37:\".btn-ani-3 .is-bg .share-action:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-3\";i:1;s:5:\"is-bg\";i:2;s:12:\"share-action\";}}}i:1;a:1:{i:0;s:15:\"box-shadow:none\";}}i:271;a:2:{i:0;a:1:{s:27:\".effect-fadeout.activated a\";a:2:{i:1;a:2:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:11:\"opacity:.25\";}}i:272;a:2:{i:0;a:2:{s:33:\".effect-fadeout.activated a:hover\";a:2:{i:1;a:2:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";}i:0;a:1:{i:0;s:1:\"a\";}}s:33:\".effect-fadeout.activated a:focus\";a:2:{i:1;a:2:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:273;a:2:{i:0;a:2:{s:27:\".header-social-list a:hover\";a:2:{i:1;a:1:{i:0;s:18:\"header-social-list\";}i:0;a:1:{i:0;s:1:\"a\";}}s:27:\".footer-social-list a:hover\";a:2:{i:1;a:1:{i:0;s:18:\"footer-social-list\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(1.2)\";i:1;s:20:\"transform:scale(1.2)\";}}i:274;a:2:{i:0;a:1:{s:6:\".is-bg\";a:1:{i:1;a:1:{i:0;s:5:\"is-bg\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:275;a:2:{i:0;a:1:{s:8:\".is-bg *\";a:1:{i:1;a:1:{i:0;s:5:\"is-bg\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:276;a:2:{i:0;a:1:{s:10:\".rb-loader\";a:1:{i:1;a:1:{i:0;s:9:\"rb-loader\";}}}i:1;a:13:{i:0;s:14:\"font-size:10px\";i:1;s:17:\"position:relative\";i:2;s:12:\"display:none\";i:3;s:15:\"overflow:hidden\";i:4;s:9:\"width:3em\";i:5;s:10:\"height:3em\";i:6;s:23:\"transform:translateZ(0)\";i:7;s:41:\"animation:spin-loader .8s infinite linear\";i:8;s:19:\"text-indent:-9999em\";i:9;s:20:\"color:var(--g-color)\";i:10;s:17:\"border-radius:50%\";i:11;s:23:\"background:currentColor\";i:12;s:76:\"background:linear-gradient(to left,currentColor 10%,rgba(255,255,255,0) 50%)\";}}i:277;a:2:{i:0;a:1:{s:17:\".rb-loader:before\";a:1:{i:1;a:1:{i:0;s:9:\"rb-loader\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:9:\"width:50%\";i:4;s:10:\"height:50%\";i:5;s:10:\"content:\"\"\";i:6;s:13:\"color:inherit\";i:7;s:24:\"border-radius:0 100% 0 0\";i:8;s:23:\"background:currentColor\";}}i:278;a:2:{i:0;a:1:{s:16:\".rb-loader:after\";a:1:{i:1;a:1:{i:0;s:9:\"rb-loader\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:9:\"width:75%\";i:6;s:10:\"height:75%\";i:7;s:11:\"margin:auto\";i:8;s:10:\"content:\"\"\";i:9;s:10:\"opacity:.5\";i:10;s:17:\"border-radius:50%\";i:11;s:29:\"background:var(--solid-white)\";}}i:279;a:2:{i:0;a:1:{s:20:\".loader-2 .rb-loader\";a:1:{i:1;a:2:{i:0;s:8:\"loader-2\";i:1;s:9:\"rb-loader\";}}}i:1;a:7:{i:0;s:9:\"width:3em\";i:1;s:10:\"height:3em\";i:2;s:42:\"animation:spin-loader 1s infinite ease-out\";i:3;s:16:\"border:2px solid\";i:4;s:37:\"border-color:currentColor transparent\";i:5;s:17:\"border-radius:50%\";i:6;s:15:\"background:none\";}}i:280;a:2:{i:0;a:1:{s:20:\".loader-3 .rb-loader\";a:1:{i:1;a:2:{i:0;s:8:\"loader-3\";i:1;s:9:\"rb-loader\";}}}i:1;a:5:{i:0;s:9:\"width:2em\";i:1;s:10:\"height:3em\";i:2;s:51:\"animation:3s linear infinite spin-loader-1 forwards\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:31:\"background-color:var(--g-color)\";}}i:281;a:2:{i:0;a:4:{s:27:\".loader-2 .rb-loader:before\";a:1:{i:1;a:2:{i:0;s:8:\"loader-2\";i:1;s:9:\"rb-loader\";}}s:26:\".loader-2 .rb-loader:after\";a:1:{i:1;a:2:{i:0;s:8:\"loader-2\";i:1;s:9:\"rb-loader\";}}s:27:\".loader-3 .rb-loader:before\";a:1:{i:1;a:2:{i:0;s:8:\"loader-3\";i:1;s:9:\"rb-loader\";}}s:26:\".loader-3 .rb-loader:after\";a:1:{i:1;a:2:{i:0;s:8:\"loader-3\";i:1;s:9:\"rb-loader\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:282;a:2:{i:0;a:1:{s:27:\".loader-4 .rb-loader:before\";a:1:{i:1;a:2:{i:0;s:8:\"loader-4\";i:1;s:9:\"rb-loader\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:12:\"right:-1.5em\";i:3;s:11:\"bottom:auto\";i:4;s:9:\"left:auto\";i:5;s:11:\"width:1.2em\";i:6;s:12:\"height:1.2em\";i:7;s:42:\"animation:spin-bounce 1.3s linear infinite\";i:8;s:9:\"opacity:1\";i:9;s:17:\"border-radius:50%\";i:10;s:25:\"background:var(--g-color)\";}}i:283;a:2:{i:0;a:1:{s:20:\".loader-4 .rb-loader\";a:1:{i:1;a:2:{i:0;s:8:\"loader-4\";i:1;s:9:\"rb-loader\";}}}i:1;a:7:{i:0;s:16:\"overflow:visible\";i:1;s:11:\"width:1.2em\";i:2;s:12:\"height:1.2em\";i:3;s:43:\"animation:spin-opacity 1.3s linear infinite\";i:4;s:19:\"animation-delay:-1s\";i:5;s:17:\"border-radius:50%\";i:6;s:25:\"background:var(--g-color)\";}}i:284;a:2:{i:0;a:1:{s:26:\".loader-4 .rb-loader:after\";a:1:{i:1;a:2:{i:0;s:8:\"loader-4\";i:1;s:9:\"rb-loader\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:11:\"right:1.5em\";i:3;s:11:\"bottom:auto\";i:4;s:9:\"left:auto\";i:5;s:11:\"width:1.2em\";i:6;s:12:\"height:1.2em\";i:7;s:43:\"animation:spin-opacity 1.3s linear infinite\";i:8;s:20:\"animation-delay:-.8s\";i:9;s:9:\"opacity:1\";i:10;s:17:\"border-radius:50%\";i:11;s:25:\"background:var(--g-color)\";}}i:285;s:31:\"@-webkit-keyframes spin-loader{\";i:286;s:26:\"0%{transform:rotate(0deg)}\";i:287;s:31:\"100%{transform:rotate(-360deg)}\";i:288;s:24:\"}@keyframes spin-loader{\";i:289;s:26:\"0%{transform:rotate(0deg)}\";i:290;s:31:\"100%{transform:rotate(-360deg)}\";i:291;s:34:\"}@-webkit-keyframes spin-loader-1{\";i:292;s:31:\"0%,100%{transform:rotate(0deg)}\";i:293;s:31:\"30%{transform:rotateY(-360deg)}\";i:294;s:30:\"70%{transform:rotateX(360deg)}\";i:295;s:26:\"}@keyframes spin-loader-1{\";i:296;s:31:\"0%,100%{transform:rotate(0deg)}\";i:297;s:31:\"30%{transform:rotateY(-360deg)}\";i:298;s:30:\"70%{transform:rotateX(360deg)}\";i:299;s:25:\"}@keyframes spin-opacity{\";i:300;s:18:\"0%,100%{opacity:0}\";i:301;s:14:\"60%{opacity:1}\";i:302;s:33:\"}@-webkit-keyframes spin-opacity{\";i:303;s:18:\"0%,100%{opacity:0}\";i:304;s:14:\"60%{opacity:1}\";i:305;s:1:\"}\";i:306;a:2:{i:0;a:1:{s:26:\".rb-loader.loader-absolute\";a:1:{i:1;a:2:{i:0;s:9:\"rb-loader\";i:1;s:15:\"loader-absolute\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:9:\"right:50%\";i:3;s:10:\"bottom:50%\";i:4;s:13:\"display:block\";i:5;s:17:\"margin-top:-1.5em\";i:6;s:19:\"margin-right:-1.5em\";}}i:307;a:2:{i:0;a:1:{s:17:\".rb-absolute-link\";a:1:{i:1;a:1:{i:0;s:16:\"rb-absolute-link\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";}}i:308;a:2:{i:0;a:1:{s:16:\".opacity-animate\";a:1:{i:1;a:1:{i:0;s:15:\"opacity-animate\";}}}i:1;a:2:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";}}i:309;a:2:{i:0;a:1:{s:13:\".is-invisible\";a:1:{i:1;a:1:{i:0;s:12:\"is-invisible\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:310;a:2:{i:0;a:12:{s:12:\".is-relative\";a:1:{i:1;a:1:{i:0;s:11:\"is-relative\";}}s:12:\".holder-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"holder-wrap\";}}s:21:\".logged-status-avatar\";a:1:{i:1;a:1:{i:0;s:20:\"logged-status-avatar\";}}s:17:\".block-covid-data\";a:1:{i:1;a:1:{i:0;s:16:\"block-covid-data\";}}s:5:\".cbox\";a:1:{i:1;a:1:{i:0;s:4:\"cbox\";}}s:7:\".a-card\";a:1:{i:1;a:1:{i:0;s:6:\"a-card\";}}s:25:\".p-center .counter-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:14:\"counter-holder\";}}s:7:\".p-wrap\";a:1:{i:1;a:1:{i:0;s:6:\"p-wrap\";}}s:10:\".p-content\";a:1:{i:1;a:1:{i:0;s:9:\"p-content\";}}s:24:\".large-menu .sub-menu li\";a:2:{i:1;a:2:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:20:\".menu-has-child-flex\";a:1:{i:1;a:1:{i:0;s:19:\"menu-has-child-flex\";}}s:13:\".bypostauthor\";a:1:{i:1;a:1:{i:0;s:12:\"bypostauthor\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:311;a:2:{i:0;a:1:{s:16:\".pagination-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"pagination-wrap\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";i:4;s:42:\"margin-top:max(20px,var(--bottom-spacing))\";i:5;s:33:\"padding-right:var(--column-gap,0)\";i:6;s:32:\"padding-left:var(--column-gap,0)\";}}i:312;a:2:{i:0;a:1:{s:30:\".is-pagi-text .pagination-wrap\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:15:\"pagination-wrap\";}}}i:1;a:1:{i:0;s:53:\"margin-top:max(15px,calc(var(--bottom-spacing) * .6))\";}}i:313;a:2:{i:0;a:1:{s:36:\".pagination-nextprev > *:first-child\";a:1:{i:1;a:1:{i:0;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:16:\"margin-left:10px\";}}i:314;a:2:{i:0;a:1:{s:30:\".pagination-trigger.is-disable\";a:1:{i:1;a:2:{i:0;s:18:\"pagination-trigger\";i:1;s:10:\"is-disable\";}}}i:1;a:2:{i:0;s:19:\"pointer-events:none\";i:1;s:10:\"opacity:.5\";}}i:315;a:2:{i:0;a:5:{s:22:\".loadmore-trigger span\";a:2:{i:1;a:1:{i:0;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:19:\".pagination-trigger\";a:1:{i:1;a:1:{i:0;s:18:\"pagination-trigger\";}}s:25:\".pagination-wrap .older a\";a:2:{i:1;a:2:{i:0;s:15:\"pagination-wrap\";i:1;s:5:\"older\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\".pagination-wrap .newer a\";a:2:{i:1;a:2:{i:0;s:15:\"pagination-wrap\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:32:\".pagination-number .page-numbers\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}}}i:1;a:14:{i:0;s:34:\"font-size:var(--pagi-size,inherit)\";i:1;s:48:\"line-height:calc(var(--pagi-size,inherit) * 1.6)\";i:2;s:17:\"position:relative\";i:3;s:19:\"display:inline-flex\";i:4;s:18:\"align-items:center\";i:5;s:20:\"flex-flow:row nowrap\";i:6;s:38:\"min-height:max(var(--height-34),2.6em)\";i:7;s:25:\"padding:var(--padding-40)\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:36:\"color:var(--pagi-color,currentColor)\";i:11;s:56:\"border-color:var(--pagi-accent-color,var(--flex-gray-7))\";i:12;s:28:\"border-radius:var(--round-7)\";i:13;s:60:\"background-color:var(--pagi-accent-color,var(--flex-gray-7))\";}}i:316;a:2:{i:0;a:1:{s:32:\".pagination-number .page-numbers\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}}}i:1;a:5:{i:0;s:12:\"margin:0 3px\";i:1;s:14:\"padding:0 15px\";i:2;s:16:\"border-width:1px\";i:3;s:18:\"border-style:solid\";i:4;s:28:\"background-color:transparent\";}}i:317;a:2:{i:0;a:1:{s:54:\".pagination-number .page-numbers:not(.prev):not(.next)\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}}}i:1;a:1:{i:0;s:14:\"padding:0 10px\";}}i:318;a:2:{i:0;a:1:{s:31:\".pagination-number span.current\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:7:\"current\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:10:\"color:#fff\";i:1;s:52:\"border-color:var(--pagi-accent-color,var(--g-color))\";i:2;s:56:\"background-color:var(--pagi-accent-color,var(--g-color))\";}}i:319;a:2:{i:0;a:1:{s:28:\".pagination-number span.dots\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:4:\"dots\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:4:{i:0;s:14:\"padding:0 20px\";i:1;s:10:\"opacity:.5\";i:2;s:24:\"border-color:transparent\";i:3;s:28:\"background-color:transparent\";}}i:320;a:2:{i:0;a:1:{s:36:\".pagination-number span.page-numbers\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:321;a:2:{i:0;a:1:{s:30:\".loadmore-trigger.loading span\";a:2:{i:1;a:2:{i:0;s:16:\"loadmore-trigger\";i:1;s:7:\"loading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:322;a:2:{i:0;a:1:{s:31:\".pagination-loadmore .rb-loader\";a:1:{i:1;a:2:{i:0;s:19:\"pagination-loadmore\";i:1;s:9:\"rb-loader\";}}}i:1;a:6:{i:0;s:13:\"font-size:8px\";i:1;s:17:\"position:absolute\";i:2;s:7:\"top:50%\";i:3;s:9:\"right:50%\";i:4;s:17:\"margin-top:-1.5em\";i:5;s:19:\"margin-right:-1.5em\";}}i:323;a:2:{i:0;a:1:{s:41:\".loader-3 .pagination-loadmore .rb-loader\";a:1:{i:1;a:3:{i:0;s:8:\"loader-3\";i:1;s:19:\"pagination-loadmore\";i:2;s:9:\"rb-loader\";}}}i:1;a:1:{i:0;s:17:\"margin-right:-1em\";}}i:324;a:2:{i:0;a:1:{s:41:\".loader-4 .pagination-loadmore .rb-loader\";a:1:{i:1;a:3:{i:0;s:8:\"loader-4\";i:1;s:19:\"pagination-loadmore\";i:2;s:9:\"rb-loader\";}}}i:1;a:2:{i:0;s:16:\"margin-top:-.6em\";i:1;s:18:\"margin-right:-.6em\";}}i:325;a:2:{i:0;a:1:{s:17:\".infinite-trigger\";a:1:{i:1;a:1:{i:0;s:16:\"infinite-trigger\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";i:4;s:14:\"min-height:3em\";}}i:326;a:2:{i:0;a:1:{s:28:\".infinite-trigger .rb-loader\";a:1:{i:1;a:2:{i:0;s:16:\"infinite-trigger\";i:1;s:9:\"rb-loader\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:9:\"right:50%\";i:3;s:19:\"margin-right:-1.5em\";}}i:327;a:2:{i:0;a:1:{s:11:\".page-links\";a:1:{i:1;a:1:{i:0;s:10:\"page-links\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";}}i:328;a:2:{i:0;a:1:{s:30:\".page-links .post-page-numbers\";a:1:{i:1;a:2:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";}}}i:1;a:11:{i:0;s:28:\"line-height:var(--height-34)\";i:1;s:17:\"position:relative\";i:2;s:19:\"display:inline-flex\";i:3;s:18:\"align-items:center\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:12:\"margin:0 2px\";i:6;s:14:\"padding:0 10px\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:28:\"border-radius:var(--round-7)\";i:10;s:35:\"background-color:var(--flex-gray-7)\";}}i:329;a:2:{i:0;a:1:{s:50:\".page-links .post-page-numbers:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:330;a:2:{i:0;a:1:{s:59:\".page-links a.post-page-numbers:hover:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:331;a:2:{i:0;a:2:{s:46:\".page-links .text-link-next .post-page-numbers\";a:1:{i:1;a:3:{i:0;s:10:\"page-links\";i:1;s:14:\"text-link-next\";i:2;s:17:\"post-page-numbers\";}}s:46:\".page-links .text-link-prev .post-page-numbers\";a:1:{i:1;a:3:{i:0;s:10:\"page-links\";i:1;s:14:\"text-link-prev\";i:2;s:17:\"post-page-numbers\";}}}i:1;a:1:{i:0;s:25:\"padding:var(--padding-40)\";}}i:332;a:2:{i:0;a:1:{s:38:\".page-links .post-page-numbers.current\";a:1:{i:1;a:3:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";i:2;s:7:\"current\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:25:\"background:var(--g-color)\";}}i:333;a:2:{i:0;a:1:{s:22:\".text-link-next a span\";a:2:{i:1;a:1:{i:0;s:14:\"text-link-next\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:15:\"margin-left:4px\";}}i:334;a:2:{i:0;a:1:{s:22:\".text-link-prev a span\";a:2:{i:1;a:1:{i:0;s:14:\"text-link-prev\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:16:\"margin-right:4px\";}}i:335;a:2:{i:0;a:1:{s:22:\".pagination-simple > *\";a:1:{i:1;a:1:{i:0;s:17:\"pagination-simple\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";}}i:336;a:2:{i:0;a:1:{s:37:\".pagination-simple .older:first-child\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-simple\";i:1;s:5:\"older\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:15:\"padding-right:0\";i:2;s:14:\"padding-left:0\";}}i:337;a:2:{i:0;a:1:{s:36:\".pagination-simple .newer:last-child\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-simple\";i:1;s:5:\"newer\";}}}i:1;a:3:{i:0;s:16:\"margin-left:auto\";i:1;s:15:\"padding-right:0\";i:2;s:14:\"padding-left:0\";}}i:338;a:2:{i:0;a:4:{s:33:\".is-pagi-text .pagination-trigger\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}s:36:\".is-pagi-text .loadmore-trigger span\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:39:\".is-pagi-text .pagination-trigger:hover\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}s:42:\".is-pagi-text .loadmore-trigger:hover span\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";i:2;s:36:\"color:var(--pagi-color,currentColor)\";}}i:339;a:2:{i:0;a:4:{s:53:\".is-pagi-text .pagination-trigger:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}s:58:\".is-pagi-text .loadmore-trigger span:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:59:\".is-pagi-text .pagination-trigger:hover:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}s:64:\".is-pagi-text .loadmore-trigger:hover span:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:28:\"background-color:transparent\";i:1;s:15:\"box-shadow:none\";}}i:340;a:2:{i:0;a:1:{s:44:\".is-pagi-text .loadmore-trigger > span:after\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:5:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:18:\"padding-right:.4em\";i:2;s:13:\"content:\"\"\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";}}i:341;a:2:{i:0;a:1:{s:66:\".is-pagi-text .loadmore-trigger > span:after:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:342;a:2:{i:0;a:1:{s:36:\".is-pagi-text .rbi-angle-left:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:14:\"rbi-angle-left\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:17:\"padding-left:.2em\";i:2;s:13:\"content:\"\"\";}}i:343;a:2:{i:0;a:1:{s:37:\".is-pagi-text .rbi-angle-right:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:15:\"rbi-angle-right\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:18:\"padding-right:.2em\";i:2;s:13:\"content:\"\"\";}}i:344;a:2:{i:0;a:1:{s:46:\".is-pagi-text .pagination-number .page-numbers\";a:1:{i:1;a:3:{i:0;s:12:\"is-pagi-text\";i:1;s:17:\"pagination-number\";i:2;s:12:\"page-numbers\";}}}i:1;a:1:{i:0;s:24:\"border-color:transparent\";}}i:345;a:2:{i:0;a:1:{s:31:\".is-pagi-text .rbi-cleft:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:9:\"rbi-cleft\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:346;a:2:{i:0;a:1:{s:32:\".is-pagi-text .rbi-cright:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:10:\"rbi-cright\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:347;a:2:{i:0;a:1:{s:36:\".rtl .is-pagi-text .rbi-cleft:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:12:\"is-pagi-text\";i:2;s:9:\"rbi-cleft\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:348;a:2:{i:0;a:1:{s:37:\".rtl .is-pagi-text .rbi-cright:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:12:\"is-pagi-text\";i:2;s:10:\"rbi-cright\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:349;a:2:{i:0;a:1:{s:35:\".is-pagi-text .pagination-trigger i\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:350;a:2:{i:0;a:1:{s:39:\".is-pagi-text .pagination-trigger:hover\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}}i:1;a:1:{i:0;s:28:\"color:var(--g-color,inherit)\";}}i:351;a:2:{i:0;a:1:{s:64:\".is-pagi-text .loadmore-trigger:hover span:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:28:\"color:var(--g-color,inherit)\";}}i:352;a:2:{i:0;a:1:{s:56:\".is-pagi-text .pagination-trigger:hover i.rbi-angle-left\";a:2:{i:1;a:3:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";i:2;s:14:\"rbi-angle-left\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:translateX(5px)\";i:1;s:25:\"transform:translateX(5px)\";}}i:353;a:2:{i:0;a:2:{s:57:\".is-pagi-text .pagination-trigger:hover i.rbi-angle-right\";a:2:{i:1;a:3:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";i:2;s:15:\"rbi-angle-right\";}i:0;a:1:{i:0;s:1:\"i\";}}s:50:\".is-pagi-text .loadmore-trigger:hover > span:after\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:34:\"-webkit-transform:translateX(-5px)\";i:1;s:26:\"transform:translateX(-5px)\";}}i:354;a:2:{i:0;a:4:{s:38:\".is-pagi-border .loadmore-trigger span\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:35:\".is-pagi-border .pagination-trigger\";a:1:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:18:\"pagination-trigger\";}}s:24:\".is-pagi-border .newer a\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:24:\".is-pagi-border .older a\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:5:\"older\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:54:\"border:1px solid var(--pagi-accent-color,currentColor)\";i:1;s:28:\"background-color:transparent\";}}i:355;a:2:{i:0;a:2:{s:46:\".is-pagi-text .newer a:not(:hover):not(:focus)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:46:\".is-pagi-text .older a:not(:hover):not(:focus)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:5:\"older\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:356;a:2:{i:0;a:2:{s:44:\".is-pagi-border .loadmore-trigger:hover span\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:41:\".is-pagi-border .pagination-trigger:hover\";a:1:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:18:\"pagination-trigger\";}}}i:1;a:1:{i:0;s:27:\"border-color:var(--g-color)\";}}i:357;a:2:{i:0;a:2:{s:30:\".is-pagi-border .newer a:hover\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:30:\".is-pagi-border .older a:hover\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:5:\"older\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:10:\"color:#fff\";i:1;s:27:\"border-color:var(--g-color)\";i:2;s:31:\"background-color:var(--g-color)\";}}i:358;a:2:{i:0;a:1:{s:26:\"body .p-wrap.end-list-info\";a:2:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"end-list-info\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:3:{i:0;s:13:\"flex:0 0 100%\";i:1;s:14:\"max-width:100%\";i:2;s:17:\"text-align:center\";}}i:359;a:2:{i:0;a:1:{s:48:\"body .p-wrap.end-list-info:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"end-list-info\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"min-height:0\";}}i:360;a:2:{i:0;a:1:{s:16:\".end-list-info i\";a:2:{i:1;a:1:{i:0;s:13:\"end-list-info\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:16:\"padding-left:7px\";}}i:361;a:2:{i:0;a:1:{s:38:\".end-list-info > *:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:13:\"end-list-info\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:362;a:2:{i:0;a:2:{s:12:\".search-form\";a:1:{i:1;a:1:{i:0;s:11:\"search-form\";}}s:32:\".wp-block-search__inside-wrapper\";a:1:{i:1;a:1:{i:0;s:31:\"wp-block-search__inside-wrapper\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"overflow:hidden\";i:3;s:19:\"align-items:stretch\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:10:\"width:100%\";i:6;s:28:\"border-radius:var(--round-7)\";i:7;s:35:\"background-color:var(--flex-gray-7)\";}}i:363;a:2:{i:0;a:1:{s:18:\".search-form-input\";a:1:{i:1;a:1:{i:0;s:17:\"search-form-input\";}}}i:1;a:2:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"flex-grow:1\";}}i:364;a:2:{i:0;a:1:{s:41:\".wp-block-search .wp-block-search__button\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-search\";i:1;s:23:\"wp-block-search__button\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:365;a:2:{i:0;a:1:{s:37:\".wp-block-search input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:14:\"padding:0 15px\";i:3;s:11:\"border:none\";}}i:366;a:2:{i:0;a:1:{s:59:\".wp-block-search input[type=\'search\']:not(#_#_#_#_#_#_#_#_)\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:15:\"background:none\";}}i:367;a:2:{i:0;a:1:{s:32:\".widget_block.widget_search form\";a:2:{i:1;a:2:{i:0;s:12:\"widget_block\";i:1;s:13:\"widget_search\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"overflow:hidden\";i:3;s:19:\"align-items:stretch\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:10:\"width:100%\";}}i:368;a:2:{i:0;a:1:{s:48:\".widget_search.widget_block input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:13:\"widget_search\";i:1;s:12:\"widget_block\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:17:\"padding:10px 20px\";}}i:369;a:2:{i:0;a:1:{s:17:\".search-form-icon\";a:1:{i:1;a:1:{i:0;s:16:\"search-form-icon\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"flex-grow:0\";i:3;s:13:\"flex-shrink:0\";i:4;s:22:\"justify-content:center\";i:5;s:18:\"padding-right:15px\";}}i:370;a:2:{i:0;a:1:{s:19:\".search-form-icon i\";a:2:{i:1;a:1:{i:0;s:16:\"search-form-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--em-small)\";}}i:371;a:2:{i:0;a:1:{s:19:\".search-form-submit\";a:1:{i:1;a:1:{i:0;s:18:\"search-form-submit\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:11:\"flex-grow:0\";i:4;s:13:\"flex-shrink:0\";i:5;s:22:\"justify-content:center\";}}i:372;a:2:{i:0;a:1:{s:26:\".search-form-submit:before\";a:1:{i:1;a:1:{i:0;s:18:\"search-form-submit\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:7:\"right:0\";i:3;s:11:\"height:.8em\";i:4;s:16:\"margin-top:-.4em\";i:5;s:10:\"content:\"\"\";i:6;s:37:\"border-right:2px solid var(--g-color)\";}}i:373;a:2:{i:0;a:1:{s:32:\".wp-block-search [type=\'submit\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}}}i:1;a:10:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:16:\"padding:5px 20px\";i:3;s:14:\"cursor:pointer\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:13:\"color:inherit\";i:7;s:11:\"border:none\";i:8;s:28:\"background-color:transparent\";i:9;s:15:\"box-shadow:none\";}}i:374;a:2:{i:0;a:1:{s:39:\".wp-block-search [type=\'submit\']:before\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:7:\"right:0\";i:3;s:11:\"height:.8em\";i:4;s:16:\"margin-top:-.4em\";i:5;s:10:\"content:\"\"\";i:6;s:37:\"border-right:2px solid var(--g-color)\";}}i:375;a:2:{i:0;a:1:{s:7:\".mfp-bg\";a:1:{i:1;a:1:{i:0;s:6:\"mfp-bg\";}}}i:1;a:8:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9042\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:15:\"overflow:hidden\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:29:\"background:var(--dark-accent)\";}}i:376;a:2:{i:0;a:1:{s:9:\".mfp-wrap\";a:1:{i:1;a:1:{i:0;s:8:\"mfp-wrap\";}}}i:1;a:7:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9043\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:34:\"-webkit-backface-visibility:hidden\";}}i:377;a:2:{i:0;a:1:{s:29:\".mfp-wrap:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:8:\"mfp-wrap\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:378;a:2:{i:0;a:1:{s:20:\".mfp-wrap button > *\";a:2:{i:1;a:1:{i:0;s:8:\"mfp-wrap\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:379;a:2:{i:0;a:1:{s:14:\".mfp-container\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-container\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:21:\"box-sizing:border-box\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:9:\"padding:0\";i:7;s:17:\"text-align:center\";}}i:380;a:2:{i:0;a:1:{s:21:\".mfp-container:before\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-container\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:11:\"height:100%\";i:2;s:10:\"content:\"\"\";i:3;s:21:\"vertical-align:middle\";}}i:381;a:2:{i:0;a:1:{s:12:\".mfp-content\";a:1:{i:1;a:1:{i:0;s:11:\"mfp-content\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"z-index:1045\";i:2;s:20:\"display:inline-block\";i:3;s:13:\"margin:0 auto\";i:4;s:16:\"text-align:right\";i:5;s:21:\"vertical-align:middle\";}}i:382;a:2:{i:0;a:2:{s:31:\".mfp-inline-holder .mfp-content\";a:1:{i:1;a:2:{i:0;s:17:\"mfp-inline-holder\";i:1;s:11:\"mfp-content\";}}s:29:\".mfp-ajax-holder .mfp-content\";a:1:{i:1;a:2:{i:0;s:15:\"mfp-ajax-holder\";i:1;s:11:\"mfp-content\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:11:\"cursor:auto\";}}i:383;a:2:{i:0;a:1:{s:13:\".mfp-ajax-cur\";a:1:{i:1;a:1:{i:0;s:12:\"mfp-ajax-cur\";}}}i:1;a:1:{i:0;s:15:\"cursor:progress\";}}i:384;a:2:{i:0;a:2:{s:17:\".mfp-zoom-out-cur\";a:1:{i:1;a:1:{i:0;s:16:\"mfp-zoom-out-cur\";}}s:46:\".mfp-zoom-out-cur .mfp-image-holder .mfp-close\";a:1:{i:1;a:3:{i:0;s:16:\"mfp-zoom-out-cur\";i:1;s:16:\"mfp-image-holder\";i:2;s:9:\"mfp-close\";}}}i:1;a:1:{i:0;s:15:\"cursor:zoom-out\";}}i:385;a:2:{i:0;a:1:{s:9:\".mfp-zoom\";a:1:{i:1;a:1:{i:0;s:8:\"mfp-zoom\";}}}i:1;a:1:{i:0;s:14:\"cursor:zoom-in\";}}i:386;a:2:{i:0;a:1:{s:29:\".mfp-auto-cursor .mfp-content\";a:1:{i:1;a:2:{i:0;s:15:\"mfp-auto-cursor\";i:1;s:11:\"mfp-content\";}}}i:1;a:1:{i:0;s:11:\"cursor:auto\";}}i:387;a:2:{i:0;a:4:{s:10:\".mfp-close\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-close\";}}s:10:\".mfp-arrow\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}s:14:\".mfp-preloader\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-preloader\";}}s:12:\".mfp-counter\";a:1:{i:1;a:1:{i:0;s:11:\"mfp-counter\";}}}i:1;a:3:{i:0;s:21:\"-moz-user-select:none\";i:1;s:24:\"-webkit-user-select:none\";i:2;s:16:\"user-select:none\";}}i:388;a:2:{i:0;a:1:{s:14:\".mfp-preloader\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-preloader\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:12:\"z-index:1044\";i:2;s:7:\"top:50%\";i:3;s:9:\"right:8px\";i:4;s:8:\"left:8px\";i:5;s:10:\"width:auto\";i:6;s:16:\"margin-top:-.8em\";i:7;s:17:\"text-align:center\";i:8;s:10:\"color:#ccc\";}}i:389;a:2:{i:0;a:1:{s:16:\".mfp-preloader a\";a:2:{i:1;a:1:{i:0;s:13:\"mfp-preloader\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"color:#ccc\";}}i:390;a:2:{i:0;a:1:{s:22:\".mfp-preloader a:hover\";a:2:{i:1;a:1:{i:0;s:13:\"mfp-preloader\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"color:#fff\";}}i:391;a:2:{i:0;a:2:{s:29:\".mfp-hide:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:8:\"mfp-hide\";}}s:30:\".is-hidden:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:9:\"is-hidden\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:392;a:2:{i:0;a:6:{s:27:\".mfp-s-ready .mfp-preloader\";a:1:{i:1;a:2:{i:0;s:11:\"mfp-s-ready\";i:1;s:13:\"mfp-preloader\";}}s:25:\".mfp-s-error .mfp-content\";a:1:{i:1;a:2:{i:0;s:11:\"mfp-s-error\";i:1;s:11:\"mfp-content\";}}s:23:\".wp-block-search__label\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-search__label\";}}s:36:\".mfp-align-top .mfp-container:before\";a:1:{i:1;a:2:{i:0;s:13:\"mfp-align-top\";i:1;s:13:\"mfp-container\";}}s:23:\".mfp-loading.mfp-figure\";a:1:{i:1;a:2:{i:0;s:11:\"mfp-loading\";i:1;s:10:\"mfp-figure\";}}s:28:\".logo-wrap .logo-transparent\";a:1:{i:1;a:2:{i:0;s:9:\"logo-wrap\";i:1;s:16:\"logo-transparent\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:393;a:2:{i:0;a:1:{s:13:\".is-invisible\";a:1:{i:1;a:1:{i:0;s:12:\"is-invisible\";}}}i:1;a:2:{i:0;s:17:\"visibility:hidden\";i:1;s:9:\"opacity:0\";}}i:394;a:2:{i:0;a:1:{s:24:\"button::-moz-focus-inner\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:2:{i:0;s:9:\"padding:0\";i:1;s:8:\"border:0\";}}i:395;a:2:{i:0;a:1:{s:10:\".mfp-arrow\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:11:\"width:130px\";i:3;s:12:\"height:110px\";i:4;s:8:\"margin:0\";i:5;s:16:\"margin-top:-55px\";i:6;s:9:\"padding:0\";i:7;s:11:\"opacity:.65\";i:8;s:39:\"-webkit-tap-highlight-color:transparent\";}}i:396;a:2:{i:0;a:1:{s:17:\".mfp-arrow:active\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:1:{i:0;s:16:\"margin-top:-54px\";}}i:397;a:2:{i:0;a:1:{s:17:\".mfp-arrow-left i\";a:2:{i:1;a:1:{i:0;s:14:\"mfp-arrow-left\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:18:\"margin-right:-30px\";}}i:398;a:2:{i:0;a:1:{s:18:\".mfp-arrow-right i\";a:2:{i:1;a:1:{i:0;s:15:\"mfp-arrow-right\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:17:\"margin-left:-30px\";}}i:399;a:2:{i:0;a:2:{s:16:\".mfp-arrow:hover\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}s:16:\".mfp-arrow:focus\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:400;a:2:{i:0;a:2:{s:17:\".mfp-arrow:before\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}s:16:\".mfp-arrow:after\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:13:\"display:block\";i:4;s:7:\"width:0\";i:5;s:8:\"height:0\";i:6;s:15:\"margin-top:35px\";i:7;s:17:\"margin-right:35px\";i:8;s:10:\"content:\"\"\";i:9;s:31:\"border:medium inset transparent\";}}i:401;a:2:{i:0;a:1:{s:16:\".mfp-arrow:after\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:3:{i:0;s:7:\"top:8px\";i:1;s:21:\"border-top-width:13px\";i:2;s:24:\"border-bottom-width:13px\";}}i:402;a:2:{i:0;a:1:{s:17:\".mfp-arrow:before\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:3:{i:0;s:10:\"opacity:.7\";i:1;s:21:\"border-top-width:21px\";i:2;s:24:\"border-bottom-width:21px\";}}i:403;a:2:{i:0;a:1:{s:15:\".mfp-arrow-left\";a:1:{i:1;a:1:{i:0;s:14:\"mfp-arrow-left\";}}}i:1;a:1:{i:0;s:7:\"right:0\";}}i:404;a:2:{i:0;a:1:{s:16:\".mfp-arrow-right\";a:1:{i:1;a:1:{i:0;s:15:\"mfp-arrow-right\";}}}i:1;a:1:{i:0;s:6:\"left:0\";}}i:405;a:2:{i:0;a:1:{s:18:\".mfp-iframe-holder\";a:1:{i:1;a:1:{i:0;s:17:\"mfp-iframe-holder\";}}}i:1;a:2:{i:0;s:16:\"padding-top:40px\";i:1;s:19:\"padding-bottom:40px\";}}i:406;a:2:{i:0;a:1:{s:31:\".mfp-iframe-holder .mfp-content\";a:1:{i:1;a:2:{i:0;s:17:\"mfp-iframe-holder\";i:1;s:11:\"mfp-content\";}}}i:1;a:3:{i:0;s:13:\"line-height:0\";i:1;s:10:\"width:100%\";i:2;s:15:\"max-width:900px\";}}i:407;a:2:{i:0;a:1:{s:18:\".mfp-iframe-scaler\";a:1:{i:1;a:1:{i:0;s:17:\"mfp-iframe-scaler\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:10:\"width:100%\";i:2;s:8:\"height:0\";i:3;s:18:\"padding-top:56.25%\";}}i:408;a:2:{i:0;a:1:{s:29:\".mfp-iframe-scaler amp-iframe\";a:2:{i:1;a:1:{i:0;s:17:\"mfp-iframe-scaler\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:15:\"background:#000\";}}i:409;a:2:{i:0;a:2:{s:15:\"amp-img.mfp-img\";a:2:{i:1;a:1:{i:0;s:7:\"mfp-img\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\"amp-anim.mfp-img\";a:2:{i:1;a:1:{i:0;s:7:\"mfp-img\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:13:\"line-height:0\";i:1;s:13:\"display:block\";i:2;s:21:\"box-sizing:border-box\";i:3;s:10:\"width:auto\";i:4;s:14:\"max-width:100%\";i:5;s:11:\"height:auto\";i:6;s:13:\"margin:0 auto\";i:7;s:19:\"padding:40px 0 40px\";}}i:410;a:2:{i:0;a:1:{s:11:\".mfp-figure\";a:1:{i:1;a:1:{i:0;s:10:\"mfp-figure\";}}}i:1;a:1:{i:0;s:13:\"line-height:0\";}}i:411;a:2:{i:0;a:1:{s:17:\".mfp-figure:after\";a:1:{i:1;a:1:{i:0;s:10:\"mfp-figure\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:8:\"top:40px\";i:3;s:7:\"right:0\";i:4;s:11:\"bottom:40px\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"width:auto\";i:8;s:11:\"height:auto\";i:9;s:10:\"content:\"\"\";i:10;s:29:\"background:var(--dark-accent)\";}}i:412;a:2:{i:0;a:1:{s:17:\".mfp-figure small\";a:2:{i:1;a:1:{i:0;s:10:\"mfp-figure\";}i:0;a:1:{i:0;s:5:\"small\";}}}i:1;a:4:{i:0;s:14:\"font-size:12px\";i:1;s:16:\"line-height:14px\";i:2;s:13:\"display:block\";i:3;s:13:\"color:#bdbdbd\";}}i:413;a:2:{i:0;a:1:{s:18:\".mfp-figure figure\";a:2:{i:1;a:1:{i:0;s:10:\"mfp-figure\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:414;a:2:{i:0;a:1:{s:15:\".mfp-bottom-bar\";a:1:{i:1;a:1:{i:0;s:14:\"mfp-bottom-bar\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:100%\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:16:\"margin-top:-36px\";i:5;s:11:\"cursor:auto\";}}i:415;a:2:{i:0;a:1:{s:30:\".mfp-image-holder .mfp-content\";a:1:{i:1;a:2:{i:0;s:16:\"mfp-image-holder\";i:1;s:11:\"mfp-content\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:416;a:2:{i:0;a:1:{s:42:\".mfp-gallery .mfp-image-holder .mfp-figure\";a:1:{i:1;a:3:{i:0;s:11:\"mfp-gallery\";i:1;s:16:\"mfp-image-holder\";i:2;s:10:\"mfp-figure\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:417;a:2:{i:0;a:1:{s:23:\".mfp-bg.popup-animation\";a:1:{i:1;a:2:{i:0;s:6:\"mfp-bg\";i:1;s:15:\"popup-animation\";}}}i:1;a:3:{i:0;s:40:\"-webkit-transition:all .5s var(--timing)\";i:1;s:32:\"transition:all .5s var(--timing)\";i:2;s:9:\"opacity:0\";}}i:418;a:2:{i:0;a:1:{s:33:\".mfp-bg.mfp-ready.popup-animation\";a:1:{i:1;a:3:{i:0;s:6:\"mfp-bg\";i:1;s:9:\"mfp-ready\";i:2;s:15:\"popup-animation\";}}}i:1;a:1:{i:0;s:11:\"opacity:.92\";}}i:419;a:2:{i:0;a:1:{s:51:\".mfp-bg.mfp-ready.popup-animation.site-access-popup\";a:1:{i:1;a:4:{i:0;s:6:\"mfp-bg\";i:1;s:9:\"mfp-ready\";i:2;s:15:\"popup-animation\";i:3;s:17:\"site-access-popup\";}}}i:1;a:1:{i:0;s:11:\"opacity:.99\";}}i:420;a:2:{i:0;a:1:{s:66:\".mfp-removing.mfp-bg.mfp-ready.popup-animation:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:4:{i:0;s:12:\"mfp-removing\";i:1;s:6:\"mfp-bg\";i:2;s:9:\"mfp-ready\";i:3;s:15:\"popup-animation\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:421;a:2:{i:0;a:1:{s:29:\".popup-animation .mfp-content\";a:1:{i:1;a:2:{i:0;s:15:\"popup-animation\";i:1;s:11:\"mfp-content\";}}}i:1;a:3:{i:0;s:40:\"-webkit-transition:all .5s var(--timing)\";i:1;s:32:\"transition:all .5s var(--timing)\";i:2;s:9:\"opacity:0\";}}i:422;a:2:{i:0;a:1:{s:39:\".popup-animation.mfp-ready .mfp-content\";a:1:{i:1;a:3:{i:0;s:15:\"popup-animation\";i:1;s:9:\"mfp-ready\";i:2;s:11:\"mfp-content\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:423;a:2:{i:0;a:1:{s:42:\".popup-animation.mfp-removing .mfp-content\";a:1:{i:1;a:3:{i:0;s:15:\"popup-animation\";i:1;s:12:\"mfp-removing\";i:2;s:11:\"mfp-content\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:424;a:2:{i:0;a:1:{s:6:\".tipsy\";a:1:{i:1;a:1:{i:0;s:5:\"tipsy\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:14:\"z-index:100000\";i:2;s:11:\"padding:5px\";i:3;s:19:\"pointer-events:none\";}}i:425;a:2:{i:0;a:1:{s:12:\".tipsy-inner\";a:1:{i:1;a:1:{i:0;s:11:\"tipsy-inner\";}}}i:1;a:8:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:13:\"line-height:1\";i:2;s:15:\"max-width:200px\";i:3;s:16:\"padding:7px 10px\";i:4;s:17:\"text-align:center\";i:5;s:19:\"color:var(--awhite)\";i:6;s:28:\"border-radius:var(--round-3)\";i:7;s:35:\"background-color:var(--dark-accent)\";}}i:426;a:2:{i:0;a:1:{s:12:\".tipsy-arrow\";a:1:{i:1;a:1:{i:0;s:11:\"tipsy-arrow\";}}}i:1;a:5:{i:0;s:13:\"line-height:0\";i:1;s:17:\"position:absolute\";i:2;s:7:\"width:0\";i:3;s:8:\"height:0\";i:4;s:36:\"border:5px dashed var(--dark-accent)\";}}i:427;a:2:{i:0;a:1:{s:30:\"body.rtl .tipsy-e .tipsy-arrow\";a:2:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:7:\"tipsy-e\";i:2;s:11:\"tipsy-arrow\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:4:{i:0;s:7:\"right:0\";i:1;s:9:\"left:auto\";i:2;s:29:\"-webkit-transform:scale(-1,1)\";i:3;s:21:\"transform:scale(-1,1)\";}}i:428;a:2:{i:0;a:31:{s:24:\".rtl .rbi.rbi-pin:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:7:\"rbi-pin\";}}s:28:\".rtl .rbi.rbi-behance:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-behance\";}}s:25:\".rtl .rbi.rbi-digg:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:8:\"rbi-digg\";}}s:29:\".rtl .rbi.rbi-dribbble:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-dribbble\";}}s:29:\".rtl .rbi.rbi-linkedin:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-linkedin\";}}s:30:\".rtl .rbi.rbi-pinterest:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:13:\"rbi-pinterest\";}}s:27:\".rtl .rbi.rbi-reddit:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:10:\"rbi-reddit\";}}s:26:\".rtl .rbi.rbi-skype:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-skype\";}}s:31:\".rtl .rbi.rbi-soundcloud:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:14:\"rbi-soundcloud\";}}s:28:\".rtl .rbi.rbi-spotify:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-spotify\";}}s:27:\".rtl .rbi.rbi-stripe:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:10:\"rbi-stripe\";}}s:32:\".rtl .rbi.rbi-stumbleupon:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:15:\"rbi-stumbleupon\";}}s:29:\".rtl .rbi.rbi-telegram:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-telegram\";}}s:27:\".rtl .rbi.rbi-tiktok:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:10:\"rbi-tiktok\";}}s:27:\".rtl .rbi.rbi-tumblr:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:10:\"rbi-tumblr\";}}s:28:\".rtl .rbi.rbi-twitter:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-twitter\";}}s:32:\".rtl .rbi.rbi-twitter-old:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:15:\"rbi-twitter-old\";}}s:26:\".rtl .rbi.rbi-viber:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-viber\";}}s:26:\".rtl .rbi.rbi-vimeo:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-vimeo\";}}s:23:\".rtl .rbi.rbi-vk:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:6:\"rbi-vk\";}}s:25:\".rtl .rbi.rbi-waze:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:8:\"rbi-waze\";}}s:29:\".rtl .rbi.rbi-whatsapp:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-whatsapp\";}}s:25:\".rtl .rbi.rbi-yelp:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:8:\"rbi-yelp\";}}s:28:\".rtl .rbi.rbi-youtube:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-youtube\";}}s:28:\".rtl .rbi.rbi-myspace:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-myspace\";}}s:24:\".rtl .rbi.rbi-rss:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:7:\"rbi-rss\";}}s:26:\".rtl .rbi.rbi-print:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-print\";}}s:29:\".rtl .rbi.rbi-facebook:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-facebook\";}}s:26:\".rtl .rbi.rbi-gnews:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-gnews\";}}s:22:\"rbi.rbi-discord:before\";a:2:{i:1;a:1:{i:0;s:11:\"rbi-discord\";}i:0;a:1:{i:0;s:3:\"rbi\";}}s:30:\".rtl .rbi.rbi-instagram:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:13:\"rbi-instagram\";}}}i:1;a:2:{i:0;s:22:\"-webkit-transform:none\";i:1;s:14:\"transform:none\";}}i:429;a:2:{i:0;a:1:{s:14:\".tipsy-arrow-n\";a:1:{i:1;a:1:{i:0;s:13:\"tipsy-arrow-n\";}}}i:1;a:1:{i:0;s:38:\"border-bottom-color:var(--dark-accent)\";}}i:430;a:2:{i:0;a:1:{s:21:\".tipsy-n .tipsy-arrow\";a:1:{i:1;a:2:{i:0;s:7:\"tipsy-n\";i:1;s:11:\"tipsy-arrow\";}}}i:1;a:7:{i:0;s:7:\"top:1px\";i:1;s:9:\"right:50%\";i:2;s:17:\"margin-right:-5px\";i:3;s:15:\"border-top:none\";i:4;s:30:\"border-right-color:transparent\";i:5;s:25:\"border-bottom-style:solid\";i:6;s:29:\"border-left-color:transparent\";}}i:431;a:2:{i:0;a:1:{s:21:\".tipsy-w .tipsy-arrow\";a:1:{i:1;a:2:{i:0;s:7:\"tipsy-w\";i:1;s:11:\"tipsy-arrow\";}}}i:1;a:7:{i:0;s:7:\"top:50%\";i:1;s:9:\"right:1px\";i:2;s:15:\"margin-top:-5px\";i:3;s:28:\"border-top-color:transparent\";i:4;s:17:\"border-right:none\";i:5;s:31:\"border-bottom-color:transparent\";i:6;s:23:\"border-left-style:solid\";}}i:432;a:2:{i:0;a:1:{s:21:\".tipsy-e .tipsy-arrow\";a:1:{i:1;a:2:{i:0;s:7:\"tipsy-e\";i:1;s:11:\"tipsy-arrow\";}}}i:1;a:7:{i:0;s:7:\"top:50%\";i:1;s:8:\"left:1px\";i:2;s:15:\"margin-top:-5px\";i:3;s:28:\"border-top-color:transparent\";i:4;s:24:\"border-right-style:solid\";i:5;s:31:\"border-bottom-color:transparent\";i:6;s:16:\"border-left:none\";}}i:433;a:2:{i:0;a:1:{s:21:\".tipsy-s .tipsy-arrow\";a:1:{i:1;a:2:{i:0;s:7:\"tipsy-s\";i:1;s:11:\"tipsy-arrow\";}}}i:1;a:7:{i:0;s:9:\"right:50%\";i:1;s:10:\"bottom:1px\";i:2;s:17:\"margin-right:-5px\";i:3;s:22:\"border-top-style:solid\";i:4;s:30:\"border-right-color:transparent\";i:5;s:18:\"border-bottom:none\";i:6;s:29:\"border-left-color:transparent\";}}i:434;a:2:{i:0;a:2:{s:37:\".web-stories-singleton-overlay__title\";a:1:{i:1;a:1:{i:0;s:36:\"web-stories-singleton-overlay__title\";}}s:29:\".story-content-overlay__title\";a:1:{i:1;a:1:{i:0;s:28:\"story-content-overlay__title\";}}}i:1;a:6:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:29:\"font-weight:var(--h4-fweight)\";i:2;s:27:\"font-style:var(--h4-fstyle)\";i:3;s:34:\"line-height:var(--h4-fheight,1.45)\";i:4;s:31:\"letter-spacing:var(--h4-fspace)\";i:5;s:34:\"text-transform:var(--h4-transform)\";}}i:435;a:2:{i:0;a:2:{s:39:\".web-stories-lightbox-open .header-wrap\";a:1:{i:1;a:2:{i:0;s:25:\"web-stories-lightbox-open\";i:1;s:11:\"header-wrap\";}}s:34:\".web-stories-lightbox-open #footer\";a:2:{i:1;a:1:{i:0;s:25:\"web-stories-lightbox-open\";}i:2;a:1:{i:0;s:6:\"footer\";}}}i:1;a:1:{i:0;s:9:\"z-index:1\";}}i:436;a:2:{i:0;a:1:{s:53:\".elementor-widget-container > [class^=\'web-stories-\']\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:26:\"elementor-widget-container\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:437;a:2:{i:0;a:1:{s:23:\"[class^=\'web-stories-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}}i:1;a:4:{i:0;s:36:\"--ws-font-size-title:var(--h3-fsize)\";i:1;s:43:\"--ws-font-size-circle-title:var(--h4-fsize)\";i:2;s:43:\"--ws-font-size-excerpt:var(--excerpt-fsize)\";i:3;s:44:\"--ws-font-size-author-date:var(--meta-fsize)\";}}i:438;a:2:{i:0;a:3:{s:4:\".rbi\";a:1:{i:1;a:1:{i:0;s:3:\"rbi\";}}s:15:\"[class^=\'rbi-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:14:\"[class=\'rbi-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}}i:1;a:7:{i:0;s:18:\"font-weight:normal\";i:1;s:17:\"font-style:normal\";i:2;s:19:\"font-variant:normal\";i:3;s:19:\"text-transform:none\";i:4;s:34:\"-webkit-font-smoothing:antialiased\";i:5;s:33:\"-moz-osx-font-smoothing:grayscale\";i:6;s:10:\"speak:none\";}}i:439;a:2:{i:0;a:3:{s:24:\".rbi:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:3:\"rbi\";}}s:35:\"[class^=\'rbi-\']:not(#_#_#_#_#_#_#_)\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:34:\"[class=\'rbi-\']:not(#_#_#_#_#_#_#_)\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:440;a:2:{i:0;a:1:{s:20:\"body.rtl .rbi:before\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:29:\"-webkit-transform:scale(-1,1)\";i:2;s:21:\"transform:scale(-1,1)\";i:3;s:79:\"-ms-filter:\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\"\";}}i:441;a:2:{i:0;a:1:{s:19:\".rbi-version:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-version\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:442;a:2:{i:0;a:1:{s:16:\".rbi-copy:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-copy\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:443;a:2:{i:0;a:1:{s:15:\".rbi-pin:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-pin\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:444;a:2:{i:0;a:1:{s:24:\".rbi-notification:before\";a:1:{i:1;a:1:{i:0;s:16:\"rbi-notification\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:445;a:2:{i:0;a:1:{s:23:\".rbi-information:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-information\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:446;a:2:{i:0;a:1:{s:18:\".rbi-shield:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-shield\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:447;a:2:{i:0;a:2:{s:17:\".rbi-right:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-right\";}}s:16:\".rbi-next:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-next\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:448;a:2:{i:0;a:2:{s:16:\".rbi-left:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-left\";}}s:16:\".rbi-prev:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-prev\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:449;a:2:{i:0;a:1:{s:18:\".rbi-resize:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-resize\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:450;a:2:{i:0;a:1:{s:16:\".rbi-help:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-help\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:451;a:2:{i:0;a:1:{s:19:\".rbi-minus-o:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-minus-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:452;a:2:{i:0;a:1:{s:18:\".rbi-cancel:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-cancel\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:453;a:2:{i:0;a:1:{s:17:\".rbi-check:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-check\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:454;a:2:{i:0;a:1:{s:19:\".rbi-gallery:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-gallery\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:455;a:2:{i:0;a:1:{s:17:\".rbi-audio:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-audio\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:456;a:2:{i:0;a:1:{s:17:\".rbi-video:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-video\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:457;a:2:{i:0;a:1:{s:22:\".rbi-darrow-top:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-darrow-top\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:458;a:2:{i:0;a:1:{s:18:\".rbi-search:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-search\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:459;a:2:{i:0;a:1:{s:17:\".rbi-watch:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-watch\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:460;a:2:{i:0;a:1:{s:17:\".rbi-close:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-close\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:461;a:2:{i:0;a:1:{s:21:\".rbi-portfolio:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-portfolio\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:462;a:2:{i:0;a:1:{s:16:\".rbi-menu:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-menu\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:463;a:2:{i:0;a:1:{s:17:\".rbi-chart:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-chart\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:464;a:2:{i:0;a:1:{s:20:\".rbi-suitcase:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-suitcase\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:465;a:2:{i:0;a:1:{s:17:\".rbi-clock:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-clock\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:466;a:2:{i:0;a:1:{s:16:\".rbi-time:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-time\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:467;a:2:{i:0;a:1:{s:19:\".rbi-comment:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-comment\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:468;a:2:{i:0;a:1:{s:17:\".rbi-email:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-email\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:469;a:2:{i:0;a:1:{s:17:\".rbi-share:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-share\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:470;a:2:{i:0;a:1:{s:16:\".rbi-load:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-load\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:471;a:2:{i:0;a:1:{s:16:\".rbi-read:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-read\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:472;a:2:{i:0;a:1:{s:19:\".rbi-archive:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-archive\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:473;a:2:{i:0;a:1:{s:15:\".rbi-tag:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-tag\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:474;a:2:{i:0;a:1:{s:17:\".rbi-print:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-print\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:475;a:2:{i:0;a:1:{s:17:\".rbi-500px:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-500px\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:476;a:2:{i:0;a:1:{s:18:\".rbi-amazon:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-amazon\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:477;a:2:{i:0;a:1:{s:17:\".rbi-store:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-store\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:478;a:2:{i:0;a:1:{s:19:\".rbi-behance:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-behance\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:479;a:2:{i:0;a:1:{s:19:\".rbi-blogger:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-blogger\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:480;a:2:{i:0;a:1:{s:22:\".rbi-chromecast:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-chromecast\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:481;a:2:{i:0;a:1:{s:16:\".rbi-digg:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-digg\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:482;a:2:{i:0;a:1:{s:20:\".rbi-dribbble:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-dribbble\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:483;a:2:{i:0;a:1:{s:19:\".rbi-dropbox:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-dropbox\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:484;a:2:{i:0;a:1:{s:16:\".rbi-ebay:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-ebay\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:485;a:2:{i:0;a:1:{s:16:\".rbi-etsy:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-etsy\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:486;a:2:{i:0;a:1:{s:20:\".rbi-facebook:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-facebook\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:487;a:2:{i:0;a:1:{s:21:\".rbi-messenger:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-messenger\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:488;a:2:{i:0;a:1:{s:18:\".rbi-flickr:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-flickr\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:489;a:2:{i:0;a:1:{s:23:\".rbi-flipboard-f:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-flipboard-f\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:490;a:2:{i:0;a:1:{s:21:\".rbi-flipboard:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-flipboard\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:491;a:2:{i:0;a:1:{s:18:\".rbi-github:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-github\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:492;a:2:{i:0;a:1:{s:18:\".rbi-google:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-google\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:493;a:2:{i:0;a:1:{s:17:\".rbi-drive:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-drive\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:494;a:2:{i:0;a:1:{s:18:\".rbi-chplay:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-chplay\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:495;a:2:{i:0;a:1:{s:18:\".rbi-wallet:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-wallet\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:496;a:2:{i:0;a:1:{s:21:\".rbi-instagram:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-instagram\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:497;a:2:{i:0;a:1:{s:20:\".rbi-linkedin:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-linkedin\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:498;a:2:{i:0;a:1:{s:21:\".rbi-mailchimp:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-mailchimp\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:499;a:2:{i:0;a:1:{s:17:\".rbi-close:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-close\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:500;a:2:{i:0;a:1:{s:18:\".rbi-medium:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-medium\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:501;a:2:{i:0;a:1:{s:18:\".rbi-paypal:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-paypal\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:502;a:2:{i:0;a:1:{s:21:\".rbi-pinterest:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-pinterest\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:503;a:2:{i:0;a:1:{s:17:\".rbi-quora:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-quora\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:504;a:2:{i:0;a:1:{s:18:\".rbi-reddit:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-reddit\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:505;a:2:{i:0;a:1:{s:17:\".rbi-skype:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-skype\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:506;a:2:{i:0;a:1:{s:20:\".rbi-snapchat:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-snapchat\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:507;a:2:{i:0;a:1:{s:22:\".rbi-soundcloud:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-soundcloud\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:508;a:2:{i:0;a:1:{s:19:\".rbi-spotify:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-spotify\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:509;a:2:{i:0;a:1:{s:18:\".rbi-stripe:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-stripe\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:510;a:2:{i:0;a:1:{s:23:\".rbi-stumbleupon:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-stumbleupon\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:511;a:2:{i:0;a:1:{s:20:\".rbi-telegram:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-telegram\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:512;a:2:{i:0;a:1:{s:18:\".rbi-tiktok:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-tiktok\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:513;a:2:{i:0;a:1:{s:23:\".rbi-tripadvisor:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-tripadvisor\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:514;a:2:{i:0;a:1:{s:18:\".rbi-tumblr:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-tumblr\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:515;a:2:{i:0;a:1:{s:18:\".rbi-twitch:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-twitch\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:516;a:2:{i:0;a:1:{s:23:\".rbi-twitter-old:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-twitter-old\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:517;a:2:{i:0;a:1:{s:19:\".rbi-twitter:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-twitter\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:518;a:2:{i:0;a:1:{s:17:\".rbi-viber:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-viber\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:519;a:2:{i:0;a:1:{s:17:\".rbi-vimeo:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-vimeo\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:520;a:2:{i:0;a:1:{s:14:\".rbi-vk:before\";a:1:{i:1;a:1:{i:0;s:6:\"rbi-vk\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:521;a:2:{i:0;a:1:{s:16:\".rbi-waze:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-waze\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:522;a:2:{i:0;a:1:{s:20:\".rbi-whatsapp:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-whatsapp\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:523;a:2:{i:0;a:1:{s:21:\".rbi-wordpress:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-wordpress\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:524;a:2:{i:0;a:1:{s:16:\".rbi-yelp:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-yelp\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:525;a:2:{i:0;a:1:{s:19:\".rbi-youtube:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-youtube\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:526;a:2:{i:0;a:1:{s:25:\".rbi-bookmark-fill:before\";a:1:{i:1;a:1:{i:0;s:17:\"rbi-bookmark-fill\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:527;a:2:{i:0;a:1:{s:20:\".rbi-bookmark:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-bookmark\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:528;a:2:{i:0;a:1:{s:16:\".rbi-plus:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-plus\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:529;a:2:{i:0;a:1:{s:18:\".rbi-cright:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-cright\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:530;a:2:{i:0;a:1:{s:17:\".rbi-cleft:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-cleft\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:531;a:2:{i:0;a:1:{s:17:\".rbi-cdown:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-cdown\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:532;a:2:{i:0;a:1:{s:15:\".rbi-cup:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-cup\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:533;a:2:{i:0;a:1:{s:21:\".rbi-thumbs-up:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-thumbs-up\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:534;a:2:{i:0;a:1:{s:17:\".rbi-minus:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-minus\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:535;a:2:{i:0;a:1:{s:19:\".rbi-myspace:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-myspace\";}}}i:1;a:1:{i:0;s:11:\"content:\"0\"\";}}i:536;a:2:{i:0;a:1:{s:17:\".rbi-heart:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-heart\";}}}i:1;a:1:{i:0;s:11:\"content:\"l\"\";}}i:537;a:2:{i:0;a:1:{s:15:\".rbi-rss:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-rss\";}}}i:1;a:1:{i:0;s:11:\"content:\"B\"\";}}i:538;a:2:{i:0;a:1:{s:22:\".rbi-angle-down:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-angle-down\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:539;a:2:{i:0;a:1:{s:22:\".rbi-angle-left:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-angle-left\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:540;a:2:{i:0;a:1:{s:23:\".rbi-angle-right:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-angle-right\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:541;a:2:{i:0;a:1:{s:20:\".rbi-angle-up:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-angle-up\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:542;a:2:{i:0;a:1:{s:16:\".rbi-cart:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-cart\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:543;a:2:{i:0;a:1:{s:17:\".rbi-trash:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-trash\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:544;a:2:{i:0;a:1:{s:15:\".rbi-via:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-via\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:545;a:2:{i:0;a:1:{s:20:\".rbi-trending:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-trending\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:546;a:2:{i:0;a:1:{s:19:\".rbi-bitcoin:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-bitcoin\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:547;a:2:{i:0;a:1:{s:21:\".rbi-star-half:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-star-half\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:548;a:2:{i:0;a:1:{s:18:\".rbi-star-o:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-star-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:549;a:2:{i:0;a:1:{s:16:\".rbi-star:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-star\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:550;a:2:{i:0;a:1:{s:18:\".rbi-link-o:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-link-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:551;a:2:{i:0;a:1:{s:23:\".rbi-portfolio-o:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-portfolio-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:552;a:2:{i:0;a:1:{s:18:\".rbi-home-o:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-home-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:553;a:2:{i:0;a:1:{s:20:\".rbi-external:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-external\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:554;a:2:{i:0;a:1:{s:17:\".rbi-clone:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-clone\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:555;a:2:{i:0;a:1:{s:16:\".rbi-link:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-link\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:556;a:2:{i:0;a:1:{s:16:\".rbi-rdoc:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-rdoc\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:557;a:2:{i:0;a:1:{s:15:\".rbi-mic:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-mic\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:558;a:2:{i:0;a:1:{s:21:\".rbi-frequency:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-frequency\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:559;a:2:{i:0;a:1:{s:20:\".rbi-stitcher:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-stitcher\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:560;a:2:{i:0;a:1:{s:25:\".rbi-googlepodcast:before\";a:1:{i:1;a:1:{i:0;s:17:\"rbi-googlepodcast\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:561;a:2:{i:0;a:1:{s:24:\".rbi-applepodcast:before\";a:1:{i:1;a:1:{i:0;s:16:\"rbi-applepodcast\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:562;a:2:{i:0;a:1:{s:17:\".rbi-pause:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-pause\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:563;a:2:{i:0;a:1:{s:18:\".rbi-volume:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-volume\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:564;a:2:{i:0;a:1:{s:22:\".rbi-volume-off:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-volume-off\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:565;a:2:{i:0;a:1:{s:18:\".rbi-reload:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-reload\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:566;a:2:{i:0;a:1:{s:16:\".rbi-play:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-play\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:567;a:2:{i:0;a:1:{s:21:\".rbi-skip-back:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-skip-back\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:568;a:2:{i:0;a:1:{s:19:\".rbi-loading:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-loading\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:569;a:2:{i:0;a:1:{s:21:\".rbi-jump-next:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-jump-next\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:570;a:2:{i:0;a:1:{s:18:\".rbi-cookie:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-cookie\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:571;a:2:{i:0;a:1:{s:24:\".rbi-dislike-fill:before\";a:1:{i:1;a:1:{i:0;s:16:\"rbi-dislike-fill\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:572;a:2:{i:0;a:1:{s:21:\".rbi-like-fill:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-like-fill\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:573;a:2:{i:0;a:1:{s:16:\".rbi-like:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-like\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:574;a:2:{i:0;a:1:{s:19:\".rbi-dislike:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-dislike\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:575;a:2:{i:0;a:1:{s:18:\".rbi-secure:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-secure\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:576;a:2:{i:0;a:1:{s:16:\".rbi-hide:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-hide\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:577;a:2:{i:0;a:1:{s:16:\".rbi-show:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-show\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:578;a:2:{i:0;a:1:{s:16:\".rbi-idea:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-idea\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:579;a:2:{i:0;a:1:{s:19:\".rbi-warning:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-warning\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:580;a:2:{i:0;a:1:{s:21:\".rbi-not-allow:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-not-allow\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:581;a:2:{i:0;a:1:{s:17:\".rbi-flash:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-flash\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:582;a:2:{i:0;a:1:{s:19:\".rbi-checked:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-checked\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:583;a:2:{i:0;a:1:{s:21:\".rbi-unchecked:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-unchecked\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:584;a:2:{i:0;a:1:{s:19:\".rbi-check-v:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-check-v\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:585;a:2:{i:0;a:1:{s:16:\".rbi-more:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-more\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:586;a:2:{i:0;a:1:{s:17:\".rbi-gnews:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-gnews\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:587;a:2:{i:0;a:1:{s:18:\".rbi-unlock:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-unlock\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:588;a:2:{i:0;a:1:{s:19:\".rbi-patreon:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-patreon\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:589;a:2:{i:0;a:1:{s:17:\".rbi-truth:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-truth\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:590;a:2:{i:0;a:1:{s:19:\".rbi-threads:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-threads\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:591;a:2:{i:0;a:1:{s:17:\".rbi-steam:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-steam\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:592;a:2:{i:0;a:1:{s:22:\".rbi-foursquare:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-foursquare\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:593;a:2:{i:0;a:1:{s:17:\".rbi-plane:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-plane\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:594;a:2:{i:0;a:1:{s:16:\".rbi-lock:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-lock\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:595;a:2:{i:0;a:1:{s:16:\".rbi-fire:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-fire\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:596;a:2:{i:0;a:1:{s:20:\".rbi-feedback:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-feedback\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:597;a:2:{i:0;a:1:{s:18:\".rbi-logout:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-logout\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:598;a:2:{i:0;a:1:{s:18:\".rbi-user-l:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-user-l\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:599;a:2:{i:0;a:1:{s:16:\".rbi-live:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-live\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:600;a:2:{i:0;a:1:{s:20:\".rbi-location:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-location\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:601;a:2:{i:0;a:1:{s:15:\".rbi-map:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-map\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:602;a:2:{i:0;a:1:{s:21:\".rbi-briefcase:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-briefcase\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:603;a:2:{i:0;a:1:{s:18:\".rbi-hastag:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-hastag\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:604;a:2:{i:0;a:1:{s:19:\".rbi-discord:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-discord\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:605;a:2:{i:0;a:1:{s:19:\".rbi-weather:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-weather\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:606;a:2:{i:0;a:1:{s:16:\".rbi-cook:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-cook\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:607;a:2:{i:0;a:1:{s:21:\".rbi-dashboard:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-dashboard\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:608;a:2:{i:0;a:1:{s:16:\".rbi-user:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-user\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:609;a:2:{i:0;a:1:{s:20:\".rbi-download:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-download\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:610;a:2:{i:0;a:1:{s:16:\".rbi-wavy:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-wavy\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:611;a:2:{i:0;a:1:{s:19:\".rbi-bluesky:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-bluesky\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:612;a:2:{i:0;a:1:{s:16:\".rbi-home:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-home\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:613;a:2:{i:0;a:1:{s:17:\".swiper-container\";a:1:{i:1;a:1:{i:0;s:16:\"swiper-container\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:15:\"overflow:hidden\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";i:5;s:9:\"padding:0\";i:6;s:15:\"list-style:none\";}}i:614;a:2:{i:0;a:1:{s:44:\".pre-load:not(.swiper-container-initialized)\";a:1:{i:1;a:1:{i:0;s:8:\"pre-load\";}}}i:1;a:1:{i:0;s:12:\"max-height:0\";}}i:615;a:2:{i:0;a:1:{s:44:\".swiper-container-vertical > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-vertical\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:21:\"flex-direction:column\";}}i:616;a:2:{i:0;a:1:{s:15:\".swiper-wrapper\";a:1:{i:1;a:1:{i:0;s:14:\"swiper-wrapper\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:12:\"display:flex\";i:3;s:22:\"box-sizing:content-box\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:29:\"transition-property:transform\";}}i:617;a:2:{i:0;a:2:{s:39:\".swiper-container-android .swiper-slide\";a:1:{i:1;a:2:{i:0;s:24:\"swiper-container-android\";i:1;s:12:\"swiper-slide\";}}s:15:\".swiper-wrapper\";a:1:{i:1;a:1:{i:0;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:30:\"transform:translate3d(0px,0,0)\";}}i:618;a:2:{i:0;a:1:{s:44:\".swiper-container-multirow > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-multirow\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:14:\"flex-wrap:wrap\";}}i:619;a:2:{i:0;a:1:{s:51:\".swiper-container-multirow-column > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:32:\"swiper-container-multirow-column\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:2:{i:0;s:21:\"flex-direction:column\";i:1;s:14:\"flex-wrap:wrap\";}}i:620;a:2:{i:0;a:1:{s:45:\".swiper-container-free-mode > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:26:\"swiper-container-free-mode\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:2:{i:0;s:13:\"margin:0 auto\";i:1;s:35:\"transition-timing-function:ease-out\";}}i:621;a:2:{i:0;a:1:{s:32:\".swiper-container-pointer-events\";a:1:{i:1;a:1:{i:0;s:31:\"swiper-container-pointer-events\";}}}i:1;a:1:{i:0;s:18:\"touch-action:pan-y\";}}i:622;a:2:{i:0;a:1:{s:58:\".swiper-container-pointer-events.swiper-container-vertical\";a:1:{i:1;a:2:{i:0;s:31:\"swiper-container-pointer-events\";i:1;s:25:\"swiper-container-vertical\";}}}i:1;a:1:{i:0;s:18:\"touch-action:pan-x\";}}i:623;a:2:{i:0;a:1:{s:13:\".swiper-slide\";a:1:{i:1;a:1:{i:0;s:12:\"swiper-slide\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"flex-shrink:0\";i:2;s:10:\"width:100%\";i:3;s:11:\"height:100%\";i:4;s:29:\"transition-property:transform\";}}i:624;a:2:{i:0;a:1:{s:29:\".swiper-slide-invisible-blank\";a:1:{i:1;a:1:{i:0;s:28:\"swiper-slide-invisible-blank\";}}}i:1;a:1:{i:0;s:17:\"visibility:hidden\";}}i:625;a:2:{i:0;a:2:{s:28:\".swiper-container-autoheight\";a:1:{i:1;a:1:{i:0;s:27:\"swiper-container-autoheight\";}}s:42:\".swiper-container-autoheight .swiper-slide\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-autoheight\";i:1;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:626;a:2:{i:0;a:1:{s:44:\".swiper-container-autoheight .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-autoheight\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:36:\"transition-property:transform,height\";}}i:627;a:2:{i:0;a:1:{s:20:\".swiper-container-3d\";a:1:{i:1;a:1:{i:0;s:19:\"swiper-container-3d\";}}}i:1;a:1:{i:0;s:18:\"perspective:1200px\";}}i:628;a:2:{i:0;a:7:{s:36:\".swiper-container-3d .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:14:\"swiper-wrapper\";}}s:34:\".swiper-container-3d .swiper-slide\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:12:\"swiper-slide\";}}s:46:\".swiper-container-3d .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:24:\"swiper-slide-shadow-left\";}}s:47:\".swiper-container-3d .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:25:\"swiper-slide-shadow-right\";}}s:45:\".swiper-container-3d .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:23:\"swiper-slide-shadow-top\";}}s:48:\".swiper-container-3d .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}s:40:\".swiper-container-3d .swiper-cube-shadow\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:18:\"swiper-cube-shadow\";}}}i:1;a:1:{i:0;s:27:\"transform-style:preserve-3d\";}}i:629;a:2:{i:0;a:4:{s:46:\".swiper-container-3d .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:24:\"swiper-slide-shadow-left\";}}s:47:\".swiper-container-3d .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:25:\"swiper-slide-shadow-right\";}}s:45:\".swiper-container-3d .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:23:\"swiper-slide-shadow-top\";}}s:48:\".swiper-container-3d .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:19:\"pointer-events:none\";}}i:630;a:2:{i:0;a:1:{s:46:\".swiper-container-3d .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:24:\"swiper-slide-shadow-left\";}}}i:1;a:1:{i:0;s:71:\"background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))\";}}i:631;a:2:{i:0;a:1:{s:47:\".swiper-container-3d .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:25:\"swiper-slide-shadow-right\";}}}i:1;a:1:{i:0;s:70:\"background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))\";}}i:632;a:2:{i:0;a:1:{s:45:\".swiper-container-3d .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:23:\"swiper-slide-shadow-top\";}}}i:1;a:1:{i:0;s:69:\"background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))\";}}i:633;a:2:{i:0;a:1:{s:48:\".swiper-container-3d .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}}i:1;a:1:{i:0;s:72:\"background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))\";}}i:634;a:2:{i:0;a:1:{s:44:\".swiper-container-css-mode > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-css-mode\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:3:{i:0;s:13:\"overflow:auto\";i:1;s:23:\"-ms-overflow-style:none\";i:2;s:20:\"scrollbar-width:none\";}}i:635;a:2:{i:0;a:1:{s:63:\".swiper-container-css-mode > .swiper-wrapper::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-css-mode\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:636;a:2:{i:0;a:1:{s:60:\".swiper-container-css-mode > .swiper-wrapper > .swiper-slide\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-css-mode\";i:1;s:14:\"swiper-wrapper\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:29:\"scroll-snap-align:start start\";}}i:637;a:2:{i:0;a:1:{s:72:\".swiper-container-horizontal.swiper-container-css-mode > .swiper-wrapper\";a:1:{i:1;a:3:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:25:\"swiper-container-css-mode\";i:2;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:28:\"scroll-snap-type:x mandatory\";}}i:638;a:2:{i:0;a:1:{s:70:\".swiper-container-vertical.swiper-container-css-mode > .swiper-wrapper\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-container-css-mode\";i:2;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:28:\"scroll-snap-type:y mandatory\";}}i:639;a:2:{i:0;a:2:{s:19:\".swiper-button-prev\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-prev\";}}s:19:\".swiper-button-next\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-next\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:7:\"top:50%\";i:3;s:12:\"display:flex\";i:4;s:18:\"align-items:center\";i:5;s:22:\"justify-content:center\";i:6;s:51:\"width:calc(var(--swiper-navigation-size) / 44 * 27)\";i:7;s:36:\"height:var(--swiper-navigation-size)\";i:8;s:60:\"margin-top:calc(0px - ( var(--swiper-navigation-size) / 2 ))\";i:9;s:14:\"cursor:pointer\";i:10;s:51:\"color:var(--swiper-navigation-color,var(--g-color))\";}}i:640;a:2:{i:0;a:2:{s:42:\".swiper-button-prev.swiper-button-disabled\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-prev\";i:1;s:22:\"swiper-button-disabled\";}}s:42:\".swiper-button-next.swiper-button-disabled\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-next\";i:1;s:22:\"swiper-button-disabled\";}}}i:1;a:3:{i:0;s:11:\"cursor:auto\";i:1;s:19:\"pointer-events:none\";i:2;s:11:\"opacity:.35\";}}i:641;a:2:{i:0;a:2:{s:25:\".swiper-button-prev:after\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-prev\";}}s:25:\".swiper-button-next:after\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-next\";}}}i:1;a:5:{i:0;s:39:\"font-size:var(--swiper-navigation-size)\";i:1;s:20:\"font-variant:initial\";i:2;s:13:\"line-height:1\";i:3;s:16:\"letter-spacing:0\";i:4;s:19:\"text-transform:none\";}}i:642;a:2:{i:0;a:2:{s:19:\".swiper-button-prev\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-prev\";}}s:41:\".swiper-container-rtl .swiper-button-next\";a:1:{i:1;a:2:{i:0;s:20:\"swiper-container-rtl\";i:1;s:18:\"swiper-button-next\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:9:\"left:10px\";}}i:643;a:2:{i:0;a:2:{s:25:\".swiper-button-prev:after\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-prev\";}}s:47:\".swiper-container-rtl .swiper-button-next:after\";a:1:{i:1;a:2:{i:0;s:20:\"swiper-container-rtl\";i:1;s:18:\"swiper-button-next\";}}}i:1;a:1:{i:0;s:14:\"content:\"prev\"\";}}i:644;a:2:{i:0;a:2:{s:19:\".swiper-button-next\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-next\";}}s:41:\".swiper-container-rtl .swiper-button-prev\";a:1:{i:1;a:2:{i:0;s:20:\"swiper-container-rtl\";i:1;s:18:\"swiper-button-prev\";}}}i:1;a:2:{i:0;s:10:\"right:10px\";i:1;s:9:\"left:auto\";}}i:645;a:2:{i:0;a:2:{s:25:\".swiper-button-next:after\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-next\";}}s:47:\".swiper-container-rtl .swiper-button-prev:after\";a:1:{i:1;a:2:{i:0;s:20:\"swiper-container-rtl\";i:1;s:18:\"swiper-button-prev\";}}}i:1;a:1:{i:0;s:14:\"content:\"next\"\";}}i:646;a:2:{i:0;a:2:{s:39:\".swiper-button-prev.swiper-button-white\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-prev\";i:1;s:19:\"swiper-button-white\";}}s:39:\".swiper-button-next.swiper-button-white\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-next\";i:1;s:19:\"swiper-button-white\";}}}i:1;a:1:{i:0;s:30:\"--swiper-navigation-color:#fff\";}}i:647;a:2:{i:0;a:2:{s:39:\".swiper-button-prev.swiper-button-black\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-prev\";i:1;s:19:\"swiper-button-black\";}}s:39:\".swiper-button-next.swiper-button-black\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-next\";i:1;s:19:\"swiper-button-black\";}}}i:1;a:1:{i:0;s:30:\"--swiper-navigation-color:#000\";}}i:648;a:2:{i:0;a:3:{s:23:\".swiper-pagination-lock\";a:1:{i:1;a:1:{i:0;s:22:\"swiper-pagination-lock\";}}s:22:\".swiper-scrollbar-lock\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-scrollbar-lock\";}}s:19:\".swiper-button-lock\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-lock\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:649;a:2:{i:0;a:1:{s:18:\".swiper-pagination\";a:1:{i:1;a:1:{i:0;s:17:\"swiper-pagination\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:24:\"transition:300ms opacity\";i:3;s:28:\"transform:translate3d(0,0,0)\";i:4;s:17:\"text-align:center\";}}i:650;a:2:{i:0;a:1:{s:43:\".swiper-pagination.swiper-pagination-hidden\";a:1:{i:1;a:2:{i:0;s:17:\"swiper-pagination\";i:1;s:24:\"swiper-pagination-hidden\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:651;a:2:{i:0;a:3:{s:27:\".swiper-pagination-fraction\";a:1:{i:1;a:1:{i:0;s:26:\"swiper-pagination-fraction\";}}s:25:\".swiper-pagination-custom\";a:1:{i:1;a:1:{i:0;s:24:\"swiper-pagination-custom\";}}s:57:\".swiper-container-horizontal > .swiper-pagination-bullets\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:25:\"swiper-pagination-bullets\";}}}i:1;a:3:{i:0;s:7:\"right:0\";i:1;s:11:\"bottom:10px\";i:2;s:10:\"width:100%\";}}i:652;a:2:{i:0;a:1:{s:30:\"body .swiper-pagination-bullet\";a:2:{i:1;a:1:{i:0;s:24:\"swiper-pagination-bullet\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:10:{i:0;s:17:\"position:relative\";i:1;s:20:\"display:inline-block\";i:2;s:36:\"width:calc(var(--nav-size,32px) / 2)\";i:3;s:37:\"height:calc(var(--nav-size,32px) / 2)\";i:4;s:14:\"margin-right:0\";i:5;s:13:\"margin-left:0\";i:6;s:54:\"-webkit-transition:-webkit-transform .2s var(--timing)\";i:7;s:38:\"transition:transform .2s var(--timing)\";i:8;s:10:\"opacity:.4\";i:9;s:15:\"background:none\";}}i:653;a:2:{i:0;a:1:{s:32:\".swiper-pagination-bullet:before\";a:1:{i:1;a:1:{i:0;s:24:\"swiper-pagination-bullet\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:10:\"content:\"\"\";i:6;s:27:\"-webkit-transform:scale(.5)\";i:7;s:19:\"transform:scale(.5)\";i:8;s:19:\"pointer-events:none\";i:9;s:13:\"color:inherit\";i:10;s:17:\"border-radius:50%\";i:11;s:23:\"background:currentColor\";}}i:654;a:2:{i:0;a:1:{s:57:\".swiper-pagination-bullet.swiper-pagination-bullet-active\";a:1:{i:1;a:2:{i:0;s:24:\"swiper-pagination-bullet\";i:1;s:31:\"swiper-pagination-bullet-active\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:655;a:2:{i:0;a:1:{s:64:\".swiper-pagination-bullet.swiper-pagination-bullet-active:before\";a:1:{i:1;a:2:{i:0;s:24:\"swiper-pagination-bullet\";i:1;s:31:\"swiper-pagination-bullet-active\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(.75)\";i:1;s:20:\"transform:scale(.75)\";}}i:656;a:2:{i:0;a:1:{s:31:\"button.swiper-pagination-bullet\";a:2:{i:1;a:1:{i:0;s:24:\"swiper-pagination-bullet\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:6:{i:0;s:8:\"margin:0\";i:1;s:9:\"padding:0\";i:2;s:11:\"border:none\";i:3;s:15:\"box-shadow:none\";i:4;s:23:\"-webkit-appearance:none\";i:5;s:15:\"appearance:none\";}}i:657;a:2:{i:0;a:1:{s:32:\".swiper-pagination-bullet-active\";a:1:{i:1;a:1:{i:0;s:31:\"swiper-pagination-bullet-active\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:658;a:2:{i:0;a:1:{s:55:\".swiper-container-vertical > .swiper-pagination-bullets\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-pagination-bullets\";}}}i:1;a:3:{i:0;s:7:\"top:50%\";i:1;s:9:\"left:10px\";i:2;s:33:\"transform:translate3d(0px,-50%,0)\";}}i:659;a:2:{i:0;a:1:{s:81:\".swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:24:\"swiper-pagination-bullet\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:12:\"margin:6px 0\";}}i:660;a:2:{i:0;a:1:{s:89:\".swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";}}}i:1;a:3:{i:0;s:7:\"top:50%\";i:1;s:9:\"width:8px\";i:2;s:26:\"transform:translateY(-50%)\";}}i:661;a:2:{i:0;a:1:{s:115:\".swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet\";a:1:{i:1;a:4:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";i:3;s:24:\"swiper-pagination-bullet\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:36:\"transition:200ms transform,200ms top\";}}i:662;a:2:{i:0;a:1:{s:95:\".block-wrap .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet\";a:1:{i:1;a:4:{i:0;s:10:\"block-wrap\";i:1;s:27:\"swiper-container-horizontal\";i:2;s:25:\"swiper-pagination-bullets\";i:3;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:663;a:2:{i:0;a:1:{s:91:\".swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic\";a:1:{i:1;a:3:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";}}}i:1;a:3:{i:0;s:9:\"right:50%\";i:1;s:25:\"transform:translateX(50%)\";i:2;s:18:\"white-space:nowrap\";}}i:664;a:2:{i:0;a:1:{s:117:\".swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet\";a:1:{i:1;a:4:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";i:3;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:38:\"transition:200ms transform,200ms right\";}}i:665;a:2:{i:0;a:1:{s:112:\".swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet\";a:1:{i:1;a:4:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:20:\"swiper-container-rtl\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";i:3;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:38:\"transition:200ms transform,200ms right\";}}i:666;a:2:{i:0;a:1:{s:30:\".swiper-pagination-progressbar\";a:1:{i:1;a:1:{i:0;s:29:\"swiper-pagination-progressbar\";}}}i:1;a:2:{i:0;s:17:\"position:absolute\";i:1;s:32:\"background:var(--dark-accent-90)\";}}i:667;a:2:{i:0;a:1:{s:71:\"body .swiper-pagination-progressbar .swiper-pagination-progressbar-fill\";a:2:{i:1;a:2:{i:0;s:29:\"swiper-pagination-progressbar\";i:1;s:34:\"swiper-pagination-progressbar-fill\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:18:\"transform:scale(0)\";i:6;s:26:\"transform-origin:right top\";i:7;s:25:\"background:var(--g-color)\";}}i:668;a:2:{i:0;a:1:{s:88:\".swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill\";a:1:{i:1;a:3:{i:0;s:20:\"swiper-container-rtl\";i:1;s:29:\"swiper-pagination-progressbar\";i:2;s:34:\"swiper-pagination-progressbar-fill\";}}}i:1;a:1:{i:0;s:26:\"transform-origin:right top\";}}i:669;a:2:{i:0;a:2:{s:61:\".swiper-container-horizontal > .swiper-pagination-progressbar\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:29:\"swiper-pagination-progressbar\";}}s:98:\".swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-vertical\";i:1;s:29:\"swiper-pagination-progressbar\";i:2;s:38:\"swiper-pagination-progressbar-opposite\";}}}i:1;a:6:{i:0;s:9:\"right:30%\";i:1;s:11:\"bottom:15px\";i:2;s:8:\"left:30%\";i:3;s:15:\"overflow:hidden\";i:4;s:10:\"height:3px\";i:5;s:17:\"border-radius:5px\";}}i:670;a:2:{i:0;a:2:{s:59:\".swiper-container-vertical > .swiper-pagination-progressbar\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-vertical\";i:1;s:29:\"swiper-pagination-progressbar\";}}s:100:\".swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite\";a:1:{i:1;a:3:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:29:\"swiper-pagination-progressbar\";i:2;s:38:\"swiper-pagination-progressbar-opposite\";}}}i:1;a:3:{i:0;s:5:\"top:0\";i:1;s:7:\"right:0\";i:2;s:10:\"height:2px\";}}i:671;a:2:{i:0;a:1:{s:17:\".swiper-scrollbar\";a:1:{i:1;a:1:{i:0;s:16:\"swiper-scrollbar\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:30:\"background:var(--flex-gray-20)\";i:3;s:21:\"-ms-touch-action:none\";}}i:672;a:2:{i:0;a:1:{s:48:\".swiper-container-horizontal > .swiper-scrollbar\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:16:\"swiper-scrollbar\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:50\";i:2;s:8:\"right:1%\";i:3;s:10:\"bottom:3px\";i:4;s:9:\"width:98%\";i:5;s:10:\"height:5px\";}}i:673;a:2:{i:0;a:1:{s:46:\".swiper-container-vertical > .swiper-scrollbar\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-vertical\";i:1;s:16:\"swiper-scrollbar\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:50\";i:2;s:6:\"top:1%\";i:3;s:8:\"left:3px\";i:4;s:9:\"width:5px\";i:5;s:10:\"height:98%\";}}i:674;a:2:{i:0;a:1:{s:22:\".swiper-scrollbar-drag\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-scrollbar-drag\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:28:\"border-radius:var(--round-7)\";i:6;s:25:\"background:var(--g-color)\";}}i:675;a:2:{i:0;a:1:{s:29:\".swiper-scrollbar-cursor-drag\";a:1:{i:1;a:1:{i:0;s:28:\"swiper-scrollbar-cursor-drag\";}}}i:1;a:1:{i:0;s:11:\"cursor:move\";}}i:676;a:2:{i:0;a:1:{s:22:\".swiper-zoom-container\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:17:\"text-align:center\";}}i:677;a:2:{i:0;a:4:{s:32:\".swiper-zoom-container > amp-img\";a:2:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:33:\".swiper-zoom-container > amp-anim\";a:2:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:28:\".swiper-zoom-container > svg\";a:2:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:31:\".swiper-zoom-container > canvas\";a:2:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}i:0;a:1:{i:0;s:6:\"canvas\";}}}i:1;a:3:{i:0;s:14:\"max-width:100%\";i:1;s:15:\"max-height:100%\";i:2;s:18:\"object-fit:contain\";}}i:678;a:2:{i:0;a:1:{s:20:\".swiper-slide-zoomed\";a:1:{i:1;a:1:{i:0;s:19:\"swiper-slide-zoomed\";}}}i:1;a:1:{i:0;s:11:\"cursor:move\";}}i:679;a:2:{i:0;a:1:{s:22:\".swiper-lazy-preloader\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-lazy-preloader\";}}}i:1;a:14:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:7:\"top:50%\";i:3;s:9:\"right:50%\";i:4;s:21:\"box-sizing:border-box\";i:5;s:10:\"width:42px\";i:6;s:11:\"height:42px\";i:7;s:16:\"margin-top:-21px\";i:8;s:18:\"margin-right:-21px\";i:9;s:20:\"transform-origin:50%\";i:10;s:50:\"animation:swiper-preloader-spin 1s infinite linear\";i:11;s:61:\"border:4px solid var(--swiper-preloader-color,var(--g-color))\";i:12;s:28:\"border-top-color:transparent\";i:13;s:17:\"border-radius:50%\";}}i:680;a:2:{i:0;a:1:{s:28:\".swiper-lazy-preloader-white\";a:1:{i:1;a:1:{i:0;s:27:\"swiper-lazy-preloader-white\";}}}i:1;a:1:{i:0;s:29:\"--swiper-preloader-color:#fff\";}}i:681;a:2:{i:0;a:1:{s:28:\".swiper-lazy-preloader-black\";a:1:{i:1;a:1:{i:0;s:27:\"swiper-lazy-preloader-black\";}}}i:1;a:1:{i:0;s:29:\"--swiper-preloader-color:#000\";}}i:682;s:33:\"@keyframes swiper-preloader-spin{\";i:683;s:31:\"100%{transform:rotate(-360deg)}\";i:684;s:1:\"}\";i:685;a:2:{i:0;a:1:{s:38:\".swiper-container .swiper-notification\";a:1:{i:1;a:2:{i:0;s:16:\"swiper-container\";i:1;s:19:\"swiper-notification\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:13:\"z-index:-1000\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:19:\"pointer-events:none\";i:5;s:9:\"opacity:0\";}}i:686;a:2:{i:0;a:1:{s:63:\".swiper-container-fade.swiper-container-free-mode .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-fade\";i:1;s:26:\"swiper-container-free-mode\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:35:\"transition-timing-function:ease-out\";}}i:687;a:2:{i:0;a:1:{s:36:\".swiper-container-fade .swiper-slide\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-fade\";i:1;s:12:\"swiper-slide\";}}}i:1;a:2:{i:0;s:27:\"transition-property:opacity\";i:1;s:19:\"pointer-events:none\";}}i:688;a:2:{i:0;a:1:{s:50:\".swiper-container-fade .swiper-slide .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-fade\";i:1;s:12:\"swiper-slide\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:689;a:2:{i:0;a:2:{s:43:\".swiper-container-fade .swiper-slide-active\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-fade\";i:1;s:19:\"swiper-slide-active\";}}s:64:\".swiper-container-fade .swiper-slide-active .swiper-slide-active\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-fade\";i:1;s:19:\"swiper-slide-active\";i:2;s:19:\"swiper-slide-active\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:690;a:2:{i:0;a:1:{s:22:\".swiper-container-cube\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-container-cube\";}}}i:1;a:1:{i:0;s:16:\"overflow:visible\";}}i:691;a:2:{i:0;a:1:{s:36:\".swiper-container-cube .swiper-slide\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:12:\"swiper-slide\";}}}i:1;a:8:{i:0;s:9:\"z-index:1\";i:1;s:17:\"visibility:hidden\";i:2;s:10:\"width:100%\";i:3;s:11:\"height:100%\";i:4;s:23:\"transform-origin:100% 0\";i:5;s:19:\"pointer-events:none\";i:6;s:34:\"-webkit-backface-visibility:hidden\";i:7;s:26:\"backface-visibility:hidden\";}}i:692;a:2:{i:0;a:1:{s:50:\".swiper-container-cube .swiper-slide .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-cube\";i:1;s:12:\"swiper-slide\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:693;a:2:{i:0;a:1:{s:57:\".swiper-container-cube.swiper-container-rtl .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-cube\";i:1;s:20:\"swiper-container-rtl\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:23:\"transform-origin:100% 0\";}}i:694;a:2:{i:0;a:2:{s:43:\".swiper-container-cube .swiper-slide-active\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:19:\"swiper-slide-active\";}}s:64:\".swiper-container-cube .swiper-slide-active .swiper-slide-active\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-cube\";i:1;s:19:\"swiper-slide-active\";i:2;s:19:\"swiper-slide-active\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:695;a:2:{i:0;a:4:{s:43:\".swiper-container-cube .swiper-slide-active\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:19:\"swiper-slide-active\";}}s:41:\".swiper-container-cube .swiper-slide-next\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:17:\"swiper-slide-next\";}}s:41:\".swiper-container-cube .swiper-slide-prev\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:17:\"swiper-slide-prev\";}}s:57:\".swiper-container-cube .swiper-slide-next + .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-cube\";i:1;s:17:\"swiper-slide-next\";i:2;s:12:\"swiper-slide\";}}}i:1;a:2:{i:0;s:18:\"visibility:visible\";i:1;s:19:\"pointer-events:auto\";}}i:696;a:2:{i:0;a:4:{s:47:\".swiper-container-cube .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:23:\"swiper-slide-shadow-top\";}}s:50:\".swiper-container-cube .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}s:48:\".swiper-container-cube .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:24:\"swiper-slide-shadow-left\";}}s:49:\".swiper-container-cube .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:25:\"swiper-slide-shadow-right\";}}}i:1;a:3:{i:0;s:9:\"z-index:0\";i:1;s:34:\"-webkit-backface-visibility:hidden\";i:2;s:26:\"backface-visibility:hidden\";}}i:697;a:2:{i:0;a:1:{s:42:\".swiper-container-cube .swiper-cube-shadow\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:18:\"swiper-cube-shadow\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:10:\"opacity:.6\";}}i:698;a:2:{i:0;a:1:{s:49:\".swiper-container-cube .swiper-cube-shadow:before\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:18:\"swiper-cube-shadow\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:15:\"background:#000\";i:7;s:25:\"-webkit-filter:blur(50px)\";i:8;s:17:\"filter:blur(50px)\";}}i:699;a:2:{i:0;a:1:{s:22:\".swiper-container-flip\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-container-flip\";}}}i:1;a:1:{i:0;s:16:\"overflow:visible\";}}i:700;a:2:{i:0;a:1:{s:36:\".swiper-container-flip .swiper-slide\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:12:\"swiper-slide\";}}}i:1;a:4:{i:0;s:9:\"z-index:1\";i:1;s:19:\"pointer-events:none\";i:2;s:34:\"-webkit-backface-visibility:hidden\";i:3;s:26:\"backface-visibility:hidden\";}}i:701;a:2:{i:0;a:1:{s:50:\".swiper-container-flip .swiper-slide .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-flip\";i:1;s:12:\"swiper-slide\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:702;a:2:{i:0;a:2:{s:43:\".swiper-container-flip .swiper-slide-active\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:19:\"swiper-slide-active\";}}s:64:\".swiper-container-flip .swiper-slide-active .swiper-slide-active\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-flip\";i:1;s:19:\"swiper-slide-active\";i:2;s:19:\"swiper-slide-active\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:703;a:2:{i:0;a:4:{s:47:\".swiper-container-flip .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:23:\"swiper-slide-shadow-top\";}}s:50:\".swiper-container-flip .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}s:48:\".swiper-container-flip .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:24:\"swiper-slide-shadow-left\";}}s:49:\".swiper-container-flip .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:25:\"swiper-slide-shadow-right\";}}}i:1;a:3:{i:0;s:9:\"z-index:0\";i:1;s:34:\"-webkit-backface-visibility:hidden\";i:2;s:26:\"backface-visibility:hidden\";}}i:704;a:2:{i:0;a:1:{s:12:\".header-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"header-wrap\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:705;a:2:{i:0;a:2:{s:39:\".header-fw .navbar-wrap > .rb-container\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:11:\"navbar-wrap\";i:2;s:12:\"rb-container\";}}s:45:\".header-fw.header-4 .logo-sec > .rb-container\";a:1:{i:1;a:4:{i:0;s:9:\"header-fw\";i:1;s:8:\"header-4\";i:2;s:8:\"logo-sec\";i:3;s:12:\"rb-container\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:706;a:2:{i:0;a:1:{s:12:\".navbar-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-wrap\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:999\";i:2;s:13:\"display:block\";}}i:707;a:2:{i:0;a:1:{s:14:\".header-mobile\";a:1:{i:1;a:1:{i:0;s:13:\"header-mobile\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:708;a:2:{i:0;a:1:{s:26:\"#amp-header .header-mobile\";a:2:{i:1;a:1:{i:0;s:13:\"header-mobile\";}i:2;a:1:{i:0;s:10:\"amp-header\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:709;a:2:{i:0;a:1:{s:19:\".navbar-transparent\";a:1:{i:1;a:1:{i:0;s:18:\"navbar-transparent\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:710;a:2:{i:0;a:1:{s:33:\".navbar-transparent .navbar-inner\";a:1:{i:1;a:2:{i:0;s:18:\"navbar-transparent\";i:1;s:12:\"navbar-inner\";}}}i:1;a:1:{i:0;s:45:\"border-bottom:1px solid rgba(255,255,255,.15)\";}}i:711;a:2:{i:0;a:1:{s:44:\".sticky-on .navbar-transparent .navbar-inner\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:18:\"navbar-transparent\";i:2;s:12:\"navbar-inner\";}}}i:1;a:1:{i:0;s:24:\"border-color:transparent\";}}i:712;a:2:{i:0;a:2:{s:37:\".navbar-wrap:not(.navbar-transparent)\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-wrap\";}}s:23:\".sticky-on .navbar-wrap\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:11:\"navbar-wrap\";}}}i:1;a:3:{i:0;s:24:\"background:var(--nav-bg)\";i:1;s:85:\"background:-webkit-linear-gradient(right,var(--nav-bg-from) 0%,var(--nav-bg-to) 100%)\";i:2;s:79:\"background:linear-gradient(to left,var(--nav-bg-from) 0%,var(--nav-bg-to) 100%)\";}}i:713;a:2:{i:0;a:2:{s:51:\".style-shadow .navbar-wrap:not(.navbar-transparent)\";a:1:{i:1;a:2:{i:0;s:12:\"style-shadow\";i:1;s:11:\"navbar-wrap\";}}s:23:\".sticky-on .navbar-wrap\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:11:\"navbar-wrap\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:714;a:2:{i:0;a:4:{s:69:\".header-fw.style-d-border .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:14:\"style-d-border\";i:2;s:11:\"navbar-wrap\";}}s:71:\".header-fw.style-tbd-border .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:16:\"style-tbd-border\";i:2;s:11:\"navbar-wrap\";}}s:88:\".header-wrapper.style-d-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\";a:1:{i:1;a:4:{i:0;s:14:\"header-wrapper\";i:1;s:14:\"style-d-border\";i:2;s:11:\"navbar-wrap\";i:3;s:12:\"navbar-inner\";}}s:90:\".header-wrapper.style-tbd-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\";a:1:{i:1;a:4:{i:0;s:14:\"header-wrapper\";i:1;s:16:\"style-tbd-border\";i:2;s:11:\"navbar-wrap\";i:3;s:12:\"navbar-inner\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:6:\"left:0\";i:4;s:10:\"width:100%\";i:5;s:8:\"height:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:36:\"border-bottom:2px solid currentColor\";}}i:715;a:2:{i:0;a:2:{s:67:\".header-fw.style-border .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:12:\"style-border\";i:2;s:11:\"navbar-wrap\";}}s:86:\".header-wrapper.style-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\";a:1:{i:1;a:4:{i:0;s:14:\"header-wrapper\";i:1;s:12:\"style-border\";i:2;s:11:\"navbar-wrap\";i:3;s:12:\"navbar-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:8:\"height:0\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:716;a:2:{i:0;a:2:{s:72:\".header-fw.style-tbd-border .navbar-wrap:not(.navbar-transparent):before\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:16:\"style-tbd-border\";i:2;s:11:\"navbar-wrap\";}}s:91:\".header-wrapper.style-tbd-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\";a:1:{i:1;a:4:{i:0;s:14:\"header-wrapper\";i:1;s:16:\"style-tbd-border\";i:2;s:11:\"navbar-wrap\";i:3;s:12:\"navbar-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:auto\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:8:\"height:0\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:36:\"border-bottom:2px solid currentColor\";}}i:717;a:2:{i:0;a:1:{s:54:\".header-4 .navbar-wrap:not(.navbar-transparent):before\";a:1:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:11:\"navbar-wrap\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";i:4;s:10:\"width:100%\";i:5;s:8:\"height:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:718;a:2:{i:0;a:3:{s:53:\".header-4 .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:11:\"navbar-wrap\";}}s:79:\".header-5.style-tb-border.header-fw .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:4:{i:0;s:8:\"header-5\";i:1;s:15:\"style-tb-border\";i:2;s:9:\"header-fw\";i:3;s:11:\"navbar-wrap\";}}s:98:\".header-5.style-tb-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\";a:1:{i:1;a:5:{i:0;s:8:\"header-5\";i:1;s:15:\"style-tb-border\";i:2;s:14:\"header-wrapper\";i:3;s:11:\"navbar-wrap\";i:4;s:12:\"navbar-inner\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:6:\"left:0\";i:4;s:10:\"width:100%\";i:5;s:8:\"height:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:719;a:2:{i:0;a:4:{s:106:\".header-5.style-tb-shadow-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\";a:1:{i:1;a:5:{i:0;s:8:\"header-5\";i:1;s:22:\"style-tb-shadow-border\";i:2;s:14:\"header-wrapper\";i:3;s:11:\"navbar-wrap\";i:4;s:12:\"navbar-inner\";}}s:87:\".header-5.style-tb-shadow-border.header-fw .navbar-wrap:not(.navbar-transparent):before\";a:1:{i:1;a:4:{i:0;s:8:\"header-5\";i:1;s:22:\"style-tb-shadow-border\";i:2;s:9:\"header-fw\";i:3;s:11:\"navbar-wrap\";}}s:80:\".header-5.style-tb-border.header-fw .navbar-wrap:not(.navbar-transparent):before\";a:1:{i:1;a:4:{i:0;s:8:\"header-5\";i:1;s:15:\"style-tb-border\";i:2;s:9:\"header-fw\";i:3;s:11:\"navbar-wrap\";}}s:99:\".header-5.style-tb-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\";a:1:{i:1;a:5:{i:0;s:8:\"header-5\";i:1;s:15:\"style-tb-border\";i:2;s:14:\"header-wrapper\";i:3;s:11:\"navbar-wrap\";i:4;s:12:\"navbar-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:auto\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:8:\"height:0\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:720;a:2:{i:0;a:1:{s:70:\".header-5.style-tb-shadow-border .navbar-wrap:not(.navbar-transparent)\";a:1:{i:1;a:3:{i:0;s:8:\"header-5\";i:1;s:22:\"style-tb-shadow-border\";i:2;s:11:\"navbar-wrap\";}}}i:1;a:1:{i:0;s:39:\"box-shadow:0 10px 10px var(--shadow-20)\";}}i:721;a:2:{i:0;a:1:{s:13:\".navbar-inner\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-inner\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:19:\"align-items:stretch\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:29:\"justify-content:space-between\";i:5;s:14:\"max-width:100%\";i:6;s:28:\"min-height:var(--nav-height)\";}}i:722;a:2:{i:0;a:3:{s:12:\".navbar-left\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-left\";}}s:13:\".navbar-right\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-right\";}}s:14:\".navbar-center\";a:1:{i:1;a:1:{i:0;s:13:\"navbar-center\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:20:\"flex-flow:row nowrap\";}}i:723;a:2:{i:0;a:1:{s:12:\".navbar-left\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-left\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:724;a:2:{i:0;a:2:{s:35:\".header-3 .navbar-wrap .navbar-left\";a:1:{i:1;a:3:{i:0;s:8:\"header-3\";i:1;s:11:\"navbar-wrap\";i:2;s:11:\"navbar-left\";}}s:36:\".header-3 .navbar-wrap .navbar-right\";a:1:{i:1;a:3:{i:0;s:8:\"header-3\";i:1;s:11:\"navbar-wrap\";i:2;s:12:\"navbar-right\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:0\";}}i:725;a:2:{i:0;a:1:{s:37:\".header-3 .navbar-wrap .navbar-center\";a:1:{i:1;a:3:{i:0;s:8:\"header-3\";i:1;s:11:\"navbar-wrap\";i:2;s:13:\"navbar-center\";}}}i:1;a:2:{i:0;s:11:\"flex-grow:1\";i:1;s:22:\"justify-content:center\";}}i:726;a:2:{i:0;a:1:{s:10:\".logo-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:13:\"flex-shrink:0\";i:3;s:15:\"max-height:100%\";i:4;s:16:\"margin-left:20px\";}}i:727;a:2:{i:0;a:1:{s:11:\".the-logo a\";a:2:{i:1;a:1:{i:0;s:8:\"the-logo\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";}}i:728;a:2:{i:0;a:2:{s:17:\".the-logo amp-img\";a:2:{i:1;a:1:{i:0;s:8:\"the-logo\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:18:\".the-logo amp-anim\";a:2:{i:1;a:1:{i:0;s:8:\"the-logo\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";}}i:729;a:2:{i:0;a:1:{s:12:\".logo-wrap a\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:15:\"max-height:100%\";}}i:730;a:2:{i:0;a:1:{s:26:\".is-image-logo.logo-wrap a\";a:2:{i:1;a:2:{i:0;s:13:\"is-image-logo\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:731;a:2:{i:0;a:2:{s:18:\".logo-wrap amp-img\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:19:\".logo-wrap amp-anim\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:13:\"display:block\";i:1;s:10:\"width:auto\";i:2;s:28:\"max-height:var(--nav-height)\";i:3;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:4;s:36:\"transition:opacity .2s var(--timing)\";i:5;s:16:\"object-fit:cover\";}}i:732;a:2:{i:0;a:2:{s:8:\".is-hd-4\";a:1:{i:1;a:1:{i:0;s:7:\"is-hd-4\";}}s:8:\".is-hd-5\";a:1:{i:1;a:1:{i:0;s:7:\"is-hd-5\";}}}i:1;a:1:{i:0;s:17:\"--nav-height:40px\";}}i:733;a:2:{i:0;a:2:{s:51:\".header-4 .logo-wrap:not(.mobile-logo-wrap) amp-img\";a:2:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:52:\".header-4 .logo-wrap:not(.mobile-logo-wrap) amp-anim\";a:2:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:38:\"max-height:var(--hd4-logo-height,60px)\";}}i:734;a:2:{i:0;a:2:{s:51:\".header-5 .logo-wrap:not(.mobile-logo-wrap) amp-img\";a:2:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:52:\".header-5 .logo-wrap:not(.mobile-logo-wrap) amp-anim\";a:2:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:38:\"max-height:var(--hd5-logo-height,60px)\";}}i:735;a:2:{i:0;a:2:{s:29:\".header-4 .main-menu > li > a\";a:2:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}s:43:\".header-4 .more-section-outer .more-trigger\";a:1:{i:1;a:3:{i:0;s:8:\"header-4\";i:1;s:18:\"more-section-outer\";i:2;s:12:\"more-trigger\";}}}i:1;a:3:{i:0;s:43:\"padding-right:var(--menu-item-spacing,20px)\";i:1;s:42:\"padding-left:var(--menu-item-spacing,20px)\";i:2;s:42:\"border-right:1px solid var(--flex-gray-15)\";}}i:736;a:2:{i:0;a:1:{s:51:\".header-4.header-fw .main-menu > li:first-child > a\";a:2:{i:1;a:3:{i:0;s:8:\"header-4\";i:1;s:9:\"header-fw\";i:2;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:17:\"border-right:none\";}}i:737;a:2:{i:0;a:3:{s:24:\".header-5 .logo-sec-left\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:13:\"logo-sec-left\";}}s:26:\".header-5 .logo-sec-center\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:15:\"logo-sec-center\";}}s:25:\".header-5 .logo-sec-right\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:14:\"logo-sec-right\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"flex:0 0 33.33%\";i:3;s:8:\"margin:0\";}}i:738;a:2:{i:0;a:1:{s:24:\".header-5 .logo-sec-left\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:13:\"logo-sec-left\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:18:\"align-items:center\";}}i:739;a:2:{i:0;a:1:{s:42:\".logo-sec-left > *:not(:last-child):before\";a:1:{i:1;a:1:{i:0;s:13:\"logo-sec-left\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:.4em\";i:2;s:11:\"bottom:.4em\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";i:5;s:10:\"content:\"\"\";i:6;s:41:\"border-left:1px solid var(--nav-color-10)\";}}i:740;a:2:{i:0;a:1:{s:26:\".header-5 .logo-sec-center\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:15:\"logo-sec-center\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:741;a:2:{i:0;a:1:{s:43:\".header-5 .logo-wrap:not(.mobile-logo-wrap)\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:9:\"logo-wrap\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:742;a:2:{i:0;a:1:{s:25:\".header-5 .logo-sec-right\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:14:\"logo-sec-right\";}}}i:1;a:2:{i:0;s:19:\"align-items:stretch\";i:1;s:24:\"justify-content:flex-end\";}}i:743;a:2:{i:0;a:1:{s:24:\".header-5 .navbar-center\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:13:\"navbar-center\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:10:\"width:100%\";}}i:744;a:2:{i:0;a:2:{s:33:\".more-section-outer .more-trigger\";a:1:{i:1;a:2:{i:0;s:18:\"more-section-outer\";i:1;s:12:\"more-trigger\";}}s:9:\".logo-sec\";a:1:{i:1;a:1:{i:0;s:8:\"logo-sec\";}}}i:1;a:2:{i:0;s:16:\"padding-top:15px\";i:1;s:19:\"padding-bottom:15px\";}}i:745;a:2:{i:0;a:1:{s:15:\".logo-sec-inner\";a:1:{i:1;a:1:{i:0;s:14:\"logo-sec-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:746;a:2:{i:0;a:1:{s:16:\".logo-sec-center\";a:1:{i:1;a:1:{i:0;s:15:\"logo-sec-center\";}}}i:1;a:1:{i:0;s:13:\"margin:0 auto\";}}i:747;a:2:{i:0;a:1:{s:15:\".logo-sec-right\";a:1:{i:1;a:1:{i:0;s:14:\"logo-sec-right\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"margin-right:auto\";i:4;s:8:\"gap:15px\";}}i:748;a:2:{i:0;a:1:{s:34:\".logo-sec-right .search-form-inner\";a:1:{i:1;a:2:{i:0;s:14:\"logo-sec-right\";i:1;s:17:\"search-form-inner\";}}}i:1;a:2:{i:0;s:15:\"min-width:320px\";i:1;s:35:\"background-color:var(--flex-gray-7)\";}}i:749;a:2:{i:0;a:1:{s:16:\".e-social-holder\";a:1:{i:1;a:1:{i:0;s:15:\"e-social-holder\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:27:\"gap:0 var(--icon-spacing,0)\";}}i:750;a:2:{i:0;a:2:{s:21:\".header-social-list a\";a:2:{i:1;a:1:{i:0;s:18:\"header-social-list\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".footer-social-list a\";a:2:{i:1;a:1:{i:0;s:18:\"footer-social-list\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:17:\"padding-right:5px\";i:3;s:16:\"padding-left:5px\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:751;a:2:{i:0;a:2:{s:20:\".is-logo-svg amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"is-logo-svg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:21:\".is-logo-svg amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"is-logo-svg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:auto\";i:1;s:12:\"height:999px\";i:2;s:18:\"object-fit:contain\";}}i:752;a:2:{i:0;a:3:{s:17:\".the-logo a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"the-logo\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\".logo-wrap a:hover amp-img\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:7:\"amp-img\";}}s:27:\".logo-wrap a:hover amp-anim\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:753;a:2:{i:0;a:1:{s:23:\".logo-wrap.is-text-logo\";a:1:{i:1;a:2:{i:0;s:9:\"logo-wrap\";i:1;s:12:\"is-text-logo\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:754;a:2:{i:0;a:1:{s:29:\".is-text-logo .logo-title > *\";a:1:{i:1;a:2:{i:0;s:12:\"is-text-logo\";i:1;s:10:\"logo-title\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:20:\"display:inline-block\";i:2;s:21:\"letter-spacing:-.05em\";i:3;s:24:\"text-transform:uppercase\";i:4;s:22:\"color:var(--nav-color)\";}}i:755;a:2:{i:0;a:1:{s:42:\".is-text-logo .logo-title > *:first-letter\";a:1:{i:1;a:2:{i:0;s:12:\"is-text-logo\";i:1;s:10:\"logo-title\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:756;a:2:{i:0;a:1:{s:17:\".navbar-right > *\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-right\";}}}i:1;a:4:{i:0;s:15:\"position:static\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:11:\"height:100%\";}}i:757;a:2:{i:0;a:1:{s:27:\".navbar-right .login-toggle\";a:1:{i:1;a:2:{i:0;s:12:\"navbar-right\";i:1;s:12:\"login-toggle\";}}}i:1;a:1:{i:0;s:16:\"margin-left:10px\";}}i:758;a:2:{i:0;a:1:{s:31:\".navbar-outer .navbar-right > *\";a:1:{i:1;a:2:{i:0;s:12:\"navbar-outer\";i:1;s:12:\"navbar-right\";}}}i:1;a:1:{i:0;s:22:\"color:var(--nav-color)\";}}i:759;a:2:{i:0;a:1:{s:16:\".large-menu > li\";a:2:{i:1;a:1:{i:0;s:10:\"large-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:11:\"float:right\";}}i:760;a:2:{i:0;a:2:{s:21:\".large-menu .sub-menu\";a:1:{i:1;a:2:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";}}s:16:\".header-dropdown\";a:1:{i:1;a:1:{i:0;s:15:\"header-dropdown\";}}}i:1;a:15:{i:0;s:17:\"position:absolute\";i:1;s:12:\"z-index:9999\";i:2;s:11:\"top:-9999px\";i:3;s:7:\"right:0\";i:4;s:9:\"left:auto\";i:5;s:13:\"display:block\";i:6;s:17:\"visibility:hidden\";i:7;s:15:\"min-width:210px\";i:8;s:15:\"margin-top:20px\";i:9;s:15:\"list-style:none\";i:10;s:76:\"-webkit-transition:top 0s,opacity .2s var(--timing),margin .2s var(--timing)\";i:11;s:68:\"transition:top 0s,opacity .2s var(--timing),margin .2s var(--timing)\";i:12;s:19:\"pointer-events:none\";i:13;s:9:\"opacity:0\";i:14;s:28:\"border-radius:var(--round-5)\";}}i:761;a:2:{i:0;a:2:{s:14:\".mega-dropdown\";a:1:{i:1;a:1:{i:0;s:13:\"mega-dropdown\";}}s:14:\".flex-dropdown\";a:1:{i:1;a:1:{i:0;s:13:\"flex-dropdown\";}}}i:1;a:14:{i:0;s:17:\"position:absolute\";i:1;s:11:\"z-index:888\";i:2;s:11:\"top:-9999px\";i:3;s:10:\"right:auto\";i:4;s:9:\"left:-10%\";i:5;s:13:\"display:block\";i:6;s:15:\"min-width:180px\";i:7;s:15:\"margin-top:20px\";i:8;s:11:\"cursor:auto\";i:9;s:89:\"-webkit-transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\";i:10;s:81:\"transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\";i:11;s:19:\"pointer-events:none\";i:12;s:9:\"opacity:0\";i:13;s:22:\"background:transparent\";}}i:762;a:2:{i:0;a:1:{s:20:\".mega-template-inner\";a:1:{i:1;a:1:{i:0;s:19:\"mega-template-inner\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:763;a:2:{i:0;a:1:{s:20:\".mega-dropdown-inner\";a:1:{i:1;a:1:{i:0;s:19:\"mega-dropdown-inner\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:27:\"padding:20px 20px 30px 20px\";i:3;s:19:\"pointer-events:auto\";i:4;s:28:\"border-radius:var(--round-7)\";i:5;s:27:\"background:var(--subnav-bg)\";i:6;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:7;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:8;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:764;a:2:{i:0;a:1:{s:68:\"body:not([data-theme=\'dark\']) .is-mega-category .mega-dropdown-inner\";a:2:{i:1;a:2:{i:0;s:16:\"is-mega-category\";i:1;s:19:\"mega-dropdown-inner\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:3:{i:0;s:42:\"background:var(--mega-bg,var(--subnav-bg))\";i:1;s:121:\"background:-webkit-linear-gradient(right,var(--mega-bg,var(--subnav-bg-from)) 0%,var(--mega-bg,var(--subnav-bg-to)) 100%)\";i:2;s:115:\"background:linear-gradient(to left,var(--mega-bg,var(--subnav-bg-from)) 0%,var(--mega-bg,var(--subnav-bg-to)) 100%)\";}}i:765;a:2:{i:0;a:1:{s:19:\".more-section-inner\";a:1:{i:1;a:1:{i:0;s:18:\"more-section-inner\";}}}i:1;a:10:{i:0;s:13:\"overflow:clip\";i:1;s:28:\"width:var(--more-width,auto)\";i:2;s:15:\"max-width:100vw\";i:3;s:19:\"pointer-events:auto\";i:4;s:25:\"color:var(--subnav-color)\";i:5;s:28:\"border-radius:var(--round-7)\";i:6;s:27:\"background:var(--subnav-bg)\";i:7;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:8;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:9;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:766;a:2:{i:0;a:1:{s:32:\".more-section .heading-title > *\";a:1:{i:1;a:2:{i:0;s:12:\"more-section\";i:1;s:13:\"heading-title\";}}}i:1;a:1:{i:0;s:25:\"color:var(--subnav-color)\";}}i:767;a:2:{i:0;a:3:{s:34:\".large-menu > li:hover > .sub-menu\";a:2:{i:1;a:2:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:41:\".large-menu > li:hover > .header-dropdown\";a:2:{i:1;a:2:{i:0;s:10:\"large-menu\";i:1;s:15:\"header-dropdown\";}i:0;a:1:{i:0;s:2:\"li\";}}s:58:\".header-dropdown-outer.dropdown-activated .header-dropdown\";a:1:{i:1;a:3:{i:0;s:21:\"header-dropdown-outer\";i:1;s:18:\"dropdown-activated\";i:2;s:15:\"header-dropdown\";}}}i:1;a:7:{i:0;s:20:\"top:calc(100% - 1px)\";i:1;s:11:\"bottom:auto\";i:2;s:18:\"visibility:visible\";i:3;s:16:\"max-width:1240px\";i:4;s:12:\"margin-top:0\";i:5;s:19:\"pointer-events:auto\";i:6;s:9:\"opacity:1\";}}i:768;a:2:{i:0;a:3:{s:52:\"li.menu-item.mega-menu-loaded:hover > .mega-dropdown\";a:2:{i:1;a:3:{i:0;s:9:\"menu-item\";i:1;s:16:\"mega-menu-loaded\";i:2;s:13:\"mega-dropdown\";}i:0;a:1:{i:0;s:2:\"li\";}}s:52:\"li.menu-item.mega-menu-loaded:hover > .flex-dropdown\";a:2:{i:1;a:3:{i:0;s:9:\"menu-item\";i:1;s:16:\"mega-menu-loaded\";i:2;s:13:\"flex-dropdown\";}i:0;a:1:{i:0;s:2:\"li\";}}s:54:\".menu-has-child-flex.dropdown-activated .flex-dropdown\";a:1:{i:1;a:3:{i:0;s:19:\"menu-has-child-flex\";i:1;s:18:\"dropdown-activated\";i:2;s:13:\"flex-dropdown\";}}}i:1;a:7:{i:0;s:20:\"top:calc(100% - 1px)\";i:1;s:11:\"bottom:auto\";i:2;s:18:\"visibility:visible\";i:3;s:12:\"margin-top:0\";i:4;s:87:\"-webkit-transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\";i:5;s:79:\"transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\";i:6;s:9:\"opacity:1\";}}i:769;a:2:{i:0;a:1:{s:31:\".large-menu .sub-menu .sub-menu\";a:1:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";i:2;s:8:\"sub-menu\";}}}i:1;a:4:{i:0;s:9:\"top:-10px\";i:1;s:10:\"right:100%\";i:2;s:12:\"margin-top:0\";i:3;s:17:\"margin-right:20px\";}}i:770;a:2:{i:0;a:1:{s:42:\".large-menu .sub-menu li:hover > .sub-menu\";a:2:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";i:2;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:5:{i:0;s:22:\"right:calc(100% - 5px)\";i:1;s:18:\"visibility:visible\";i:2;s:14:\"margin-right:0\";i:3;s:19:\"pointer-events:auto\";i:4;s:9:\"opacity:1\";}}i:771;a:2:{i:0;a:1:{s:15:\".sub-menu-title\";a:1:{i:1;a:1:{i:0;s:14:\"sub-menu-title\";}}}i:1;a:10:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:8:\"top:-3px\";i:4;s:10:\"right:100%\";i:5;s:16:\"margin-right:5px\";i:6;s:15:\"padding:2px 5px\";i:7;s:25:\"color:var(--subnav-color)\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:15:\"background:#eee\";}}i:772;a:2:{i:0;a:1:{s:51:\".menu-has-child-mega .mega-dropdown-inner .sub-menu\";a:1:{i:1;a:3:{i:0;s:19:\"menu-has-child-mega\";i:1;s:19:\"mega-dropdown-inner\";i:2;s:8:\"sub-menu\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:773;a:2:{i:0;a:1:{s:12:\".mega-header\";a:1:{i:1;a:1:{i:0;s:11:\"mega-header\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:10:\"width:100%\";i:4;s:18:\"margin-bottom:20px\";}}i:774;a:2:{i:0;a:1:{s:33:\".mega-header:not(.mega-header-fw)\";a:1:{i:1;a:1:{i:0;s:11:\"mega-header\";}}}i:1;a:2:{i:0;s:18:\"padding-bottom:5px\";i:1;s:46:\"border-bottom:1px solid var(--subnav-color-10)\";}}i:775;a:2:{i:0;a:1:{s:10:\".mega-link\";a:1:{i:1;a:1:{i:0;s:9:\"mega-link\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:17:\"margin-right:auto\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";}}i:776;a:2:{i:0;a:1:{s:12:\".mega-link i\";a:2:{i:1;a:1:{i:0;s:9:\"mega-link\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:16:\"margin-right:3px\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";}}i:777;a:2:{i:0;a:1:{s:16:\".mega-link:hover\";a:1:{i:1;a:1:{i:0;s:9:\"mega-link\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:778;a:2:{i:0;a:1:{s:18:\".mega-link:hover i\";a:2:{i:1;a:1:{i:0;s:9:\"mega-link\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:34:\"-webkit-transform:translateX(-3px)\";i:1;s:26:\"transform:translateX(-3px)\";}}i:779;a:2:{i:0;a:1:{s:35:\".flex-dropdown .mega-template-inner\";a:1:{i:1;a:2:{i:0;s:13:\"flex-dropdown\";i:1;s:19:\"mega-template-inner\";}}}i:1;a:2:{i:0;s:28:\"border-radius:var(--round-5)\";i:1;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:780;a:2:{i:0;a:1:{s:39:\".mega-hierarchical .mega-dropdown-inner\";a:1:{i:1;a:2:{i:0;s:17:\"mega-hierarchical\";i:1;s:19:\"mega-dropdown-inner\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:21:\"padding:20px 0 30px 0\";i:2;s:33:\"grid-template-columns:4fr 4fr 3fr\";}}i:781;a:2:{i:0;a:1:{s:38:\".mega-hierarchical .block-list-small-1\";a:1:{i:1;a:2:{i:0;s:17:\"mega-hierarchical\";i:1;s:18:\"block-list-small-1\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:12px\";}}i:782;a:2:{i:0;a:1:{s:9:\".mega-col\";a:1:{i:1;a:1:{i:0;s:8:\"mega-col\";}}}i:1;a:2:{i:0;s:18:\"padding-right:25px\";i:1;s:17:\"padding-left:25px\";}}i:783;a:2:{i:0;a:1:{s:15:\".mega-col-intro\";a:1:{i:1;a:1:{i:0;s:14:\"mega-col-intro\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:29:\"justify-content:space-between\";}}i:784;a:2:{i:0;a:1:{s:36:\".mega-col-intro > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:14:\"mega-col-intro\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:785;a:2:{i:0;a:1:{s:35:\".mega-col-intro .category-hero-wrap\";a:1:{i:1;a:2:{i:0;s:14:\"mega-col-intro\";i:1;s:18:\"category-hero-wrap\";}}}i:1;a:1:{i:0;s:13:\"max-width:90%\";}}i:786;a:2:{i:0;a:1:{s:35:\".mega-header:not(.mega-header-fw) i\";a:2:{i:1;a:1:{i:0;s:11:\"mega-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:9:\"width:1em\";i:1;s:15:\"margin-left:5px\";i:2;s:20:\"color:var(--g-color)\";}}i:787;a:2:{i:0;a:1:{s:47:\".mega-hierarchical .p-list-small-2 .feat-holder\";a:1:{i:1;a:3:{i:0;s:17:\"mega-hierarchical\";i:1;s:14:\"p-list-small-2\";i:2;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:11:\"width:125px\";}}i:788;a:2:{i:0;a:1:{s:17:\".cbox-description\";a:1:{i:1;a:1:{i:0;s:16:\"cbox-description\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:789;a:2:{i:0;a:1:{s:19:\".cbox-description *\";a:1:{i:1;a:1:{i:0;s:16:\"cbox-description\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:790;a:2:{i:0;a:1:{s:15:\".main-menu-wrap\";a:1:{i:1;a:1:{i:0;s:14:\"main-menu-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"height:100%\";}}i:791;a:2:{i:0;a:1:{s:25:\".main-menu-wrap .rb-error\";a:1:{i:1;a:2:{i:0;s:14:\"main-menu-wrap\";i:1;s:8:\"rb-error\";}}}i:1;a:1:{i:0;s:22:\"color:var(--nav-color)\";}}i:792;a:2:{i:0;a:1:{s:19:\".menu-item a > span\";a:2:{i:1;a:1:{i:0;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:8:{i:0;s:17:\"font-size:inherit\";i:1;s:19:\"font-weight:inherit\";i:2;s:18:\"font-style:inherit\";i:3;s:17:\"position:relative\";i:4;s:19:\"display:inline-flex\";i:5;s:18:\"align-items:center\";i:6;s:22:\"letter-spacing:inherit\";i:7;s:15:\"column-gap:.3em\";}}i:793;a:2:{i:0;a:1:{s:19:\".main-menu > li > a\";a:2:{i:1;a:1:{i:0;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:16:\"flex-wrap:nowrap\";i:4;s:24:\"height:var(--nav-height)\";i:5;s:43:\"padding-right:var(--menu-item-spacing,12px)\";i:6;s:42:\"padding-left:var(--menu-item-spacing,12px)\";i:7;s:18:\"white-space:nowrap\";i:8;s:22:\"color:var(--nav-color)\";}}i:794;a:2:{i:0;a:1:{s:40:\".no-edge .main-menu > li:first-child > a\";a:2:{i:1;a:2:{i:0;s:7:\"no-edge\";i:1;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:15:\"padding-right:0\";}}i:795;a:2:{i:0;a:1:{s:39:\".no-edge .main-menu > li:last-child > a\";a:2:{i:1;a:2:{i:0;s:7:\"no-edge\";i:1;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:14:\"padding-left:0\";}}i:796;a:2:{i:0;a:1:{s:20:\".main-menu .sub-menu\";a:1:{i:1;a:2:{i:0;s:9:\"main-menu\";i:1;s:8:\"sub-menu\";}}}i:1;a:5:{i:0;s:14:\"padding:10px 0\";i:1;s:27:\"background:var(--subnav-bg)\";i:2;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:3;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:4;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:797;a:2:{i:0;a:2:{s:47:\".menu-ani-1 .main-menu .sub-menu > .menu-item a\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:47:\".menu-ani-3 .main-menu .sub-menu > .menu-item a\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:78:\"-webkit-transition:background .2s var(--timing),border-color .2s var(--timing)\";i:1;s:70:\"transition:background .2s var(--timing),border-color .2s var(--timing)\";i:2;s:34:\"border-right:3px solid transparent\";}}i:798;a:2:{i:0;a:1:{s:53:\".menu-ani-1 .main-menu .sub-menu > .menu-item a:hover\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:49:\"border-color:var(--subnav-color-h,var(--g-color))\";i:1;s:35:\"background-color:var(--flex-gray-7)\";}}i:799;a:2:{i:0;a:2:{s:24:\".sub-menu > .menu-item a\";a:2:{i:1;a:2:{i:0;s:8:\"sub-menu\";i:1;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".user-dropdown a\";a:2:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";i:3;s:16:\"padding:7px 20px\";}}i:800;a:2:{i:0;a:4:{s:29:\".sub-menu > .menu-item a span\";a:2:{i:1;a:2:{i:0;s:8:\"sub-menu\";i:1;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:16:\".user-dropdown a\";a:2:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}i:0;a:1:{i:0;s:1:\"a\";}}s:15:\".more-section a\";a:2:{i:1;a:1:{i:0;s:12:\"more-section\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".elementor-widget-container .menu a\";a:2:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:4:\"menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:801;a:2:{i:0;a:4:{s:21:\".more-section a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"more-section\";}i:0;a:1:{i:0;s:1:\"a\";}}s:37:\".sub-menu > .menu-item a:hover > span\";a:2:{i:1;a:2:{i:0;s:8:\"sub-menu\";i:1;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:22:\".user-dropdown a:hover\";a:2:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}i:0;a:1:{i:0;s:1:\"a\";}}s:41:\".elementor-widget-container .menu a:hover\";a:2:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:4:\"menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:42:\"color:var(--subnav-color-h,var(--g-color))\";}}i:802;a:2:{i:0;a:1:{s:58:\".large-menu > .menu-item.menu-item-has-children > a > span\";a:2:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:9:\"menu-item\";i:2;s:22:\"menu-item-has-children\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:16:\"padding-left:2px\";}}i:803;a:2:{i:0;a:2:{s:57:\".large-menu > .menu-item.menu-item-has-children > a:after\";a:2:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:9:\"menu-item\";i:2;s:22:\"menu-item-has-children\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".logged-welcome:after\";a:1:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}}}i:1;a:6:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:25:\"font-size:var(--rem-mini)\";i:2;s:13:\"content:\"\"\";i:3;s:78:\"-webkit-transition:-webkit-transform .2s var(--timing),color .2s var(--timing)\";i:4;s:62:\"transition:transform .2s var(--timing),color .2s var(--timing)\";i:5;s:21:\"will-change:transform\";}}i:804;a:2:{i:0;a:2:{s:63:\".large-menu > .menu-item.menu-item-has-children:hover > a:after\";a:2:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:9:\"menu-item\";i:2;s:22:\"menu-item-has-children\";}i:0;a:1:{i:0;s:1:\"a\";}}s:63:\".header-dropdown-outer.dropdown-activated .logged-welcome:after\";a:1:{i:1;a:3:{i:0;s:21:\"header-dropdown-outer\";i:1;s:18:\"dropdown-activated\";i:2;s:14:\"logged-welcome\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transform:rotate(180deg)\";i:1;s:24:\"transform:rotate(180deg)\";}}i:805;a:2:{i:0;a:1:{s:65:\".large-menu .sub-menu .menu-item.menu-item-has-children > a:after\";a:2:{i:1;a:4:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";i:3;s:22:\"menu-item-has-children\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:27:\"font-size:var(--meta-fsize)\";i:2;s:13:\"line-height:1\";i:3;s:17:\"margin-right:auto\";i:4;s:13:\"margin-left:0\";i:5;s:13:\"content:\"\"\";}}i:806;a:2:{i:0;a:1:{s:74:\"body.rtl .large-menu .sub-menu .menu-item.menu-item-has-children > a:after\";a:2:{i:1;a:5:{i:0;s:3:\"rtl\";i:1;s:10:\"large-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";i:4;s:22:\"menu-item-has-children\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:1:\"a\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:29:\"-webkit-transform:scale(-1,1)\";i:2;s:21:\"transform:scale(-1,1)\";i:3;s:79:\"-ms-filter:\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\"\";}}i:807;a:2:{i:0;a:1:{s:19:\"span.menu-sub-title\";a:2:{i:1;a:1:{i:0;s:14:\"menu-sub-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:14:{i:0;s:37:\"font-size:min(var(--meta-fsize),.9em)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:10:\"right:auto\";i:4;s:19:\"display:inline-flex\";i:5;s:22:\"justify-content:center\";i:6;s:17:\"margin-top:-.75em\";i:7;s:16:\"margin-right:2px\";i:8;s:15:\"padding:2px 5px\";i:9;s:18:\"vertical-align:top\";i:10;s:18:\"white-space:nowrap\";i:11;s:25:\"color:var(--subnav-color)\";i:12;s:28:\"border-radius:var(--round-3)\";i:13;s:36:\"background-color:var(--flex-gray-15)\";}}i:808;a:2:{i:0;a:1:{s:33:\".rb-menu > li > a .menu-sub-title\";a:2:{i:1;a:2:{i:0;s:7:\"rb-menu\";i:1;s:14:\"menu-sub-title\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:22:\"color:var(--nav-color)\";}}i:809;a:2:{i:0;a:1:{s:13:\".menu-heading\";a:1:{i:1;a:1:{i:0;s:12:\"menu-heading\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";i:2;s:40:\"margin-bottom:var(--h-menu-spacing,15px)\";i:3;s:33:\"color:var(--h-menu-color,inherit)\";}}i:810;a:2:{i:0;a:2:{s:13:\".sidebar-menu\";a:1:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}}s:38:\".sidebar-menu .sub-menu > .menu-item a\";a:2:{i:1;a:3:{i:0;s:12:\"sidebar-menu\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:41:\"justify-content:var(--menu-align,initial)\";i:1;s:36:\"text-align:var(--menu-align,initial)\";}}i:811;a:2:{i:0;a:1:{s:27:\".sidebar-menu.is-horizontal\";a:1:{i:1;a:2:{i:0;s:12:\"sidebar-menu\";i:1;s:13:\"is-horizontal\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";}}i:812;a:2:{i:0;a:1:{s:38:\".sidebar-menu .sub-menu > .menu-item a\";a:2:{i:1;a:3:{i:0;s:12:\"sidebar-menu\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:44:\"padding:var(--sidebar-menu-spacing,5px) 20px\";}}i:813;a:2:{i:0;a:1:{s:29:\".sidebar-menu.is-horizontal a\";a:2:{i:1;a:2:{i:0;s:12:\"sidebar-menu\";i:1;s:13:\"is-horizontal\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:42:\"padding:0 var(--sidebar-menu-spacing,12px)\";}}i:814;a:2:{i:0;a:1:{s:28:\".mborder-gray .is-vertical a\";a:2:{i:1;a:2:{i:0;s:12:\"mborder-gray\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:815;a:2:{i:0;a:1:{s:28:\".mborder-dark .is-vertical a\";a:2:{i:1;a:2:{i:0;s:12:\"mborder-dark\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:33:\"border-top:1px solid currentColor\";}}i:816;a:2:{i:0;a:1:{s:32:\".mborder-gray-dot .is-vertical a\";a:2:{i:1;a:2:{i:0;s:16:\"mborder-gray-dot\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:41:\"border-top:1px dotted var(--flex-gray-15)\";}}i:817;a:2:{i:0;a:1:{s:32:\".mborder-dark-dot .is-vertical a\";a:2:{i:1;a:2:{i:0;s:16:\"mborder-dark-dot\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"border-top:1px dotted currentColor\";}}i:818;a:2:{i:0;a:1:{s:33:\".mborder-gray-dash .is-vertical a\";a:2:{i:1;a:2:{i:0;s:17:\"mborder-gray-dash\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:41:\"border-top:1px dashed var(--flex-gray-15)\";}}i:819;a:2:{i:0;a:1:{s:33:\".mborder-dark-dash .is-vertical a\";a:2:{i:1;a:2:{i:0;s:17:\"mborder-dark-dash\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"border-top:1px dashed currentColor\";}}i:820;a:2:{i:0;a:1:{s:33:\".is-vertical > li:first-child > a\";a:2:{i:1;a:1:{i:0;s:11:\"is-vertical\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:24:\"border-color:transparent\";}}i:821;a:2:{i:0;a:1:{s:12:\".wnav-holder\";a:1:{i:1;a:1:{i:0;s:11:\"wnav-holder\";}}}i:1;a:2:{i:0;s:17:\"padding-right:5px\";i:1;s:16:\"padding-left:5px\";}}i:822;a:2:{i:0;a:2:{s:16:\".wnav-holder svg\";a:2:{i:1;a:1:{i:0;s:11:\"wnav-holder\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:9:\".wnav-svg\";a:1:{i:1;a:1:{i:0;s:8:\"wnav-svg\";}}}i:1;a:3:{i:0;s:13:\"line-height:0\";i:1;s:22:\"width:var(--wnav-size)\";i:2;s:23:\"height:var(--wnav-size)\";}}i:823;a:2:{i:0;a:1:{s:10:\".wnav-icon\";a:1:{i:1;a:1:{i:0;s:9:\"wnav-icon\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--wnav-size)\";}}i:824;a:2:{i:0;a:1:{s:37:\".widget-h-login.header-dropdown-outer\";a:1:{i:1;a:2:{i:0;s:14:\"widget-h-login\";i:1;s:21:\"header-dropdown-outer\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";}}i:825;a:2:{i:0;a:1:{s:17:\".logged-user-menu\";a:1:{i:1;a:1:{i:0;s:16:\"logged-user-menu\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:10px\";}}i:826;a:2:{i:0;a:1:{s:27:\".user-dropdown a.logout-url\";a:2:{i:1;a:2:{i:0;s:13:\"user-dropdown\";i:1;s:10:\"logout-url\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:17:\"padding:10px 20px\";i:1;s:19:\"color:var(--awhite)\";i:2;s:35:\"background-color:var(--dark-accent)\";}}i:827;a:2:{i:0;a:1:{s:33:\".user-dropdown a.logout-url:hover\";a:2:{i:1;a:2:{i:0;s:13:\"user-dropdown\";i:1;s:10:\"logout-url\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:828;a:2:{i:0;a:1:{s:29:\".widget-h-login .logout-url i\";a:2:{i:1;a:2:{i:0;s:14:\"widget-h-login\";i:1;s:10:\"logout-url\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";}}i:829;a:2:{i:0;a:1:{s:40:\"body.rtl .widget-h-login .logout-url svg\";a:2:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:14:\"widget-h-login\";i:2;s:10:\"logout-url\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:3:\"svg\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:29:\"-webkit-transform:scale(-1,1)\";i:2;s:21:\"transform:scale(-1,1)\";i:3;s:79:\"-ms-filter:\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\"\";}}i:830;a:2:{i:0;a:1:{s:25:\".widget-p-listing .p-wrap\";a:1:{i:1;a:2:{i:0;s:16:\"widget-p-listing\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:831;a:2:{i:0;a:1:{s:22:\".sidebar-wrap .ad-wrap\";a:1:{i:1;a:2:{i:0;s:12:\"sidebar-wrap\";i:1;s:7:\"ad-wrap\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:14:\"padding-left:0\";}}i:832;a:2:{i:0;a:1:{s:36:\".w-header-search .header-search-form\";a:1:{i:1;a:2:{i:0;s:15:\"w-header-search\";i:1;s:18:\"header-search-form\";}}}i:1;a:4:{i:0;s:11:\"width:340px\";i:1;s:14:\"max-width:100%\";i:2;s:15:\"margin-bottom:0\";i:3;s:11:\"padding:5px\";}}i:833;a:2:{i:0;a:1:{s:30:\".w-header-search .header-popup\";a:1:{i:1;a:2:{i:0;s:15:\"w-header-search\";i:1;s:12:\"header-popup\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:6:\"left:0\";}}i:834;a:2:{i:0;a:1:{s:35:\".w-header-search .search-form-inner\";a:1:{i:1;a:2:{i:0;s:15:\"w-header-search\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:835;a:2:{i:0;a:1:{s:15:\".rb-search-form\";a:1:{i:1;a:1:{i:0;s:14:\"rb-search-form\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";}}i:836;a:2:{i:0;a:1:{s:34:\".rb-search-form input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:14:\"rb-search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:15:\"padding-right:0\";}}i:837;a:2:{i:0;a:1:{s:17:\".rb-search-submit\";a:1:{i:1;a:1:{i:0;s:16:\"rb-search-submit\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";}}i:838;a:2:{i:0;a:1:{s:38:\".rb-search-submit input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:9:\"padding:0\";i:1;s:9:\"opacity:0\";}}i:839;a:2:{i:0;a:1:{s:19:\".rb-search-submit i\";a:2:{i:1;a:1:{i:0;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:15:{i:0;s:34:\"font-size:var(--icon-size,inherit)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:5:\"top:0\";i:4;s:7:\"right:0\";i:5;s:8:\"bottom:0\";i:6;s:12:\"display:flex\";i:7;s:18:\"align-items:center\";i:8;s:24:\"justify-content:flex-end\";i:9;s:10:\"width:100%\";i:10;s:27:\"padding-left:max(.4em,10px)\";i:11;s:32:\"-webkit-transition:var(--effect)\";i:12;s:24:\"transition:var(--effect)\";i:13;s:19:\"pointer-events:none\";i:14;s:38:\"color:var(--input-fcolor,currentColor)\";}}i:840;a:2:{i:0;a:1:{s:28:\".rb-search-form .search-icon\";a:1:{i:1;a:2:{i:0;s:14:\"rb-search-form\";i:1;s:11:\"search-icon\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:13:\"flex-shrink:0\";}}i:841;a:2:{i:0;a:1:{s:22:\".notification-icon-svg\";a:1:{i:1;a:1:{i:0;s:21:\"notification-icon-svg\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:842;a:2:{i:0;a:4:{s:16:\".search-icon-svg\";a:1:{i:1;a:1:{i:0;s:15:\"search-icon-svg\";}}s:15:\".login-icon-svg\";a:1:{i:1;a:1:{i:0;s:14:\"login-icon-svg\";}}s:14:\".cart-icon-svg\";a:1:{i:1;a:1:{i:0;s:13:\"cart-icon-svg\";}}s:22:\".notification-icon-svg\";a:1:{i:1;a:1:{i:0;s:21:\"notification-icon-svg\";}}}i:1;a:8:{i:0;s:26:\"font-size:var(--wnav-size)\";i:1;s:9:\"width:1em\";i:2;s:10:\"height:1em\";i:3;s:13:\"color:inherit\";i:4;s:29:\"background-color:currentColor\";i:5;s:27:\"background-repeat:no-repeat\";i:6;s:23:\"-webkit-mask-size:cover\";i:7;s:15:\"mask-size:cover\";}}i:843;a:2:{i:0;a:1:{s:16:\".search-icon > *\";a:1:{i:1;a:1:{i:0;s:11:\"search-icon\";}}}i:1;a:5:{i:0;s:34:\"font-size:var(--icon-size,inherit)\";i:1;s:27:\"margin-right:max(.4em,10px)\";i:2;s:26:\"margin-left:max(.4em,10px)\";i:3;s:38:\"color:var(--input-fcolor,currentColor)\";i:4;s:37:\"fill:var(--input-fcolor,currentColor)\";}}i:844;a:2:{i:0;a:1:{s:20:\".header-search-label\";a:1:{i:1;a:1:{i:0;s:19:\"header-search-label\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:16:\"margin-right:7px\";}}i:845;a:2:{i:0;a:1:{s:25:\".rb-search-submit:hover i\";a:2:{i:1;a:1:{i:0;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:846;a:2:{i:0;a:1:{s:18:\".search-form-inner\";a:1:{i:1;a:1:{i:0;s:17:\"search-form-inner\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:36:\"border:1px solid var(--flex-gray-15)\";i:4;s:28:\"border-radius:var(--round-5)\";}}i:847;a:2:{i:0;a:1:{s:31:\".header-wrap .search-form-inner\";a:1:{i:1;a:2:{i:0;s:11:\"header-wrap\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:35:\"border-color:var(--subnav-color-10)\";}}i:848;a:2:{i:0;a:1:{s:35:\".mobile-collapse .search-form-inner\";a:1:{i:1;a:2:{i:0;s:15:\"mobile-collapse\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:57:\"border-color:var(--submbnav-color-10,var(--flex-gray-15))\";}}i:849;a:2:{i:0;a:1:{s:28:\".rb-search-form .search-text\";a:1:{i:1;a:2:{i:0;s:14:\"rb-search-form\";i:1;s:11:\"search-text\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:850;a:2:{i:0;a:1:{s:21:\".rb-search-form input\";a:2:{i:1;a:1:{i:0;s:14:\"rb-search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:14:\"padding:.6em 0\";i:2;s:11:\"border:none\";i:3;s:15:\"background:none\";}}i:851;a:2:{i:0;a:1:{s:34:\".rb-search-form input::placeholder\";a:2:{i:1;a:1:{i:0;s:14:\"rb-search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:10:\"opacity:.8\";i:1;s:13:\"color:inherit\";}}i:852;a:2:{i:0;a:2:{s:11:\"amp-img.svg\";a:2:{i:1;a:1:{i:0;s:3:\"svg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:12:\"amp-anim.svg\";a:2:{i:1;a:1:{i:0;s:3:\"svg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";i:2;s:18:\"object-fit:contain\";}}i:853;a:2:{i:0;a:1:{s:13:\".navbar-right\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-right\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"flex-shrink:0\";}}i:854;a:2:{i:0;a:2:{s:22:\".header-dropdown-outer\";a:1:{i:1;a:1:{i:0;s:21:\"header-dropdown-outer\";}}s:18:\".newsletter-box-bg\";a:1:{i:1;a:1:{i:0;s:17:\"newsletter-box-bg\";}}}i:1;a:1:{i:0;s:15:\"position:static\";}}i:855;a:2:{i:0;a:2:{s:26:\".featured-lightbox-trigger\";a:1:{i:1;a:1:{i:0;s:25:\"featured-lightbox-trigger\";}}s:17:\".dropdown-trigger\";a:1:{i:1;a:1:{i:0;s:16:\"dropdown-trigger\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:856;a:2:{i:0;a:1:{s:16:\".header-dropdown\";a:1:{i:1;a:1:{i:0;s:15:\"header-dropdown\";}}}i:1;a:9:{i:0;s:10:\"right:auto\";i:1;s:6:\"left:0\";i:2;s:15:\"overflow:hidden\";i:3;s:15:\"min-width:200px\";i:4;s:25:\"color:var(--subnav-color)\";i:5;s:27:\"background:var(--subnav-bg)\";i:6;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:7;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:8;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:857;a:2:{i:0;a:1:{s:14:\".user-dropdown\";a:1:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:9:\"left:auto\";}}i:858;a:2:{i:0;a:1:{s:32:\".header-dropdown .menu-item-icon\";a:1:{i:1;a:2:{i:0;s:15:\"header-dropdown\";i:1;s:14:\"menu-item-icon\";}}}i:1;a:2:{i:0;s:15:\"font-size:.92em\";i:1;s:15:\"min-width:1.2em\";}}i:859;a:2:{i:0;a:1:{s:44:\".menu-ani-1 .rb-menu > .menu-item > a > span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:2:{i:0;s:42:\"-webkit-transition:color .2s var(--timing)\";i:1;s:34:\"transition:color .2s var(--timing)\";}}i:860;a:2:{i:0;a:1:{s:51:\".menu-ani-1 .rb-menu > .menu-item > a > span:before\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:7:\"width:0\";i:4;s:10:\"height:3px\";i:5;s:10:\"content:\"\"\";i:6;s:76:\"-webkit-transition:width 0s var(--timing),background-color .2s var(--timing)\";i:7;s:68:\"transition:width 0s var(--timing),background-color .2s var(--timing)\";i:8;s:28:\"background-color:transparent\";}}i:861;a:2:{i:0;a:1:{s:50:\".menu-ani-1 .rb-menu > .menu-item > a > span:after\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"bottom:0\";i:2;s:6:\"left:0\";i:3;s:7:\"width:0\";i:4;s:10:\"height:3px\";i:5;s:10:\"content:\"\"\";i:6;s:42:\"-webkit-transition:width .2s var(--timing)\";i:7;s:34:\"transition:width .2s var(--timing)\";i:8;s:57:\"background-color:var(--nav-color-h-accent,var(--g-color))\";}}i:862;a:2:{i:0;a:1:{s:69:\".menu-ani-1 .rb-menu > .menu-item.current-menu-item > a > span:before\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";i:3;s:17:\"current-menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:57:\"background-color:var(--nav-color-h-accent,var(--g-color))\";}}i:863;a:2:{i:0;a:2:{s:38:\".rb-menu > .menu-item > a:hover > span\";a:2:{i:1;a:2:{i:0;s:7:\"rb-menu\";i:1;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:49:\".menu-ani-1 .rb-menu > .menu-item > a:hover:after\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:32:\"color:var(--nav-color-h,inherit)\";}}i:864;a:2:{i:0;a:1:{s:44:\".menu-ani-2 .rb-menu > .menu-item > a > span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-2\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:865;a:2:{i:0;a:1:{s:50:\".menu-ani-2 .rb-menu > .menu-item > a:hover > span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-2\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:866;a:2:{i:0;a:1:{s:47:\".menu-ani-2 .sub-menu > .menu-item a:hover span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-2\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:2:{i:0;s:10:\"opacity:.7\";i:1;s:40:\"color:var(--subnav-color-h,currentColor)\";}}i:867;a:2:{i:0;a:1:{s:57:\".menu-ani-1 .rb-menu > .menu-item > a:hover > span:before\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:42:\"-webkit-transition:width .2s var(--timing)\";i:2;s:34:\"transition:width .2s var(--timing)\";i:3;s:57:\"background-color:var(--nav-color-h-accent,var(--g-color))\";}}i:868;a:2:{i:0;a:2:{s:56:\".menu-ani-1 .rb-menu > .menu-item > a:hover > span:after\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:76:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span:after\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:41:\"-webkit-transition:width 0s var(--timing)\";i:2;s:33:\"transition:width 0s var(--timing)\";i:3;s:28:\"background-color:transparent\";}}i:869;a:2:{i:0;a:2:{s:70:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:69:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover:after\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:48:\"color:var(--transparent-nav-color-hover,inherit)\";}}i:870;a:2:{i:0;a:3:{s:70:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a > span:after\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:89:\".menu-ani-1 .header-transparent .rb-menu > .menu-item.current-menu-item > a > span:before\";a:2:{i:1;a:5:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";i:4;s:17:\"current-menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:77:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span:before\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:95:\"background-color:var(--transparent-nav-color-h-accent,var(--nav-color-h-accent,var(--g-color)))\";}}i:871;a:2:{i:0;a:1:{s:39:\".menu-ani-3 .main-menu > .menu-item > a\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:9:\"z-index:1\";}}i:872;a:2:{i:0;a:1:{s:46:\".menu-ani-3 .main-menu > .menu-item > a:before\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:7:\"top:5px\";i:3;s:9:\"right:1px\";i:4;s:10:\"bottom:5px\";i:5;s:8:\"left:1px\";i:6;s:13:\"display:block\";i:7;s:10:\"content:\"\"\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:28:\"border-radius:var(--round-3)\";i:11;s:28:\"background-color:transparent\";}}i:873;a:2:{i:0;a:4:{s:52:\".menu-ani-3 .main-menu > .current-menu-item > a span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:17:\"current-menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:50:\".menu-ani-3 .main-menu > .menu-item > a:hover span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:63:\".menu-ani-3 .main-menu > .menu-item.current-menu-item > a:after\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";i:3;s:17:\"current-menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:51:\".menu-ani-3 .main-menu > .menu-item > a:hover:after\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:37:\"color:var(--nav-color-h,currentColor)\";}}i:874;a:2:{i:0;a:2:{s:64:\".menu-ani-3 .main-menu > .menu-item.current-menu-item > a:before\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";i:3;s:17:\"current-menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:52:\".menu-ani-3 .main-menu > .menu-item > a:hover:before\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:56:\"background:var(--nav-color-h-accent,var(--flex-gray-15))\";}}i:875;a:2:{i:0;a:1:{s:53:\".menu-ani-3 .main-menu .sub-menu > .menu-item a:hover\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--flex-gray-15)\";}}i:876;a:2:{i:0;a:1:{s:60:\".menu-ani-3 .main-menu .sub-menu > .menu-item a:hover > span\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:40:\"color:var(--subnav-color-h,currentColor)\";}}i:877;a:2:{i:0;a:1:{s:44:\".menu-ani-4 .main-menu > .menu-item > a span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-4\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:5:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:23:\"border-bottom-width:2px\";i:3;s:25:\"border-bottom-style:solid\";i:4;s:31:\"border-bottom-color:transparent\";}}i:878;a:2:{i:0;a:2:{s:52:\".menu-ani-4 .main-menu > .menu-item > a:hover > span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-4\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:64:\".menu-ani-4 .main-menu > .menu-item.current-menu-item > a > span\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-4\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";i:3;s:17:\"current-menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:60:\"border-bottom-color:var(--nav-color-h-accent,var(--g-color))\";}}i:879;a:2:{i:0;a:6:{s:31:\".is-divider-slash .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:16:\"is-divider-slash\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:30:\".is-divider-pipe .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:15:\"is-divider-pipe\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:32:\".is-divider-pipe-2 .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:17:\"is-divider-pipe-2\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:32:\".is-divider-hyphen .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:17:\"is-divider-hyphen\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:29:\".is-divider-dot .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:14:\"is-divider-dot\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:31:\".is-divider-dot-2 .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:16:\"is-divider-dot-2\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";}}i:880;a:2:{i:0;a:1:{s:56:\".is-divider-slash .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:16:\"is-divider-slash\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"content:\"/\"\";i:2;s:39:\"color:var(--divider-color,currentColor)\";}}i:881;a:2:{i:0;a:1:{s:55:\".is-divider-pipe .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:15:\"is-divider-pipe\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"height:12px\";i:2;s:10:\"content:\"\"\";i:3;s:63:\"border-right:3px solid var(--divider-color,var(--flex-gray-40))\";}}i:882;a:2:{i:0;a:1:{s:57:\".is-divider-pipe-2 .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:17:\"is-divider-pipe-2\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"height:1em\";i:2;s:10:\"content:\"\"\";i:3;s:56:\"border-right:1px solid var(--divider-color,currentColor)\";}}i:883;a:2:{i:0;a:1:{s:57:\".is-divider-hyphen .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:17:\"is-divider-hyphen\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:20px\";i:2;s:10:\"content:\"\"\";i:3;s:59:\"border-bottom:1px solid var(--divider-color,var(--g-color))\";}}i:884;a:2:{i:0;a:1:{s:54:\".is-divider-dot .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:14:\"is-divider-dot\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:4px\";i:2;s:10:\"height:4px\";i:3;s:10:\"content:\"\"\";i:4;s:17:\"border-radius:50%\";i:5;s:52:\"background-color:var(--divider-color,var(--g-color))\";}}i:885;a:2:{i:0;a:1:{s:56:\".is-divider-dot-2 .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:16:\"is-divider-dot-2\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:.4em\";i:2;s:11:\"height:.4em\";i:3;s:10:\"content:\"\"\";i:4;s:52:\"background-color:var(--divider-color,var(--g-color))\";}}i:886;a:2:{i:0;a:1:{s:14:\".menu-item-svg\";a:1:{i:1;a:1:{i:0;s:13:\"menu-item-svg\";}}}i:1;a:2:{i:0;s:15:\"line-height:1em\";i:1;s:21:\"width:calc(1em + 5px)\";}}i:887;a:2:{i:0;a:1:{s:12:\".burger-icon\";a:1:{i:1;a:1:{i:0;s:11:\"burger-icon\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:24px\";i:3;s:11:\"height:16px\";i:4;s:30:\"color:var(--nav-color,inherit)\";}}i:888;a:2:{i:0;a:1:{s:19:\".burger-icon > span\";a:2:{i:1;a:1:{i:0;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:13:\"display:block\";i:3;s:10:\"height:2px\";i:4;s:40:\"-webkit-transition:all .5s var(--timing)\";i:5;s:32:\"transition:all .5s var(--timing)\";i:6;s:17:\"border-radius:2px\";i:7;s:29:\"background-color:currentColor\";}}i:889;a:2:{i:0;a:1:{s:39:\".collapse-activated .burger-icon > span\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:890;a:2:{i:0;a:1:{s:32:\".burger-icon > span:nth-child(1)\";a:2:{i:1;a:1:{i:0;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:5:\"top:0\";i:1;s:10:\"width:100%\";}}i:891;a:2:{i:0;a:1:{s:32:\".burger-icon > span:nth-child(2)\";a:2:{i:1;a:1:{i:0;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:7:\"top:50%\";i:1;s:9:\"width:65%\";i:2;s:15:\"margin-top:-1px\";}}i:892;a:2:{i:0;a:1:{s:32:\".burger-icon > span:nth-child(3)\";a:2:{i:1;a:1:{i:0;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:8:\"top:auto\";i:1;s:8:\"bottom:0\";i:2;s:9:\"width:40%\";}}i:893;a:2:{i:0;a:1:{s:52:\".collapse-activated .burger-icon > span:nth-child(2)\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:894;a:2:{i:0;a:1:{s:52:\".collapse-activated .burger-icon > span:nth-child(1)\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:6:{i:0;s:7:\"top:50%\";i:1;s:10:\"width:100%\";i:2;s:15:\"margin-top:-1px\";i:3;s:32:\"-webkit-transform:rotate(-45deg)\";i:4;s:24:\"transform:rotate(-45deg)\";i:5;s:30:\"transform-origin:center center\";}}i:895;a:2:{i:0;a:1:{s:52:\".collapse-activated .burger-icon > span:nth-child(3)\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:6:{i:0;s:7:\"top:50%\";i:1;s:10:\"width:100%\";i:2;s:15:\"margin-top:-1px\";i:3;s:31:\"-webkit-transform:rotate(45deg)\";i:4;s:23:\"transform:rotate(45deg)\";i:5;s:30:\"transform-origin:center center\";}}i:896;a:2:{i:0;a:2:{s:13:\".login-toggle\";a:1:{i:1;a:1:{i:0;s:12:\"login-toggle\";}}s:9:\".reg-link\";a:1:{i:1;a:1:{i:0;s:8:\"reg-link\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:21:\"vertical-align:middle\";}}i:897;a:2:{i:0;a:2:{s:33:\".login-toggle:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:12:\"login-toggle\";}}s:29:\".reg-link:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:8:\"reg-link\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:898;a:2:{i:0;a:2:{s:20:\".login-toggle.is-btn\";a:1:{i:1;a:2:{i:0;s:12:\"login-toggle\";i:1;s:6:\"is-btn\";}}s:16:\".reg-link.is-btn\";a:1:{i:1;a:2:{i:0;s:8:\"reg-link\";i:1;s:6:\"is-btn\";}}}i:1;a:3:{i:0;s:16:\"line-height:30px\";i:1;s:43:\"padding-right:var(--login-btn-padding,20px)\";i:2;s:42:\"padding-left:var(--login-btn-padding,20px)\";}}i:899;a:2:{i:0;a:2:{s:39:\".login-toggle span:not(.login-icon-svg)\";a:2:{i:1;a:1:{i:0;s:12:\"login-toggle\";}i:0;a:1:{i:0;s:4:\"span\";}}s:35:\".reg-link span:not(.login-icon-svg)\";a:2:{i:1;a:1:{i:0;s:8:\"reg-link\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:900;a:2:{i:0;a:2:{s:16:\".is-btn-icon svg\";a:2:{i:1;a:1:{i:0;s:11:\"is-btn-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:28:\".is-btn-icon .login-icon-svg\";a:1:{i:1;a:2:{i:0;s:11:\"is-btn-icon\";i:1;s:14:\"login-icon-svg\";}}}i:1;a:3:{i:0;s:12:\"width:1.25em\";i:1;s:13:\"height:1.25em\";i:2;s:17:\"margin-left:.25em\";}}i:901;a:2:{i:0;a:1:{s:14:\".is-btn-icon i\";a:2:{i:1;a:1:{i:0;s:11:\"is-btn-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:17:\"margin-left:.25em\";}}i:902;a:2:{i:0;a:1:{s:15:\".logged-welcome\";a:1:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:12:\"display:none\";i:2;s:18:\"align-items:center\";}}i:903;a:2:{i:0;a:1:{s:21:\".logged-welcome:after\";a:1:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";}}i:904;a:2:{i:0;a:1:{s:22:\".logged-welcome strong\";a:2:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:7:{i:0;s:17:\"font-style:normal\";i:1;s:15:\"overflow:hidden\";i:2;s:34:\"max-width:var(--uname-width,120px)\";i:3;s:17:\"margin-right:.2em\";i:4;s:16:\"margin-left:.2em\";i:5;s:18:\"white-space:nowrap\";i:6;s:22:\"text-overflow:ellipsis\";}}i:905;a:2:{i:0;a:1:{s:14:\".logged-avatar\";a:1:{i:1;a:1:{i:0;s:13:\"logged-avatar\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:15:\"margin-left:5px\";}}i:906;a:2:{i:0;a:2:{s:22:\".logged-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"logged-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".logged-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"logged-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:30:\"width:var(--user-isize,1.75em)\";i:1;s:31:\"height:var(--user-isize,1.75em)\";i:2;s:17:\"border-radius:50%\";}}i:907;a:2:{i:0;a:2:{s:26:\".widget-h-login .is-logged\";a:1:{i:1;a:2:{i:0;s:14:\"widget-h-login\";i:1;s:9:\"is-logged\";}}s:50:\".elementor-widget-foxiz-login-icon .logged-welcome\";a:1:{i:1;a:2:{i:0;s:33:\"elementor-widget-foxiz-login-icon\";i:1;s:14:\"logged-welcome\";}}}i:1;a:1:{i:0;s:19:\"display:inline-flex\";}}i:908;a:2:{i:0;a:1:{s:13:\".current-date\";a:1:{i:1;a:1:{i:0;s:12:\"current-date\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:909;a:2:{i:0;a:1:{s:18:\".notification-icon\";a:1:{i:1;a:1:{i:0;s:17:\"notification-icon\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:910;a:2:{i:0;a:1:{s:24:\".notification-icon-inner\";a:1:{i:1;a:1:{i:0;s:23:\"notification-icon-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:911;a:2:{i:0;a:2:{s:25:\".notification-icon-holder\";a:1:{i:1;a:1:{i:0;s:24:\"notification-icon-holder\";}}s:20:\".notification-icon i\";a:2:{i:1;a:1:{i:0;s:17:\"notification-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";}}i:912;a:2:{i:0;a:1:{s:19:\".empty-notification\";a:1:{i:1;a:1:{i:0;s:18:\"empty-notification\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:12:\"padding:20px\";}}i:913;a:2:{i:0;a:1:{s:18:\".notification-info\";a:1:{i:1;a:1:{i:0;s:17:\"notification-info\";}}}i:1;a:13:{i:0;s:14:\"font-size:11px\";i:1;s:16:\"line-height:18px\";i:2;s:17:\"position:absolute\";i:3;s:23:\"bottom:calc(100% - 9px)\";i:4;s:9:\"left:-9px\";i:5;s:10:\"width:18px\";i:6;s:11:\"height:18px\";i:7;s:17:\"text-align:center\";i:8;s:19:\"pointer-events:none\";i:9;s:9:\"opacity:0\";i:10;s:19:\"color:var(--awhite)\";i:11;s:17:\"border-radius:50%\";i:12;s:31:\"background-color:var(--g-color)\";}}i:914;s:29:\"@-webkit-keyframes heartbeat{\";i:915;s:22:\"0%{transform:scale(1)}\";i:916;s:25:\"50%{transform:scale(1.2)}\";i:917;s:24:\"100%{transform:scale(1)}\";i:918;s:22:\"}@keyframes heartbeat{\";i:919;s:22:\"0%{transform:scale(1)}\";i:920;s:25:\"50%{transform:scale(1.2)}\";i:921;s:24:\"100%{transform:scale(1)}\";i:922;s:1:\"}\";i:923;a:2:{i:0;a:1:{s:46:\".notification-trigger:hover .notification-info\";a:1:{i:1;a:2:{i:0;s:20:\"notification-trigger\";i:1;s:17:\"notification-info\";}}}i:1;a:2:{i:0;s:39:\"-webkit-animation:heartbeat 1s infinite\";i:1;s:31:\"animation:heartbeat 1s infinite\";}}i:924;a:2:{i:0;a:1:{s:20:\".notification-header\";a:1:{i:1;a:1:{i:0;s:19:\"notification-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:17:\"padding:10px 20px\";i:3;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:925;a:2:{i:0;a:1:{s:17:\".notification-url\";a:1:{i:1;a:1:{i:0;s:16:\"notification-url\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"margin-right:auto\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:10:\"opacity:.7\";}}i:926;a:2:{i:0;a:1:{s:23:\".notification-url:hover\";a:1:{i:1;a:1:{i:0;s:16:\"notification-url\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:927;a:2:{i:0;a:1:{s:19:\".notification-url i\";a:2:{i:1;a:1:{i:0;s:16:\"notification-url\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:16:\"margin-right:4px\";}}i:928;a:2:{i:0;a:1:{s:36:\".notification-content .scroll-holder\";a:1:{i:1;a:2:{i:0;s:20:\"notification-content\";i:1;s:13:\"scroll-holder\";}}}i:1;a:2:{i:0;s:17:\"overflow-y:scroll\";i:1;s:15:\"max-height:50vh\";}}i:929;a:2:{i:0;a:1:{s:19:\".notification-popup\";a:1:{i:1;a:1:{i:0;s:18:\"notification-popup\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:29:\"width:var(--dropdown-w,400px)\";i:2;s:15:\"max-width:100vw\";i:3;s:18:\"--bottom-spacing:0\";}}i:930;a:2:{i:0;a:1:{s:29:\".notification-content .p-wrap\";a:1:{i:1;a:2:{i:0;s:20:\"notification-content\";i:1;s:6:\"p-wrap\";}}}i:1;a:3:{i:0;s:12:\"padding:20px\";i:1;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";i:2;s:17:\"--el-spacing:10px\";}}i:931;a:2:{i:0;a:1:{s:28:\".menu-has-child-mega-columns\";a:1:{i:1;a:1:{i:0;s:27:\"menu-has-child-mega-columns\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:14:\"cursor:pointer\";}}i:932;a:2:{i:0;a:1:{s:13:\".more-trigger\";a:1:{i:1;a:1:{i:0;s:12:\"more-trigger\";}}}i:1;a:5:{i:0;s:13:\"line-height:0\";i:1;s:11:\"height:100%\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:22:\"color:var(--nav-color)\";}}i:933;a:2:{i:0;a:1:{s:29:\".more-section-outer .svg-icon\";a:1:{i:1;a:2:{i:0;s:18:\"more-section-outer\";i:1;s:8:\"svg-icon\";}}}i:1;a:1:{i:0;s:9:\"width:1em\";}}i:934;a:2:{i:0;a:1:{s:33:\".more-section-outer .more-trigger\";a:1:{i:1;a:2:{i:0;s:18:\"more-section-outer\";i:1;s:12:\"more-trigger\";}}}i:1;a:2:{i:0;s:43:\"padding-right:var(--menu-item-spacing,12px)\";i:1;s:42:\"padding-left:var(--menu-item-spacing,12px)\";}}i:935;a:2:{i:0;a:2:{s:39:\".more-section-outer .more-trigger:hover\";a:1:{i:1;a:2:{i:0;s:18:\"more-section-outer\";i:1;s:12:\"more-trigger\";}}s:52:\".more-section-outer.dropdown-activated .more-trigger\";a:1:{i:1;a:3:{i:0;s:18:\"more-section-outer\";i:1;s:18:\"dropdown-activated\";i:2;s:12:\"more-trigger\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:936;a:2:{i:0;a:1:{s:10:\".dots-icon\";a:1:{i:1;a:1:{i:0;s:9:\"dots-icon\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:11:\"height:18px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";}}i:937;a:2:{i:0;a:2:{s:30:\".more-trigger:hover .dots-icon\";a:1:{i:1;a:2:{i:0;s:12:\"more-trigger\";i:1;s:9:\"dots-icon\";}}s:30:\".dropdown-activated .dots-icon\";a:1:{i:1;a:2:{i:0;s:18:\"dropdown-activated\";i:1;s:9:\"dots-icon\";}}}i:1;a:2:{i:0;s:29:\"-webkit-transform:scaleY(1.2)\";i:1;s:21:\"transform:scaleY(1.2)\";}}i:938;a:2:{i:0;a:1:{s:17:\".dots-icon > span\";a:2:{i:1;a:1:{i:0;s:9:\"dots-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:9:\"width:4px\";i:2;s:10:\"height:4px\";i:3;s:18:\"border-radius:200%\";i:4;s:29:\"background-color:currentColor\";}}i:939;a:2:{i:0;a:1:{s:13:\".more-content\";a:1:{i:1;a:1:{i:0;s:12:\"more-content\";}}}i:1;a:1:{i:0;s:27:\"padding:30px 20px 10px 20px\";}}i:940;a:2:{i:0;a:1:{s:16:\".collapse-footer\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-footer\";}}}i:1;a:2:{i:0;s:12:\"padding:15px\";i:1;s:39:\"background-color:var(--subnav-color-10)\";}}i:941;a:2:{i:0;a:1:{s:13:\".mega-columns\";a:1:{i:1;a:1:{i:0;s:12:\"mega-columns\";}}}i:1;a:4:{i:0;s:12:\"display:grid\";i:1;s:18:\"margin-right:-20px\";i:2;s:17:\"margin-left:-20px\";i:3;s:29:\"grid-template-columns:1fr 1fr\";}}i:942;a:2:{i:0;a:1:{s:17:\".mega-columns > *\";a:1:{i:1;a:1:{i:0;s:12:\"mega-columns\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:943;a:2:{i:0;a:1:{s:55:\".menu-has-child-mega-columns.layout-col-1 .mega-columns\";a:1:{i:1;a:3:{i:0;s:27:\"menu-has-child-mega-columns\";i:1;s:12:\"layout-col-1\";i:2;s:12:\"mega-columns\";}}}i:1;a:1:{i:0;s:25:\"grid-template-columns:1fr\";}}i:944;a:2:{i:0;a:1:{s:55:\".menu-has-child-mega-columns.layout-col-3 .mega-columns\";a:1:{i:1;a:3:{i:0;s:27:\"menu-has-child-mega-columns\";i:1;s:12:\"layout-col-3\";i:2;s:12:\"mega-columns\";}}}i:1;a:1:{i:0;s:33:\"grid-template-columns:1fr 1fr 1fr\";}}i:945;a:2:{i:0;a:1:{s:55:\".menu-has-child-mega-columns.layout-col-4 .mega-columns\";a:1:{i:1;a:3:{i:0;s:27:\"menu-has-child-mega-columns\";i:1;s:12:\"layout-col-4\";i:2;s:12:\"mega-columns\";}}}i:1;a:1:{i:0;s:37:\"grid-template-columns:1fr 1fr 1fr 1fr\";}}i:946;a:2:{i:0;a:1:{s:55:\".menu-has-child-mega-columns.layout-col-5 .mega-columns\";a:1:{i:1;a:3:{i:0;s:27:\"menu-has-child-mega-columns\";i:1;s:12:\"layout-col-5\";i:2;s:12:\"mega-columns\";}}}i:1;a:1:{i:0;s:41:\"grid-template-columns:1fr 1fr 1fr 1fr 1fr\";}}i:947;a:2:{i:0;a:1:{s:33:\".more-section .header-search-form\";a:1:{i:1;a:2:{i:0;s:12:\"more-section\";i:1;s:18:\"header-search-form\";}}}i:1;a:2:{i:0;s:15:\"min-width:320px\";i:1;s:18:\"margin-bottom:25px\";}}i:948;a:2:{i:0;a:1:{s:9:\".more-col\";a:1:{i:1;a:1:{i:0;s:8:\"more-col\";}}}i:1;a:4:{i:0;s:15:\"min-width:170px\";i:1;s:18:\"margin-bottom:20px\";i:2;s:18:\"padding-right:20px\";i:3;s:17:\"padding-left:20px\";}}i:949;a:2:{i:0;a:2:{s:25:\".more-col .widget-heading\";a:1:{i:1;a:2:{i:0;s:8:\"more-col\";i:1;s:14:\"widget-heading\";}}s:39:\".elementor-widget-wp-widget-nav_menu h5\";a:2:{i:1;a:1:{i:0;s:35:\"elementor-widget-wp-widget-nav_menu\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--h4-fsize)\";i:1;s:13:\"display:block\";i:2;s:17:\"margin-bottom:7px\";}}i:950;a:2:{i:0;a:1:{s:23:\".header-search-form .h5\";a:1:{i:1;a:2:{i:0;s:18:\"header-search-form\";i:1;s:2:\"h5\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:10px\";}}i:951;a:2:{i:0;a:1:{s:21:\".live-search-response\";a:1:{i:1;a:1:{i:0;s:20:\"live-search-response\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";}}i:952;a:2:{i:0;a:1:{s:37:\".is-form-layout .live-search-response\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:20:\"live-search-response\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:12:\"z-index:1000\";i:2;s:20:\"top:calc(100% + 2px)\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:12:\"display:none\";i:6;s:23:\"color:var(--body-color)\";i:7;s:15:\"border-top:none\";i:8;s:28:\"border-radius:var(--round-5)\";i:9;s:27:\"background:var(--subnav-bg)\";i:10;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:11;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:12;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:953;a:2:{i:0;a:1:{s:41:\".search-form-border .live-search-response\";a:1:{i:1;a:2:{i:0;s:18:\"search-form-border\";i:1;s:20:\"live-search-response\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:15:\"box-shadow:none\";}}i:954;a:2:{i:0;a:1:{s:35:\".more-content .live-search-response\";a:1:{i:1;a:2:{i:0;s:12:\"more-content\";i:1;s:20:\"live-search-response\";}}}i:1;a:4:{i:0;s:25:\"color:var(--subnav-color)\";i:1;s:27:\"background:var(--subnav-bg)\";i:2;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:3;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";}}i:955;a:2:{i:0;a:1:{s:32:\".live-search-animation.rb-loader\";a:1:{i:1;a:2:{i:0;s:21:\"live-search-animation\";i:1;s:9:\"rb-loader\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:9:\"left:10px\";i:3;s:10:\"width:20px\";i:4;s:11:\"height:20px\";i:5;s:16:\"margin-top:-10px\";i:6;s:9:\"opacity:0\";i:7;s:38:\"color:var(--input-fcolor,currentColor)\";}}i:956;a:2:{i:0;a:1:{s:25:\".live-search-link .is-btn\";a:1:{i:1;a:2:{i:0;s:16:\"live-search-link\";i:1;s:6:\"is-btn\";}}}i:1;a:3:{i:0;s:27:\"line-height:min(2.6em,40px)\";i:1;s:20:\"display:inline-block\";i:2;s:14:\"padding:0 30px\";}}i:957;a:2:{i:0;a:1:{s:18:\".live-search-inner\";a:1:{i:1;a:1:{i:0;s:17:\"live-search-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:21:\"--bottom-spacing:10px\";}}i:958;a:2:{i:0;a:1:{s:22:\".live-search-inner > *\";a:1:{i:1;a:1:{i:0;s:17:\"live-search-inner\";}}}i:1;a:4:{i:0;s:33:\"padding-top:var(--bottom-spacing)\";i:1;s:18:\"padding-right:10px\";i:2;s:17:\"padding-left:10px\";i:3;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:959;a:2:{i:0;a:1:{s:53:\".is-search-category .live-search-inner > *:last-child\";a:1:{i:1;a:2:{i:0;s:18:\"is-search-category\";i:1;s:17:\"live-search-inner\";}}}i:1;a:1:{i:0;s:36:\"padding-bottom:var(--bottom-spacing)\";}}i:960;a:2:{i:0;a:1:{s:17:\".search-no-result\";a:1:{i:1;a:1:{i:0;s:16:\"search-no-result\";}}}i:1;a:5:{i:0;s:30:\"font-size:var(--excerpt-fsize)\";i:1;s:16:\"padding-top:20px\";i:2;s:19:\"padding-bottom:20px\";i:3;s:26:\"color:var(--excerpt-color)\";i:4;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:961;a:2:{i:0;a:2:{s:50:\".is-form-layout .live-search-inner > *:first-child\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:17:\"live-search-inner\";}}s:33:\".is-form-layout .search-no-result\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:16:\"search-no-result\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:962;a:2:{i:0;a:1:{s:17:\".live-search-link\";a:1:{i:1;a:1:{i:0;s:16:\"live-search-link\";}}}i:1;a:2:{i:0;s:30:\"margin:var(--bottom-spacing) 0\";i:1;s:17:\"text-align:center\";}}i:963;a:2:{i:0;a:1:{s:48:\".search-loading .live-search-animation.rb-loader\";a:1:{i:1;a:3:{i:0;s:14:\"search-loading\";i:1;s:21:\"live-search-animation\";i:2;s:9:\"rb-loader\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:9:\"opacity:1\";}}i:964;a:2:{i:0;a:1:{s:35:\".search-loading .rb-search-submit i\";a:2:{i:1;a:2:{i:0;s:14:\"search-loading\";i:1;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:965;a:2:{i:0;a:1:{s:36:\".search-form-none .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:966;a:2:{i:0;a:2:{s:36:\".search-form-line .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-line\";i:1;s:17:\"search-form-inner\";}}s:36:\".search-form-bold .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-bold\";i:1;s:17:\"search-form-inner\";}}}i:1;a:3:{i:0;s:9:\"padding:0\";i:1;s:11:\"border:none\";i:2;s:61:\"border-bottom:1px solid var(--search-form-color,currentColor)\";}}i:967;a:2:{i:0;a:3:{s:34:\".search-form-line .search-icon > *\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-line\";i:1;s:11:\"search-icon\";}}s:34:\".search-form-bold .search-icon > *\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-bold\";i:1;s:11:\"search-icon\";}}s:34:\".search-form-none .search-icon > *\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:11:\"search-icon\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:968;a:2:{i:0;a:3:{s:37:\".search-form-line .rb-search-submit i\";a:2:{i:1;a:2:{i:0;s:16:\"search-form-line\";i:1;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}s:37:\".search-form-bold .rb-search-submit i\";a:2:{i:1;a:2:{i:0;s:16:\"search-form-bold\";i:1;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}s:37:\".search-form-none .rb-search-submit i\";a:2:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"padding-left:0\";}}i:969;a:2:{i:0;a:1:{s:36:\".search-form-gray .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-gray\";i:1;s:17:\"search-form-inner\";}}}i:1;a:2:{i:0;s:11:\"border:none\";i:1;s:60:\"background-color:var(--search-form-color,var(--flex-gray-7))\";}}i:970;a:2:{i:0;a:1:{s:34:\".is-form-layout .search-form-inner\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:17:\"search-form-inner\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:57:\"border-color:var(--search-form-color,var(--flex-gray-15))\";}}i:971;a:2:{i:0;a:1:{s:28:\".is-form-layout .search-icon\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:11:\"search-icon\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:972;a:2:{i:0;a:1:{s:36:\".search-form-bold .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-bold\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:16:\"border-width:3px\";}}i:973;a:2:{i:0;a:1:{s:39:\".search-form-none .live-search-response\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:20:\"live-search-response\";}}}i:1;a:3:{i:0;s:24:\"padding:10px 10px 0 10px\";i:1;s:11:\"border:none\";i:2;s:37:\"box-shadow:0 4px 20px var(--shadow-7)\";}}i:974;a:2:{i:0;a:1:{s:36:\".search-form-none .rbi-cright:before\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:10:\"rbi-cright\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:975;a:2:{i:0;a:1:{s:20:\".collapse-footer > *\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-footer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:12px\";}}i:976;a:2:{i:0;a:1:{s:23:\".collapse-footer-menu a\";a:2:{i:1;a:1:{i:0;s:20:\"collapse-footer-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:47:\"color:var(--submbnav-color,var(--subnav-color))\";}}i:977;a:2:{i:0;a:1:{s:27:\".collapse-footer-menu-inner\";a:1:{i:1;a:1:{i:0;s:26:\"collapse-footer-menu-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:8:\"gap:10px\";}}i:978;a:2:{i:0;a:1:{s:30:\".collapse-footer-menu-inner li\";a:2:{i:1;a:1:{i:0;s:26:\"collapse-footer-menu-inner\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:979;a:2:{i:0;a:1:{s:53:\".collapse-footer-menu-inner li:not(:last-child):after\";a:2:{i:1;a:1:{i:0;s:26:\"collapse-footer-menu-inner\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:9:\"width:3px\";i:2;s:10:\"height:3px\";i:3;s:17:\"margin-right:10px\";i:4;s:16:\"margin-left:10px\";i:5;s:10:\"content:\"\"\";i:6;s:11:\"opacity:.25\";i:7;s:17:\"border-radius:50%\";i:8;s:29:\"background-color:currentColor\";}}i:980;a:2:{i:0;a:1:{s:19:\".collapse-copyright\";a:1:{i:1;a:1:{i:0;s:18:\"collapse-copyright\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:10:\"opacity:.7\";}}i:981;a:2:{i:0;a:2:{s:24:\".sub-menu.left-direction\";a:1:{i:1;a:2:{i:0;s:8:\"sub-menu\";i:1;s:14:\"left-direction\";}}s:31:\".header-dropdown.left-direction\";a:1:{i:1;a:2:{i:0;s:15:\"header-dropdown\";i:1;s:14:\"left-direction\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:9:\"left:-10%\";}}i:982;a:2:{i:0;a:1:{s:34:\".sub-menu .sub-menu.left-direction\";a:1:{i:1;a:3:{i:0;s:8:\"sub-menu\";i:1;s:8:\"sub-menu\";i:2;s:14:\"left-direction\";}}}i:1;a:2:{i:0;s:9:\"left:100%\";i:1;s:16:\"margin-left:20px\";}}i:983;a:2:{i:0;a:1:{s:57:\".large-menu .sub-menu li:hover > .sub-menu.left-direction\";a:2:{i:1;a:4:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";i:2;s:8:\"sub-menu\";i:3;s:14:\"left-direction\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:10:\"right:auto\";i:1;s:21:\"left:calc(100% - 1px)\";i:2;s:13:\"margin-left:0\";}}i:984;a:2:{i:0;a:1:{s:22:\".dark-mode-toggle-wrap\";a:1:{i:1;a:1:{i:0;s:21:\"dark-mode-toggle-wrap\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:985;a:2:{i:0;a:1:{s:17:\".dark-mode-toggle\";a:1:{i:1;a:1:{i:0;s:16:\"dark-mode-toggle\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:14:\"cursor:pointer\";}}i:986;a:2:{i:0;a:1:{s:58:\".dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\";a:1:{i:1;a:2:{i:0;s:21:\"dark-mode-toggle-wrap\";i:1;s:16:\"dark-mode-toggle\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:16:\"margin-right:5px\";i:2;s:18:\"padding-right:10px\";i:3;s:42:\"border-right:1px solid var(--flex-gray-40)\";}}i:987;a:2:{i:0;a:1:{s:72:\".navbar-outer .dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\";a:1:{i:1;a:3:{i:0;s:12:\"navbar-outer\";i:1;s:21:\"dark-mode-toggle-wrap\";i:2;s:16:\"dark-mode-toggle\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--nav-color-10)\";}}i:988;a:2:{i:0;a:1:{s:16:\".dark-mode-slide\";a:1:{i:1;a:1:{i:0;s:15:\"dark-mode-slide\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:39:\"width:calc(var(--dm-size,24px) * 1.666)\";i:2;s:39:\"height:calc(var(--dm-size,24px) - 10px)\";i:3;s:45:\"border-radius:calc(var(--dm-size,24px) - 2px)\";i:4;s:36:\"background-color:var(--flex-gray-15)\";}}i:989;a:2:{i:0;a:1:{s:20:\".dark-mode-slide-btn\";a:1:{i:1;a:1:{i:0;s:19:\"dark-mode-slide-btn\";}}}i:1;a:14:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:-5px\";i:2;s:7:\"right:0\";i:3;s:12:\"display:flex\";i:4;s:17:\"visibility:hidden\";i:5;s:18:\"align-items:center\";i:6;s:22:\"justify-content:center\";i:7;s:25:\"width:var(--dm-size,24px)\";i:8;s:26:\"height:var(--dm-size,24px)\";i:9;s:30:\"-webkit-transition:opacity .1s\";i:10;s:22:\"transition:opacity .1s\";i:11;s:9:\"opacity:0\";i:12;s:17:\"border-radius:50%\";i:13;s:35:\"background-color:var(--solid-white)\";}}i:990;a:2:{i:0;a:1:{s:40:\".dark-mode-slide-btn:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:19:\"dark-mode-slide-btn\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 1px 4px var(--shadow-12)\";}}i:991;a:2:{i:0;a:1:{s:31:\".triggered .dark-mode-slide-btn\";a:1:{i:1;a:2:{i:0;s:9:\"triggered\";i:1;s:19:\"dark-mode-slide-btn\";}}}i:1;a:3:{i:0;s:44:\"-webkit-transition:opacity .2s,transform .5s\";i:1;s:36:\"transition:opacity .2s,transform .5s\";i:2;s:21:\"will-change:transform\";}}i:992;a:2:{i:0;a:1:{s:15:\".svg-mode-light\";a:1:{i:1;a:1:{i:0;s:14:\"svg-mode-light\";}}}i:1;a:1:{i:0;s:24:\"color:var(--body-fcolor)\";}}i:993;a:2:{i:0;a:1:{s:15:\".mode-icon-dark\";a:1:{i:1;a:1:{i:0;s:14:\"mode-icon-dark\";}}}i:1;a:2:{i:0;s:10:\"color:#fff\";i:1;s:31:\"background-color:var(--g-color)\";}}i:994;a:2:{i:0;a:1:{s:24:\".dark-mode-slide-btn svg\";a:2:{i:1;a:1:{i:0;s:19:\"dark-mode-slide-btn\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:38:\"width:calc(var(--dm-size,24px) - 10px)\";i:1;s:39:\"height:calc(var(--dm-size,24px) - 10px)\";}}i:995;a:2:{i:0;a:1:{s:30:\".dark-mode-slide-btn.activated\";a:1:{i:1;a:2:{i:0;s:19:\"dark-mode-slide-btn\";i:1;s:9:\"activated\";}}}i:1;a:2:{i:0;s:18:\"visibility:visible\";i:1;s:9:\"opacity:1\";}}i:996;a:2:{i:0;a:2:{s:31:\".mode-icon-dark:not(.activated)\";a:1:{i:1;a:1:{i:0;s:14:\"mode-icon-dark\";}}s:28:\".mode-icon-default.activated\";a:1:{i:1;a:2:{i:0;s:17:\"mode-icon-default\";i:1;s:9:\"activated\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:translateX(0px)\";i:1;s:25:\"transform:translateX(0px)\";}}i:997;a:2:{i:0;a:2:{s:34:\".mode-icon-default:not(.activated)\";a:1:{i:1;a:1:{i:0;s:17:\"mode-icon-default\";}}s:25:\".mode-icon-dark.activated\";a:1:{i:1;a:2:{i:0;s:14:\"mode-icon-dark\";i:1;s:9:\"activated\";}}}i:1;a:2:{i:0;s:71:\"-webkit-transform:translateX(calc(-1 * ( var(--dm-size,24px) * .666 )))\";i:1;s:63:\"transform:translateX(calc(-1 * ( var(--dm-size,24px) * .666 )))\";}}i:998;a:2:{i:0;a:1:{s:18:\"body.switch-smooth\";a:2:{i:1;a:1:{i:0;s:13:\"switch-smooth\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:2:{i:0;s:53:\"-webkit-transition:background-color .2s var(--timing)\";i:1;s:45:\"transition:background-color .2s var(--timing)\";}}i:999;a:2:{i:0;a:1:{s:13:\".navbar-outer\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-outer\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:110\";i:2;s:13:\"display:block\";i:3;s:10:\"width:100%\";}}i:1000;a:2:{i:0;a:1:{s:44:\".elementor-editor-active .header-transparent\";a:1:{i:1;a:2:{i:0;s:23:\"elementor-editor-active\";i:1;s:18:\"header-transparent\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:1001;a:2:{i:0;a:1:{s:38:\".elementor-editor-active .navbar-outer\";a:1:{i:1;a:2:{i:0;s:23:\"elementor-editor-active\";i:1;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:9:\"z-index:0\";}}i:1002;a:2:{i:0;a:1:{s:75:\".elementor-editor-active .tax-accordion-item:first-child .tax-accordion-sub\";a:1:{i:1;a:3:{i:0;s:23:\"elementor-editor-active\";i:1;s:18:\"tax-accordion-item\";i:2;s:17:\"tax-accordion-sub\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1003;a:2:{i:0;a:1:{s:52:\".is-mstick .navbar-outer:not(.navbar-outer-template)\";a:1:{i:1;a:2:{i:0;s:9:\"is-mstick\";i:1;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:28:\"min-height:var(--nav-height)\";}}i:1004;a:2:{i:0;a:1:{s:25:\".is-mstick .sticky-holder\";a:1:{i:1;a:2:{i:0;s:9:\"is-mstick\";i:1;s:13:\"sticky-holder\";}}}i:1;a:4:{i:0;s:11:\"z-index:998\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";}}i:1005;s:35:\"@-webkit-keyframes stick-animation{\";i:1006;s:46:\"from{-webkit-transform:translate3d(0,-100%,0)}\";i:1007;s:40:\"to{-webkit-transform:translate3d(0,0,0)}\";i:1008;s:28:\"}@keyframes stick-animation{\";i:1009;s:38:\"from{transform:translate3d(0,-100%,0)}\";i:1010;s:32:\"to{transform:translate3d(0,0,0)}\";i:1011;s:1:\"}\";i:1012;a:2:{i:0;a:2:{s:35:\".sticky-on.is-mstick .sticky-holder\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:9:\"is-mstick\";i:2;s:13:\"sticky-holder\";}}s:28:\".sticky-on .e-section-sticky\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:16:\"e-section-sticky\";}}}i:1;a:7:{i:0;s:14:\"position:fixed\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";i:4;s:36:\"-webkit-transform:translate3d(0,0,0)\";i:5;s:28:\"transform:translate3d(0,0,0)\";i:6;s:34:\"-webkit-backface-visibility:hidden\";}}i:1013;a:2:{i:0;a:2:{s:40:\".stick-animated.is-mstick .sticky-holder\";a:1:{i:1;a:3:{i:0;s:14:\"stick-animated\";i:1;s:9:\"is-mstick\";i:2;s:13:\"sticky-holder\";}}s:33:\".stick-animated .e-section-sticky\";a:1:{i:1;a:2:{i:0;s:14:\"stick-animated\";i:1;s:16:\"e-section-sticky\";}}}i:1;a:9:{i:0;s:38:\"-webkit-animation-name:stick-animation\";i:1;s:30:\"animation-name:stick-animation\";i:2;s:30:\"-webkit-animation-duration:.2s\";i:3;s:22:\"animation-duration:.2s\";i:4;s:42:\"-webkit-animation-timing-function:ease-out\";i:5;s:34:\"animation-timing-function:ease-out\";i:6;s:35:\"-webkit-animation-iteration-count:1\";i:7;s:27:\"animation-iteration-count:1\";i:8;s:21:\"will-change:transform\";}}i:1014;a:2:{i:0;a:1:{s:24:\".sticky-on .mobile-qview\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:12:\"mobile-qview\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1015;a:2:{i:0;a:1:{s:36:\".collapse-activated div.mobile-qview\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1016;a:2:{i:0;a:1:{s:17:\".e-section-sticky\";a:1:{i:1;a:1:{i:0;s:16:\"e-section-sticky\";}}}i:1;a:1:{i:0;s:12:\"z-index:1000\";}}i:1017;a:2:{i:0;a:3:{s:24:\".collapse-activated body\";a:2:{i:1;a:1:{i:0;s:18:\"collapse-activated\";}i:0;a:1:{i:0;s:4:\"body\";}}s:34:\".collapse-activated .sticky-holder\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:13:\"sticky-holder\";}}s:34:\".collapse-activated .header-mobile\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:13:\"header-mobile\";}}}i:1;a:2:{i:0;s:15:\"overflow:hidden\";i:1;s:11:\"height:100%\";}}i:1018;a:2:{i:0;a:1:{s:31:\".collapse-activated .site-outer\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:10:\"site-outer\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:11:\"height:100%\";i:2;s:23:\"-webkit-transition:none\";i:3;s:15:\"transition:none\";}}i:1019;a:2:{i:0;a:1:{s:51:\".collapse-activated .site-outer:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:10:\"site-outer\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:1020;a:2:{i:0;a:1:{s:32:\".collapse-activated .header-wrap\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"header-wrap\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:11:\"height:100%\";i:4;s:16:\"min-height:100vh\";}}i:1021;a:2:{i:0;a:1:{s:33:\".collapse-activated .navbar-outer\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:1022;a:2:{i:0;a:1:{s:19:\".header-mobile-wrap\";a:1:{i:1;a:1:{i:0;s:18:\"header-mobile-wrap\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:99\";i:2;s:11:\"flex-grow:0\";i:3;s:13:\"flex-shrink:0\";i:4;s:41:\"color:var(--mbnav-color,var(--nav-color))\";i:5;s:40:\"background:var(--mbnav-bg,var(--nav-bg))\";i:6;s:125:\"background:-webkit-linear-gradient(right,var(--mbnav-bg-from,var(--nav-bg-from)) 0%,var(--mbnav-bg-to,var(--nav-bg-to)) 100%)\";i:7;s:119:\"background:linear-gradient(to left,var(--mbnav-bg-from,var(--nav-bg-from)) 0%,var(--mbnav-bg-to,var(--nav-bg-to)) 100%)\";i:8;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:1023;a:2:{i:0;a:2:{s:49:\".header-mobile-wrap .is-text-logo .logo-title > *\";a:1:{i:1;a:3:{i:0;s:18:\"header-mobile-wrap\";i:1;s:12:\"is-text-logo\";i:2;s:10:\"logo-title\";}}s:37:\".header-mobile-wrap .navbar-right > *\";a:1:{i:1;a:2:{i:0;s:18:\"header-mobile-wrap\";i:1;s:12:\"navbar-right\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:1024;a:2:{i:0;a:1:{s:10:\".mlogo-top\";a:1:{i:1;a:1:{i:0;s:9:\"mlogo-top\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";i:4;s:13:\"padding:2px 0\";}}i:1025;a:2:{i:0;a:1:{s:31:\".mh-style-gray .mlogo-top:after\";a:1:{i:1;a:2:{i:0;s:13:\"mh-style-gray\";i:1;s:9:\"mlogo-top\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:11:\"right:-20px\";i:2;s:8:\"bottom:0\";i:3;s:10:\"left:-20px\";i:4;s:13:\"display:block\";i:5;s:10:\"content:\"\"\";i:6;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1026;a:2:{i:0;a:1:{s:34:\".mh-style-shadow .mlogo-top:before\";a:1:{i:1;a:2:{i:0;s:15:\"mh-style-shadow\";i:1;s:9:\"mlogo-top\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:11:\"right:-20px\";i:3;s:8:\"bottom:0\";i:4;s:10:\"left:-20px\";i:5;s:13:\"display:block\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:37:\"box-shadow:0 2px 10px var(--shadow-7)\";}}i:1027;a:2:{i:0;a:1:{s:25:\".mh-style-dark .mlogo-top\";a:1:{i:1;a:2:{i:0;s:13:\"mh-style-dark\";i:1;s:9:\"mlogo-top\";}}}i:1;a:1:{i:0;s:36:\"border-bottom:2px solid currentColor\";}}i:1028;a:2:{i:0;a:1:{s:17:\".mobile-logo-wrap\";a:1:{i:1;a:1:{i:0;s:16:\"mobile-logo-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:11:\"flex-grow:0\";i:2;s:8:\"margin:0\";}}i:1029;a:2:{i:0;a:2:{s:25:\".mobile-logo-wrap amp-img\";a:2:{i:1;a:1:{i:0;s:16:\"mobile-logo-wrap\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".mobile-logo-wrap amp-anim\";a:2:{i:1;a:1:{i:0;s:16:\"mobile-logo-wrap\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:auto\";i:1;s:55:\"max-height:var(--mlogo-height,var(--mbnav-height,42px))\";}}i:1030;a:2:{i:0;a:2:{s:74:\"#amp-header .navbar-left .mobile-logo-wrap amp-img:not(#_#_#_#_#_#_#_#_#_)\";a:3:{i:1;a:2:{i:0;s:11:\"navbar-left\";i:1;s:16:\"mobile-logo-wrap\";}i:2;a:1:{i:0;s:10:\"amp-header\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:75:\"#amp-header .navbar-left .mobile-logo-wrap amp-anim:not(#_#_#_#_#_#_#_#_#_)\";a:3:{i:1;a:2:{i:0;s:11:\"navbar-left\";i:1;s:16:\"mobile-logo-wrap\";}i:2;a:1:{i:0;s:10:\"amp-header\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:21:\"object-position:right\";}}i:1031;a:2:{i:0;a:1:{s:28:\".header-mobile .logo-title a\";a:2:{i:1;a:2:{i:0;s:13:\"header-mobile\";i:1;s:10:\"logo-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:36:\"line-height:var(--mbnav-height,42px)\";}}i:1032;a:2:{i:0;a:1:{s:16:\".collapse-holder\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-holder\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow-y:auto\";i:2;s:10:\"width:100%\";}}i:1033;a:2:{i:0;a:1:{s:36:\".mobile-collapse .header-search-form\";a:1:{i:1;a:2:{i:0;s:15:\"mobile-collapse\";i:1;s:18:\"header-search-form\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:1034;a:2:{i:0;a:1:{s:6:\".mbnav\";a:1:{i:1;a:1:{i:0;s:5:\"mbnav\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:35:\"min-height:var(--mbnav-height,42px)\";}}i:1035;a:2:{i:0;a:1:{s:18:\".mbnav.is-top-logo\";a:1:{i:1;a:2:{i:0;s:5:\"mbnav\";i:1;s:11:\"is-top-logo\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:1036;a:2:{i:0;a:1:{s:23:\".is-top-logo .logo-wrap\";a:1:{i:1;a:2:{i:0;s:11:\"is-top-logo\";i:1;s:9:\"logo-wrap\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:1037;a:2:{i:0;a:1:{s:31:\".is-mstick.sticky-on .mlogo-top\";a:1:{i:1;a:3:{i:0;s:9:\"is-mstick\";i:1;s:9:\"sticky-on\";i:2;s:9:\"mlogo-top\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:10:\"right:60px\";i:3;s:10:\"width:auto\";i:4;s:35:\"max-height:var(--mbnav-height,42px)\";}}i:1038;a:2:{i:0;a:1:{s:38:\".mbnav.is-top-logo .mobile-toggle-wrap\";a:1:{i:1;a:3:{i:0;s:5:\"mbnav\";i:1;s:11:\"is-top-logo\";i:2;s:18:\"mobile-toggle-wrap\";}}}i:1;a:1:{i:0;s:35:\"min-height:var(--mbnav-height,42px)\";}}i:1039;a:2:{i:0;a:1:{s:33:\".header-mobile-wrap .navbar-right\";a:1:{i:1;a:2:{i:0;s:18:\"header-mobile-wrap\";i:1;s:12:\"navbar-right\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:24:\"justify-content:flex-end\";}}i:1040;a:2:{i:0;a:2:{s:26:\".mbnav-center .navbar-left\";a:1:{i:1;a:2:{i:0;s:12:\"mbnav-center\";i:1;s:11:\"navbar-left\";}}s:27:\".mbnav-center .navbar-right\";a:1:{i:1;a:2:{i:0;s:12:\"mbnav-center\";i:1;s:12:\"navbar-right\";}}}i:1;a:3:{i:0;s:11:\"flex-grow:0\";i:1;s:13:\"flex-shrink:0\";i:2;s:9:\"width:30%\";}}i:1041;a:2:{i:0;a:1:{s:28:\".mbnav-center .navbar-center\";a:1:{i:1;a:2:{i:0;s:12:\"mbnav-center\";i:1;s:13:\"navbar-center\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";i:2;s:9:\"width:40%\";}}i:1042;a:2:{i:0;a:1:{s:26:\".mbnav-center .wnav-holder\";a:1:{i:1;a:2:{i:0;s:12:\"mbnav-center\";i:1;s:11:\"wnav-holder\";}}}i:1;a:2:{i:0;s:17:\"padding-right:3px\";i:1;s:16:\"padding-left:3px\";}}i:1043;a:2:{i:0;a:1:{s:19:\".mobile-toggle-wrap\";a:1:{i:1;a:1:{i:0;s:18:\"mobile-toggle-wrap\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";}}i:1044;a:2:{i:0;a:1:{s:33:\".navbar-right .mobile-toggle-wrap\";a:1:{i:1;a:2:{i:0;s:12:\"navbar-right\";i:1;s:18:\"mobile-toggle-wrap\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:1045;a:2:{i:0;a:1:{s:53:\".navbar-right .mobile-toggle-wrap .burger-icon > span\";a:2:{i:1;a:3:{i:0;s:12:\"navbar-right\";i:1;s:18:\"mobile-toggle-wrap\";i:2;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:6:\"left:0\";}}i:1046;a:2:{i:0;a:1:{s:54:\".navbar-right .mobile-toggle-wrap .mobile-menu-trigger\";a:1:{i:1;a:3:{i:0;s:12:\"navbar-right\";i:1;s:18:\"mobile-toggle-wrap\";i:2;s:19:\"mobile-menu-trigger\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:14:\"padding-left:0\";}}i:1047;a:2:{i:0;a:1:{s:20:\".mobile-menu-trigger\";a:1:{i:1;a:1:{i:0;s:19:\"mobile-menu-trigger\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:17:\"padding-left:10px\";i:3;s:14:\"cursor:pointer\";}}i:1048;a:2:{i:0;a:1:{s:19:\".mobile-search-icon\";a:1:{i:1;a:1:{i:0;s:18:\"mobile-search-icon\";}}}i:1;a:1:{i:0;s:13:\"padding:0 5px\";}}i:1049;a:2:{i:0;a:1:{s:29:\".mobile-menu-trigger i:before\";a:2:{i:1;a:1:{i:0;s:19:\"mobile-menu-trigger\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:1050;a:2:{i:0;a:1:{s:16:\".mobile-collapse\";a:1:{i:1;a:1:{i:0;s:15:\"mobile-collapse\";}}}i:1;a:13:{i:0;s:9:\"z-index:0\";i:1;s:12:\"display:flex\";i:2;s:17:\"visibility:hidden\";i:3;s:15:\"overflow:hidden\";i:4;s:11:\"flex-grow:1\";i:5;s:8:\"height:0\";i:6;s:44:\"-webkit-transition:opacity .3s var(--timing)\";i:7;s:36:\"transition:opacity .3s var(--timing)\";i:8;s:9:\"opacity:0\";i:9;s:47:\"color:var(--submbnav-color,var(--subnav-color))\";i:10;s:46:\"background:var(--submbnav-bg,var(--subnav-bg))\";i:11;s:137:\"background:-webkit-linear-gradient(right,var(--submbnav-bg-from,var(--subnav-bg-from)) 0%,var(--submbnav-bg-to,var(--subnav-bg-to)) 100%)\";i:12;s:131:\"background:linear-gradient(to left,var(--submbnav-bg-from,var(--subnav-bg-from)) 0%,var(--submbnav-bg-to,var(--subnav-bg-to)) 100%)\";}}i:1051;a:2:{i:0;a:1:{s:36:\".collapse-activated .mobile-collapse\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:15:\"mobile-collapse\";}}}i:1;a:4:{i:0;s:18:\"visibility:visible\";i:1;s:11:\"flex-grow:1\";i:2;s:11:\"height:auto\";i:3;s:9:\"opacity:1\";}}i:1052;a:2:{i:0;a:1:{s:45:\".collapse-activated .yes-amp .mobile-collapse\";a:1:{i:1;a:3:{i:0;s:18:\"collapse-activated\";i:1;s:7:\"yes-amp\";i:2;s:15:\"mobile-collapse\";}}}i:1;a:2:{i:0;s:25:\"height:calc(100vh - 85px)\";i:1;s:19:\"padding-bottom:85px\";}}i:1053;a:2:{i:0;a:1:{s:18:\".collapse-sections\";a:1:{i:1;a:1:{i:0;s:17:\"collapse-sections\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:10:\"width:100%\";i:4;s:15:\"margin-top:20px\";i:5;s:12:\"padding:20px\";i:6;s:8:\"gap:15px\";}}i:1054;a:2:{i:0;a:1:{s:15:\".collapse-inner\";a:1:{i:1;a:1:{i:0;s:14:\"collapse-inner\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:16:\"padding-top:15px\";}}i:1055;a:2:{i:0;a:1:{s:30:\".collapse-inner > *:last-child\";a:1:{i:1;a:1:{i:0;s:14:\"collapse-inner\";}}}i:1;a:1:{i:0;s:20:\"padding-bottom:150px\";}}i:1056;a:2:{i:0;a:1:{s:52:\".mobile-search-form .live-search-animation.rb-loader\";a:1:{i:1;a:3:{i:0;s:18:\"mobile-search-form\";i:1;s:21:\"live-search-animation\";i:2;s:9:\"rb-loader\";}}}i:1;a:1:{i:0;s:7:\"top:8px\";}}i:1057;a:2:{i:0;a:1:{s:58:\".mobile-menu > li.menu-item-has-children:not(:first-child)\";a:2:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:22:\"menu-item-has-children\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:15:\"margin-top:20px\";}}i:1058;a:2:{i:0;a:1:{s:21:\".mobile-menu > li > a\";a:2:{i:1;a:1:{i:0;s:11:\"mobile-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:14:\"padding:10px 0\";}}i:1059;a:2:{i:0;a:1:{s:22:\".mobile-menu .sub-menu\";a:1:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:15:\"padding-top:5px\";i:3;s:68:\"border-top:1px solid var(--submbnav-color-10,var(--subnav-color-10))\";}}i:1060;a:2:{i:0;a:1:{s:26:\".mobile-menu .sub-menu > *\";a:1:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}}}i:1;a:1:{i:0;s:12:\"flex:0 0 50%\";}}i:1061;a:2:{i:0;a:1:{s:24:\".mobile-menu .sub-menu a\";a:2:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:13:\"padding:7px 0\";}}i:1062;a:2:{i:0;a:1:{s:13:\".mobile-qview\";a:1:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:13:\"overflow:auto\";i:3;s:10:\"width:100%\";i:4;s:40:\"border-top:1px solid var(--nav-color-10)\";i:5;s:23:\"-ms-overflow-style:none\";i:6;s:20:\"scrollbar-width:none\";}}i:1063;a:2:{i:0;a:1:{s:32:\".mobile-qview::-webkit-scrollbar\";a:1:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}}}i:1;a:2:{i:0;s:7:\"width:0\";i:1;s:8:\"height:0\";}}i:1064;a:2:{i:0;a:1:{s:19:\".mobile-qview-inner\";a:1:{i:1;a:1:{i:0;s:18:\"mobile-qview-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1065;a:2:{i:0;a:1:{s:15:\".mobile-qview a\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:31:\"height:var(--qview-height,42px)\";i:4;s:14:\"padding:0 15px\";i:5;s:18:\"white-space:nowrap\";i:6;s:13:\"color:inherit\";}}i:1066;a:2:{i:0;a:2:{s:22:\".mobile-qview a > span\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:15:\".mobile-qview i\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"line-height:1\";}}i:1067;a:2:{i:0;a:2:{s:21:\".main-menu > li > a i\";a:2:{i:1;a:1:{i:0;s:9:\"main-menu\";}i:0;a:3:{i:0;s:2:\"li\";i:1;s:1:\"a\";i:2;s:1:\"i\";}}s:15:\".mobile-qview i\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"min-width:1em\";}}i:1068;a:2:{i:0;a:1:{s:22:\".mobile-qview a:before\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"right:15px\";i:2;s:8:\"bottom:0\";i:3;s:9:\"left:15px\";i:4;s:10:\"height:4px\";i:5;s:10:\"content:\"\"\";i:6;s:32:\"-webkit-transition:var(--effect)\";i:7;s:24:\"transition:var(--effect)\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:28:\"background-color:transparent\";}}i:1069;a:2:{i:0;a:2:{s:28:\".mobile-qview a:hover:before\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}s:43:\".mobile-qview .current-menu-item > a:before\";a:2:{i:1;a:2:{i:0;s:12:\"mobile-qview\";i:1;s:17:\"current-menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:1070;a:2:{i:0;a:1:{s:19:\".logged-mobile-menu\";a:1:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:18:\"padding-right:15px\";}}i:1071;a:2:{i:0;a:1:{s:26:\".logged-mobile-menu:before\";a:1:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:5px\";i:2;s:7:\"right:0\";i:3;s:10:\"bottom:5px\";i:4;s:10:\"content:\"\"\";i:5;s:35:\"border-right:5px solid currentColor\";}}i:1072;a:2:{i:0;a:1:{s:23:\".logged-mobile-menu > *\";a:1:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:1073;a:2:{i:0;a:1:{s:21:\".logged-mobile-menu a\";a:2:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:11:\"padding:5px\";}}i:1074;a:2:{i:0;a:1:{s:15:\".mobile-socials\";a:1:{i:1;a:1:{i:0;s:14:\"mobile-socials\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";}}i:1075;a:2:{i:0;a:1:{s:34:\".mobile-socials:not(:first-child )\";a:1:{i:1;a:1:{i:0;s:14:\"mobile-socials\";}}}i:1;a:2:{i:0;s:16:\"padding-top:15px\";i:1;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:1076;a:2:{i:0;a:1:{s:13:\".mobile-login\";a:1:{i:1;a:1:{i:0;s:12:\"mobile-login\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";i:3;s:10:\"width:100%\";}}i:1077;a:2:{i:0;a:1:{s:34:\".mobile-login .login-toggle.is-btn\";a:1:{i:1;a:3:{i:0;s:12:\"mobile-login\";i:1;s:12:\"login-toggle\";i:2;s:6:\"is-btn\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:1078;a:2:{i:0;a:1:{s:26:\".mobile-login-title strong\";a:2:{i:1;a:1:{i:0;s:18:\"mobile-login-title\";}i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:1:{i:0;s:17:\"margin-right:.2em\";}}i:1079;a:2:{i:0;a:1:{s:18:\".mobile-logout-btn\";a:1:{i:1;a:1:{i:0;s:17:\"mobile-logout-btn\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:1080;a:2:{i:0;a:1:{s:17:\".mobile-socials a\";a:2:{i:1;a:1:{i:0;s:14:\"mobile-socials\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:14:\"font-size:16px\";i:1;s:13:\"flex-shrink:0\";i:2;s:14:\"padding:0 12px\";}}i:1081;a:2:{i:0;a:1:{s:13:\".header-alert\";a:1:{i:1;a:1:{i:0;s:12:\"header-alert\";}}}i:1;a:9:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:15:\"padding-top:5px\";i:5;s:18:\"padding-bottom:5px\";i:6;s:17:\"text-align:center\";i:7;s:32:\"color:var(--alert-color,inherit)\";i:8;s:40:\"background-color:var(--alert-bg,#ffc96a)\";}}i:1082;a:2:{i:0;a:1:{s:17:\".header-ad-widget\";a:1:{i:1;a:1:{i:0;s:16:\"header-ad-widget\";}}}i:1;a:1:{i:0;s:17:\"padding:15px 20px\";}}i:1083;a:2:{i:0;a:1:{s:39:\".sticky-on .header-alert.is-sticky-hide\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:12:\"header-alert\";i:2;s:14:\"is-sticky-hide\";}}}i:1;a:1:{i:0;s:17:\"visibility:hidden\";}}i:1084;a:2:{i:0;a:1:{s:12:\".top-site-ad\";a:1:{i:1;a:1:{i:0;s:11:\"top-site-ad\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:11:\"height:auto\";i:4;s:17:\"text-align:center\";i:5;s:54:\"background-color:var(--top-site-bg,var(--flex-gray-7))\";}}i:1085;a:2:{i:0;a:1:{s:32:\".yes-hd-transparent .top-site-ad\";a:1:{i:1;a:2:{i:0;s:18:\"yes-hd-transparent\";i:1;s:11:\"top-site-ad\";}}}i:1;a:1:{i:0;s:43:\"background-color:var(--top-site-bg,#141519)\";}}i:1086;a:2:{i:0;a:1:{s:35:\".top-site-ad.is-image.yes-animation\";a:1:{i:1;a:3:{i:0;s:11:\"top-site-ad\";i:1;s:8:\"is-image\";i:2;s:13:\"yes-animation\";}}}i:1;a:4:{i:0;s:14:\"position:fixed\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:auto\";}}i:1087;a:2:{i:0;a:1:{s:46:\".admin-bar .top-site-ad.is-image.yes-animation\";a:1:{i:1;a:4:{i:0;s:9:\"admin-bar\";i:1;s:11:\"top-site-ad\";i:2;s:8:\"is-image\";i:3;s:13:\"yes-animation\";}}}i:1;a:1:{i:0;s:8:\"top:32px\";}}i:1088;a:2:{i:0;a:1:{s:29:\".top-site-ad:not(.no-spacing)\";a:1:{i:1;a:1:{i:0;s:11:\"top-site-ad\";}}}i:1;a:2:{i:0;s:16:\"padding-top:15px\";i:1;s:19:\"padding-bottom:15px\";}}i:1089;a:2:{i:0;a:1:{s:37:\".top-site-ad.no-spacing .edge-padding\";a:1:{i:1;a:3:{i:0;s:11:\"top-site-ad\";i:1;s:10:\"no-spacing\";i:2;s:12:\"edge-padding\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:14:\"padding-left:0\";}}i:1090;a:2:{i:0;a:1:{s:22:\".top-site-ad .ad-image\";a:1:{i:1;a:2:{i:0;s:11:\"top-site-ad\";i:1;s:8:\"ad-image\";}}}i:1;a:1:{i:0;s:15:\"border-radius:0\";}}i:1091;a:2:{i:0;a:1:{s:15:\"#signup-content\";a:1:{i:2;a:1:{i:0;s:14:\"signup-content\";}}}i:1;a:2:{i:0;s:15:\"max-width:720px\";i:1;s:17:\"margin:100px auto\";}}i:1092;a:2:{i:0;a:1:{s:15:\".mu_register h2\";a:2:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--h1-fsize)\";i:1;s:18:\"margin-bottom:1rem\";i:2;s:17:\"text-align:center\";}}i:1093;a:2:{i:0;a:1:{s:24:\".wp-signup-container > p\";a:2:{i:1;a:1:{i:0;s:19:\"wp-signup-container\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:17:\"text-align:center\";i:1;s:21:\"margin-block-end:1rem\";}}i:1094;a:2:{i:0;a:1:{s:22:\".mu_register .mu_alert\";a:1:{i:1;a:2:{i:0;s:11:\"mu_register\";i:1;s:8:\"mu_alert\";}}}i:1;a:4:{i:0;s:17:\"font-style:normal\";i:1;s:18:\"margin-bottom:20px\";i:2;s:12:\"padding:20px\";i:3;s:28:\"border-radius:var(--round-7)\";}}i:1095;a:2:{i:0;a:1:{s:17:\".mu_register form\";a:2:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:5:{i:0;s:15:\"max-width:460px\";i:1;s:11:\"margin:auto\";i:2;s:27:\"padding:20px 40px 50px 40px\";i:3;s:36:\"border:1px solid var(--flex-gray-15)\";i:4;s:28:\"border-radius:var(--round-7)\";}}i:1096;a:2:{i:0;a:3:{s:34:\"#signup-content .mu_register label\";a:3:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:5:\"label\";}}s:35:\"#signup-content .mu_register legend\";a:3:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:6:\"legend\";}}s:43:\"#signup-content .mu_register .label-heading\";a:2:{i:1;a:2:{i:0;s:11:\"mu_register\";i:1;s:13:\"label-heading\";}i:2;a:1:{i:0;s:14:\"signup-content\";}}}i:1;a:1:{i:0;s:15:\"margin:20px 0 0\";}}i:1097;a:2:{i:0;a:1:{s:34:\"#signup-content .mu_register label\";a:3:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:18:\"font-weight:normal\";}}i:1098;a:2:{i:0;a:2:{s:23:\".mu_register legend + p\";a:2:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:0;a:2:{i:0;s:6:\"legend\";i:1;s:1:\"p\";}}s:22:\".mu_register input + p\";a:2:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:0;a:2:{i:0;s:5:\"input\";i:1;s:1:\"p\";}}}i:1;a:2:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:1099;a:2:{i:0;a:1:{s:34:\"#signup-content .mu_register input\";a:3:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:14:\"font-size:1rem\";}}i:1100;a:2:{i:0;a:1:{s:49:\"#signup-content .mu_register input[type=\'submit\']\";a:4:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:15:\"margin-top:20px\";}}i:1101;a:2:{i:0;a:1:{s:10:\".p-overlay\";a:1:{i:1;a:1:{i:0;s:9:\"p-overlay\";}}}i:1;a:1:{i:0;s:17:\"--el-spacing:10px\";}}i:1102;a:2:{i:0;a:3:{s:28:\".p-wrap > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:6:\"p-wrap\";}}s:30:\".grid-box > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:8:\"grid-box\";}}s:31:\".p-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:31:\"margin-bottom:var(--el-spacing)\";}}i:1103;a:2:{i:0;a:2:{s:8:\".p-small\";a:1:{i:1;a:1:{i:0;s:7:\"p-small\";}}s:25:\".is-mega-category .p-wrap\";a:1:{i:1;a:2:{i:0;s:16:\"is-mega-category\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:16:\"--el-spacing:7px\";}}i:1104;a:2:{i:0;a:1:{s:9:\".grid-box\";a:1:{i:1;a:1:{i:0;s:8:\"grid-box\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:45:\"padding-bottom:calc(var(--box-spacing) + 5px)\";i:3;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1105;a:2:{i:0;a:1:{s:21:\".grid-box .p-featured\";a:1:{i:1;a:2:{i:0;s:8:\"grid-box\";i:1;s:10:\"p-featured\";}}}i:1;a:2:{i:0;s:28:\"border-bottom-right-radius:0\";i:1;s:27:\"border-bottom-left-radius:0\";}}i:1106;a:2:{i:0;a:1:{s:9:\".list-box\";a:1:{i:1;a:1:{i:0;s:8:\"list-box\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1107;a:2:{i:0;a:2:{s:28:\".box-border .grid-box:before\";a:1:{i:1;a:2:{i:0;s:10:\"box-border\";i:1;s:8:\"grid-box\";}}s:28:\".box-border .list-box:before\";a:1:{i:1;a:2:{i:0;s:10:\"box-border\";i:1;s:8:\"list-box\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:5\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:16:\"border:1px solid\";i:9;s:68:\"border-color:var(--box-color,var(--default-box,var(--flex-gray-15)))\";i:10;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1108;a:2:{i:0;a:2:{s:17:\".box-bg .grid-box\";a:1:{i:1;a:2:{i:0;s:6:\"box-bg\";i:1;s:8:\"grid-box\";}}s:17:\".box-bg .list-box\";a:1:{i:1;a:2:{i:0;s:6:\"box-bg\";i:1;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:71:\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\";}}i:1109;a:2:{i:0;a:2:{s:21:\".box-shadow .grid-box\";a:1:{i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"grid-box\";}}s:21:\".box-shadow .list-box\";a:1:{i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"list-box\";}}}i:1;a:2:{i:0;s:64:\"background-color:var(--box-color,var(--default-box,transparent))\";i:1;s:37:\"box-shadow:0 4px 20px var(--shadow-7)\";}}i:1110;a:2:{i:0;a:4:{s:41:\"[data-theme=\'dark\'] .box-shadow .grid-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"grid-box\";}}s:35:\".light-scheme .box-shadow .grid-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-shadow\";i:2;s:8:\"grid-box\";}}s:41:\"[data-theme=\'dark\'] .box-shadow .list-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"list-box\";}}s:35:\".light-scheme .box-shadow .list-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-shadow\";i:2;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:35:\"--box-shadow-color:var(--shadow-12)\";}}i:1111;a:2:{i:0;a:4:{s:48:\"[data-theme=\'dark\'] .box-border .grid-box:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-border\";i:1;s:8:\"grid-box\";}}s:42:\".light-scheme .box-border .grid-box:before\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-border\";i:2;s:8:\"grid-box\";}}s:48:\"[data-theme=\'dark\'] .box-border .list-box:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-border\";i:1;s:8:\"list-box\";}}s:42:\".light-scheme .box-border .list-box:before\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-border\";i:2;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:78:\"border-color:var(--dark-box-color,var(--default-dark-box,var(--flex-gray-15)))\";}}i:1112;a:2:{i:0;a:4:{s:37:\"[data-theme=\'dark\'] .box-bg .grid-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"box-bg\";i:1;s:8:\"grid-box\";}}s:31:\".light-scheme .box-bg .grid-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:6:\"box-bg\";i:2;s:8:\"grid-box\";}}s:37:\"[data-theme=\'dark\'] .box-bg .list-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"box-bg\";i:1;s:8:\"list-box\";}}s:31:\".light-scheme .box-bg .list-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:6:\"box-bg\";i:2;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:81:\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\";}}i:1113;a:2:{i:0;a:4:{s:41:\"[data-theme=\'dark\'] .box-shadow .grid-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"grid-box\";}}s:35:\".light-scheme .box-shadow .grid-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-shadow\";i:2;s:8:\"grid-box\";}}s:41:\"[data-theme=\'dark\'] .box-shadow .list-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"list-box\";}}s:35:\".light-scheme .box-shadow .list-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-shadow\";i:2;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:74:\"background-color:var(--dark-box-color,var(--default-dark-box,transparent))\";}}i:1114;a:2:{i:0;a:1:{s:31:\".grid-box > *:not(.feat-holder)\";a:1:{i:1;a:1:{i:0;s:8:\"grid-box\";}}}i:1;a:2:{i:0;s:31:\"margin-right:var(--box-spacing)\";i:1;s:30:\"margin-left:var(--box-spacing)\";}}i:1115;a:2:{i:0;a:1:{s:22:\".grid-box .feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"grid-box\";i:1;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:10:\"z-index:10\";}}i:1116;a:2:{i:0;a:1:{s:11:\".counter-el\";a:1:{i:1;a:1:{i:0;s:10:\"counter-el\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:31:\"counter-increment:trend-counter\";}}i:1117;a:2:{i:0;a:1:{s:18:\".counter-el:before\";a:1:{i:1;a:1:{i:0;s:10:\"counter-el\";}}}i:1;a:17:{i:0;s:28:\"font-family:var(--h2-family)\";i:1;s:36:\"font-size:var(--counter-size,3.5rem)\";i:2;s:29:\"font-weight:var(--h2-fweight)\";i:3;s:27:\"font-style:var(--h2-fstyle)\";i:4;s:13:\"line-height:1\";i:5;s:17:\"position:absolute\";i:6;s:5:\"top:0\";i:7;s:10:\"right:auto\";i:8;s:11:\"bottom:auto\";i:9;s:6:\"left:0\";i:10;s:13:\"display:block\";i:11;s:16:\"min-width:1.05em\";i:12;s:51:\"content:counter(trend-counter,decimal-leading-zero)\";i:13;s:31:\"letter-spacing:var(--h2-fspace)\";i:14;s:19:\"pointer-events:none\";i:15;s:34:\"opacity:var(--counter-opacity,.15)\";i:16;s:39:\"color:var(--counter-color,currentColor)\";}}i:1118;a:2:{i:0;a:1:{s:27:\".p-top + .counter-el:before\";a:1:{i:1;a:2:{i:0;s:5:\"p-top\";i:1;s:10:\"counter-el\";}}}i:1;a:1:{i:0;s:11:\"top:-1.5rem\";}}i:1119;a:2:{i:0;a:1:{s:37:\".is-counter-inline .counter-el:before\";a:1:{i:1;a:2:{i:0;s:17:\"is-counter-inline\";i:1;s:10:\"counter-el\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:11:\"bottom:auto\";i:4;s:9:\"left:auto\";i:5;s:14:\"display:inline\";i:6;s:16:\"padding-left:7px\";i:7;s:9:\"opacity:1\";i:8;s:41:\"color:var(--counter-color,var(--g-color))\";}}i:1120;a:2:{i:0;a:1:{s:12:\".feat-holder\";a:1:{i:1;a:1:{i:0;s:11:\"feat-holder\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:14:\"max-width:100%\";}}i:1121;a:2:{i:0;a:2:{s:6:\".p-top\";a:1:{i:1;a:1:{i:0;s:5:\"p-top\";}}s:13:\".p-categories\";a:1:{i:1;a:1:{i:0;s:12:\"p-categories\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:11:\"flex-grow:1\";i:4;s:7:\"gap:3px\";}}i:1122;a:2:{i:0;a:1:{s:20:\".p-top .p-categories\";a:1:{i:1;a:2:{i:0;s:5:\"p-top\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:0\";}}i:1123;a:2:{i:0;a:1:{s:26:\".p-format-inline .p-format\";a:1:{i:1;a:2:{i:0;s:15:\"p-format-inline\";i:1;s:8:\"p-format\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:11:\"height:100%\";i:4;s:16:\"margin-right:2px\";i:5;s:13:\"padding:0 5px\";i:6;s:28:\"border-radius:var(--round-3)\";}}i:1124;a:2:{i:0;a:2:{s:37:\".ecat-bg-3 .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-3\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}s:39:\".ecat-border .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:11:\"ecat-border\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:20:\"border-radius:9999px\";}}i:1125;a:2:{i:0;a:1:{s:41:\".p-format-inline .p-format .gallery-count\";a:1:{i:1;a:3:{i:0;s:15:\"p-format-inline\";i:1;s:8:\"p-format\";i:2;s:13:\"gallery-count\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1126;a:2:{i:0;a:1:{s:28:\".p-format-inline .p-format i\";a:2:{i:1;a:2:{i:0;s:15:\"p-format-inline\";i:1;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"font-size:1em\";}}i:1127;a:2:{i:0;a:1:{s:11:\".p-featured\";a:1:{i:1;a:1:{i:0;s:10:\"p-featured\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:46:\"padding-bottom:calc(var(--feat-ratio,60) * 1%)\";i:4;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1128;a:2:{i:0;a:2:{s:35:\".hovering-scale .p-featured amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"hovering-scale\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:36:\".hovering-scale .p-featured amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"hovering-scale\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:54:\"-webkit-transition:-webkit-transform .4s var(--timing)\";i:1;s:38:\"transition:transform .4s var(--timing)\";}}i:1129;a:2:{i:0;a:2:{s:32:\".hovering-bw .p-featured amp-img\";a:2:{i:1;a:2:{i:0;s:11:\"hovering-bw\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:33:\".hovering-bw .p-featured amp-anim\";a:2:{i:1;a:2:{i:0;s:11:\"hovering-bw\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:28:\"-webkit-filter:grayscale(0%)\";i:3;s:20:\"filter:grayscale(0%)\";}}i:1130;a:2:{i:0;a:2:{s:39:\".hovering-bw-invert .p-featured amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"hovering-bw-invert\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:40:\".hovering-bw-invert .p-featured amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"hovering-bw-invert\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:30:\"-webkit-filter:grayscale(100%)\";i:3;s:22:\"filter:grayscale(100%)\";}}i:1131;a:2:{i:0;a:2:{s:34:\".hovering-fade .p-featured amp-img\";a:2:{i:1;a:2:{i:0;s:13:\"hovering-fade\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".hovering-fade .p-featured amp-anim\";a:2:{i:1;a:2:{i:0;s:13:\"hovering-fade\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";}}i:1132;a:2:{i:0;a:2:{s:49:\".hovering-scale .p-wrap:hover .p-featured amp-img\";a:2:{i:1;a:3:{i:0;s:14:\"hovering-scale\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:50:\".hovering-scale .p-wrap:hover .p-featured amp-anim\";a:2:{i:1;a:3:{i:0;s:14:\"hovering-scale\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:29:\"-webkit-transform:scale(1.05)\";i:1;s:21:\"transform:scale(1.05)\";}}i:1133;a:2:{i:0;a:2:{s:48:\".hovering-fade .p-wrap:hover .p-featured amp-img\";a:2:{i:1;a:3:{i:0;s:13:\"hovering-fade\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:49:\".hovering-fade .p-wrap:hover .p-featured amp-anim\";a:2:{i:1;a:3:{i:0;s:13:\"hovering-fade\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1134;a:2:{i:0;a:2:{s:46:\".hovering-bw .p-wrap:hover .p-featured amp-img\";a:2:{i:1;a:3:{i:0;s:11:\"hovering-bw\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".hovering-bw .p-wrap:hover .p-featured amp-anim\";a:2:{i:1;a:3:{i:0;s:11:\"hovering-bw\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:30:\"-webkit-filter:grayscale(100%)\";i:1;s:22:\"filter:grayscale(100%)\";}}i:1135;a:2:{i:0;a:2:{s:53:\".hovering-bw-invert .p-wrap:hover .p-featured amp-img\";a:2:{i:1;a:3:{i:0;s:18:\"hovering-bw-invert\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:54:\".hovering-bw-invert .p-wrap:hover .p-featured amp-anim\";a:2:{i:1;a:3:{i:0;s:18:\"hovering-bw-invert\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:28:\"-webkit-filter:grayscale(0%)\";i:1;s:20:\"filter:grayscale(0%)\";}}i:1136;a:2:{i:0;a:1:{s:33:\"[class*=\'p-overlay-\'] .p-featured\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:10:\"p-featured\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:15:\"border-radius:0\";}}i:1137;a:2:{i:0;a:1:{s:44:\".p-center [class*=\'p-overlay-\'] .entry-title\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:11:\"entry-title\";}}}i:1;a:3:{i:0;s:32:\"max-width:var(--rb-width,1240px)\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:1138;a:2:{i:0;a:1:{s:46:\".p-center [class*=\'p-overlay-\'] .entry-summary\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:13:\"entry-summary\";}}}i:1;a:3:{i:0;s:37:\"max-width:var(--rb-small-width,860px)\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:1139;a:2:{i:0;a:1:{s:20:\".p-featured.ratio-v1\";a:1:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:8:\"ratio-v1\";}}}i:1;a:1:{i:0;s:46:\"padding-bottom:calc(var(--feat-ratio,75) * 1%)\";}}i:1140;a:2:{i:0;a:1:{s:20:\".p-featured.ratio-v2\";a:1:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:8:\"ratio-v2\";}}}i:1;a:1:{i:0;s:46:\"padding-bottom:calc(var(--feat-ratio,85) * 1%)\";}}i:1141;a:2:{i:0;a:1:{s:19:\".p-featured.ratio-q\";a:1:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:7:\"ratio-q\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:100%\";}}i:1142;a:2:{i:0;a:1:{s:14:\".preview-video\";a:1:{i:1;a:1:{i:0;s:13:\"preview-video\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:2\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:none\";i:7;s:16:\"overflow:inherit\";i:8;s:10:\"width:100%\";i:9;s:11:\"height:100%\";i:10;s:19:\"pointer-events:none\";i:11;s:16:\"object-fit:cover\";}}i:1143;a:2:{i:0;a:2:{s:24:\".preview-video amp-video\";a:2:{i:1;a:1:{i:0;s:13:\"preview-video\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:26:\".preview-video amp-youtube\";a:2:{i:1;a:1:{i:0;s:13:\"preview-video\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:11:\"height:100%\";i:3;s:19:\"pointer-events:none\";i:4;s:15:\"object-fit:none\";}}i:1144;a:2:{i:0;a:1:{s:28:\".show-preview .preview-video\";a:1:{i:1;a:2:{i:0;s:12:\"show-preview\";i:1;s:13:\"preview-video\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1145;a:2:{i:0;a:1:{s:8:\".p-flink\";a:1:{i:1;a:1:{i:0;s:7:\"p-flink\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";}}i:1146;a:2:{i:0;a:6:{s:32:\".p-featured amp-img.featured-img\";a:2:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:12:\"featured-img\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:33:\".p-featured amp-anim.featured-img\";a:2:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:12:\"featured-img\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:24:\".i-ratio .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:7:\"i-ratio\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:25:\".i-ratio .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:7:\"i-ratio\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:19:\".p-featured amp-img\";a:2:{i:1;a:1:{i:0;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:20:\".p-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:8:\"margin:0\";i:8;s:16:\"object-fit:cover\";i:9;s:43:\"object-position:var(--feat-position,center)\";}}i:1147;a:2:{i:0;a:2:{s:47:\".block-wrap:not(.p-center) .p-meta.has-bookmark\";a:1:{i:1;a:3:{i:0;s:10:\"block-wrap\";i:1;s:6:\"p-meta\";i:2;s:12:\"has-bookmark\";}}s:52:\".block-wrap:not(.p-center) .review-meta.has-bookmark\";a:1:{i:1;a:3:{i:0;s:10:\"block-wrap\";i:1;s:11:\"review-meta\";i:2;s:12:\"has-bookmark\";}}}i:1;a:1:{i:0;s:17:\"padding-left:25px\";}}i:1148;a:2:{i:0;a:1:{s:7:\".p-meta\";a:1:{i:1;a:1:{i:0;s:6:\"p-meta\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:1149;a:2:{i:0;a:1:{s:11:\".meta-inner\";a:1:{i:1;a:1:{i:0;s:10:\"meta-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:13:\"gap:.1em .7em\";}}i:1150;a:2:{i:0;a:1:{s:17:\".p-center .p-meta\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:6:\"p-meta\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1151;a:2:{i:0;a:3:{s:17:\".p-center .p-meta\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:6:\"p-meta\";}}s:21:\".p-center .meta-inner\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:10:\"meta-inner\";}}s:18:\".p-center .meta-el\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:7:\"meta-el\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1152;a:2:{i:0;a:1:{s:12:\".rb-bookmark\";a:1:{i:1;a:1:{i:0;s:11:\"rb-bookmark\";}}}i:1;a:16:{i:0;s:36:\"font-size:var(--bookmark-fsize,1rem)\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:10\";i:3;s:8:\"top:auto\";i:4;s:10:\"right:auto\";i:5;s:8:\"bottom:0\";i:6;s:6:\"left:0\";i:7;s:12:\"display:flex\";i:8;s:17:\"visibility:hidden\";i:9;s:18:\"align-items:center\";i:10;s:22:\"justify-content:center\";i:11;s:10:\"width:20px\";i:12;s:11:\"height:100%\";i:13;s:14:\"cursor:pointer\";i:14;s:19:\"pointer-events:none\";i:15;s:24:\"color:var(--body-fcolor)\";}}i:1153;a:2:{i:0;a:2:{s:16:\".bookmarked-icon\";a:1:{i:1;a:1:{i:0;s:15:\"bookmarked-icon\";}}s:35:\".bookmarked i:not(.bookmarked-icon)\";a:2:{i:1;a:1:{i:0;s:10:\"bookmarked\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1154;a:2:{i:0;a:1:{s:29:\".bookmarked i.bookmarked-icon\";a:2:{i:1;a:2:{i:0;s:10:\"bookmarked\";i:1;s:15:\"bookmarked-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1155;a:2:{i:0;a:1:{s:14:\".rb-bookmark i\";a:2:{i:1;a:1:{i:0;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:1156;a:2:{i:0;a:1:{s:24:\".rb-bookmark.in-progress\";a:1:{i:1;a:2:{i:0;s:11:\"rb-bookmark\";i:1;s:11:\"in-progress\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:1157;a:2:{i:0;a:1:{s:27:\".meta-bookmark .rb-bookmark\";a:1:{i:1;a:2:{i:0;s:13:\"meta-bookmark\";i:1;s:11:\"rb-bookmark\";}}}i:1;a:8:{i:0;s:11:\"font-size:0\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:8:\"top:auto\";i:4;s:11:\"bottom:auto\";i:5;s:10:\"width:auto\";i:6;s:11:\"height:auto\";i:7;s:13:\"color:inherit\";}}i:1158;a:2:{i:0;a:1:{s:29:\".meta-bookmark .rb-bookmark i\";a:2:{i:1;a:2:{i:0;s:13:\"meta-bookmark\";i:1;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:8:\"margin:0\";}}i:1159;a:2:{i:0;a:1:{s:35:\".meta-bookmark .rb-bookmark:hover i\";a:2:{i:1;a:2:{i:0;s:13:\"meta-bookmark\";i:1;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:20:\"color:var(--g-color)\";i:1;s:27:\"border-color:var(--g-color)\";i:2;s:16:\"text-shadow:none\";}}i:1160;a:2:{i:0;a:1:{s:8:\".meta-el\";a:1:{i:1;a:1:{i:0;s:7:\"meta-el\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:28:\"width:var(--meta-width,auto)\";i:4;s:18:\"gap:max(2px,.35em)\";}}i:1161;a:2:{i:0;a:1:{s:11:\".meta-label\";a:1:{i:1;a:1:{i:0;s:10:\"meta-label\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"gap:max(2px,.35em)\";}}i:1162;a:2:{i:0;a:1:{s:16:\".meta-category a\";a:2:{i:1;a:1:{i:0;s:13:\"meta-category\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"color:var(--cat-highlight,inherit)\";}}i:1163;a:2:{i:0;a:1:{s:20:\".meta-separate:after\";a:1:{i:1;a:1:{i:0;s:13:\"meta-separate\";}}}i:1;a:10:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:1px\";i:2;s:10:\"height:8px\";i:3;s:18:\"margin-right:.35em\";i:4;s:10:\"content:\"\"\";i:5;s:30:\"-webkit-transform:skewX(15deg)\";i:6;s:22:\"transform:skewX(15deg)\";i:7;s:30:\"opacity:var(--meta-style-o,.3)\";i:8;s:35:\"border-radius:var(--meta-style-b,0)\";i:9;s:35:\"background-color:var(--meta-fcolor)\";}}i:1164;a:2:{i:0;a:1:{s:42:\".meta-separate:after:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:13:\"meta-separate\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:1165;a:2:{i:0;a:2:{s:31:\".meta-separate:last-child:after\";a:1:{i:1;a:1:{i:0;s:13:\"meta-separate\";}}s:50:\".has-suffix .meta-separate:nth-last-child(2):after\";a:1:{i:1;a:2:{i:0;s:10:\"has-suffix\";i:1;s:13:\"meta-separate\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1166;a:2:{i:0;a:1:{s:12:\".meta-avatar\";a:1:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:17:\"margin-left:-.1em\";i:2;s:7:\"gap:3px\";}}i:1167;a:2:{i:0;a:2:{s:25:\"body .meta-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:7:\"amp-img\";}}s:26:\"body .meta-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:22px\";i:2;s:11:\"height:22px\";i:3;s:17:\"border-radius:50%\";i:4;s:16:\"object-fit:cover\";}}i:1168;a:2:{i:0;a:2:{s:54:\".meta-avatar.multiple-avatar amp-img:not(:first-child)\";a:2:{i:1;a:2:{i:0;s:11:\"meta-avatar\";i:1;s:15:\"multiple-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:55:\".meta-avatar.multiple-avatar amp-anim:not(:first-child)\";a:2:{i:1;a:2:{i:0;s:11:\"meta-avatar\";i:1;s:15:\"multiple-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:18:\"margin-right:-10px\";}}i:1169;a:2:{i:0;a:2:{s:12:\".meta-avatar\";a:1:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}}s:19:\".meta-avatar + span\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:17:\"--meta-width:auto\";}}i:1170;a:2:{i:0;a:1:{s:10:\".meta-like\";a:1:{i:1;a:1:{i:0;s:9:\"meta-like\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:1171;a:2:{i:0;a:2:{s:35:\".elementor-editor-active .meta-like\";a:1:{i:1;a:2:{i:0;s:23:\"elementor-editor-active\";i:1;s:9:\"meta-like\";}}s:17:\".meta-like.loaded\";a:1:{i:1;a:2:{i:0;s:9:\"meta-like\";i:1;s:6:\"loaded\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:1172;a:2:{i:0;a:1:{s:17:\".meta-like > span\";a:2:{i:1;a:1:{i:0;s:9:\"meta-like\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:11:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:14:\"min-width:42px\";i:5;s:15:\"padding:5px 7px\";i:6;s:14:\"cursor:pointer\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:28:\"border-radius:var(--round-5)\";i:10;s:9:\"gap:.35em\";}}i:1173;a:2:{i:0;a:1:{s:12:\".meta-like i\";a:2:{i:1;a:1:{i:0;s:9:\"meta-like\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:25:\"font-size:calc(1em + 3px)\";}}i:1174;a:2:{i:0;a:1:{s:27:\".el-like.triggered i:before\";a:2:{i:1;a:2:{i:0;s:7:\"el-like\";i:1;s:9:\"triggered\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1175;a:2:{i:0;a:1:{s:30:\".el-dislike.triggered i:before\";a:2:{i:1;a:2:{i:0;s:10:\"el-dislike\";i:1;s:9:\"triggered\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1176;a:2:{i:0;a:1:{s:16:\"span.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1177;a:2:{i:0;a:1:{s:14:\".entry-title i\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:14:\"font-size:.9em\";i:1;s:14:\"display:inline\";i:2;s:16:\"margin-left:.2em\";i:3;s:21:\"vertical-align:middle\";i:4;s:37:\"color:var(--title-color,currentColor)\";}}i:1178;a:2:{i:0;a:1:{s:9:\".live-tag\";a:1:{i:1;a:1:{i:0;s:8:\"live-tag\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:14:\"display:inline\";i:2;s:23:\"vertical-align:baseline\";i:3;s:23:\"color:var(--live-color)\";}}i:1179;a:2:{i:0;a:2:{s:16:\".live-tag:before\";a:1:{i:1;a:1:{i:0;s:8:\"live-tag\";}}s:15:\".live-tag:after\";a:1:{i:1;a:1:{i:0;s:8:\"live-tag\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:1180;a:2:{i:0;a:2:{s:27:\".lmeta-all .live-tag:before\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-all\";i:1;s:8:\"live-tag\";}}s:27:\".lmeta-dot .live-tag:before\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-dot\";i:1;s:8:\"live-tag\";}}}i:1;a:11:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:13:\"font-size:1em\";i:2;s:18:\"font-weight:normal\";i:3;s:17:\"font-style:normal\";i:4;s:19:\"font-variant:normal\";i:5;s:17:\"position:relative\";i:6;s:13:\"content:\"\"\";i:7;s:19:\"text-transform:none\";i:8;s:34:\"-webkit-font-smoothing:antialiased\";i:9;s:33:\"-moz-osx-font-smoothing:grayscale\";i:10;s:10:\"speak:none\";}}i:1181;a:2:{i:0;a:2:{s:27:\".lmeta-all .live-tag:before\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-all\";i:1;s:8:\"live-tag\";}}s:20:\".lmeta-dot .live-tag\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-dot\";i:1;s:8:\"live-tag\";}}}i:1;a:3:{i:0;s:14:\"font-size:.8em\";i:1;s:25:\"margin-left:max(4px,.2em)\";i:2;s:16:\"letter-spacing:0\";}}i:1182;a:2:{i:0;a:1:{s:26:\".lmeta-dot .live-tag:after\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-dot\";i:1;s:8:\"live-tag\";}}}i:1;a:9:{i:0;s:20:\"display:inline-block\";i:1;s:9:\"width:1em\";i:2;s:10:\"height:1em\";i:3;s:17:\"margin-right:-1em\";i:4;s:10:\"content:\"\"\";i:5;s:44:\"animation:liveAnimation 1.5s linear infinite\";i:6;s:19:\"pointer-events:none\";i:7;s:30:\"border:.2em solid currentColor\";i:8;s:17:\"border-radius:50%\";}}i:1183;a:2:{i:0;a:1:{s:6:\".p-url\";a:1:{i:1;a:1:{i:0;s:5:\"p-url\";}}}i:1;a:5:{i:0;s:17:\"font-size:inherit\";i:1;s:19:\"line-height:inherit\";i:2;s:17:\"position:relative\";i:3;s:32:\"color:var(--title-color,inherit)\";i:4;s:25:\"text-underline-offset:1px\";}}i:1184;a:2:{i:0;a:1:{s:17:\".has-index:before\";a:1:{i:1;a:1:{i:0;s:9:\"has-index\";}}}i:1;a:2:{i:0;s:14:\"display:inline\";i:1;s:24:\"content:attr(data-index)\";}}i:1185;a:2:{i:0;a:2:{s:29:\".sticky .entry-title a:before\";a:2:{i:1;a:2:{i:0;s:6:\"sticky\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".sticky .s-title:before\";a:1:{i:1;a:2:{i:0;s:6:\"sticky\";i:1;s:7:\"s-title\";}}}i:1;a:6:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:13:\"font-size:1em\";i:2;s:16:\"margin-left:.3em\";i:3;s:9:\"padding:0\";i:4;s:13:\"color:inherit\";i:5;s:15:\"background:none\";}}i:1186;a:2:{i:0;a:2:{s:51:\".sticky .entry-title a:before:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:6:\"sticky\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"a\";}}s:45:\".sticky .s-title:before:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:6:\"sticky\";i:1;s:7:\"s-title\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1187;a:2:{i:0;a:3:{s:23:\".is-meta .meta-author a\";a:2:{i:1;a:2:{i:0;s:7:\"is-meta\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".meta-category a\";a:2:{i:1;a:1:{i:0;s:13:\"meta-category\";}i:0;a:1:{i:0;s:1:\"a\";}}s:19:\".breadcrumb-inner a\";a:2:{i:1;a:1:{i:0;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:33:\"text-decoration-color:transparent\";i:3;s:30:\"text-decoration-line:underline\";i:4;s:25:\"text-underline-offset:1px\";}}i:1188;a:2:{i:0;a:4:{s:27:\".single-meta .meta-author a\";a:2:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".is-meta a:hover\";a:2:{i:1;a:1:{i:0;s:7:\"is-meta\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".sponsor-link:hover .is-text\";a:1:{i:1;a:2:{i:0;s:12:\"sponsor-link\";i:1;s:7:\"is-text\";}}s:25:\".breadcrumb-inner a:hover\";a:2:{i:1;a:1:{i:0;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"text-decoration:underline solid\";}}i:1189;a:2:{i:0;a:1:{s:33:\".name-text .nname-info .nice-name\";a:1:{i:1;a:3:{i:0;s:9:\"name-text\";i:1;s:10:\"nname-info\";i:2;s:9:\"nice-name\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:1190;a:2:{i:0;a:2:{s:33:\".single-meta .meta-author a:hover\";a:2:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\"a.nice-name:hover\";a:2:{i:1;a:1:{i:0;s:9:\"nice-name\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1191;a:2:{i:0;a:1:{s:12:\".cfield-meta\";a:1:{i:1;a:1:{i:0;s:11:\"cfield-meta\";}}}i:1;a:6:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:42:\"color:var(--meta-color,var(--meta-fcolor))\";i:5;s:27:\"gap:var(--meta-spacing,3px)\";}}i:1192;a:2:{i:0;a:1:{s:10:\".meta-icon\";a:1:{i:1;a:1:{i:0;s:9:\"meta-icon\";}}}i:1;a:2:{i:0;s:39:\"font-size:var(--meta-icon-size,inherit)\";i:1;s:41:\"color:var(--meta-icon-color,currentColor)\";}}i:1193;a:2:{i:0;a:1:{s:14:\".meta-icon svg\";a:2:{i:1;a:1:{i:0;s:9:\"meta-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:3:{i:0;s:9:\"width:1em\";i:1;s:10:\"height:1em\";i:2;s:17:\"fill:currentColor\";}}i:1194;a:2:{i:0;a:1:{s:15:\".post-edit-link\";a:1:{i:1;a:1:{i:0;s:14:\"post-edit-link\";}}}i:1;a:13:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:12:\"z-index:9999\";i:4;s:5:\"top:0\";i:5;s:9:\"left:10px\";i:6;s:13:\"display:block\";i:7;s:17:\"visibility:hidden\";i:8;s:11:\"padding:5px\";i:9;s:32:\"-webkit-transition:var(--effect)\";i:10;s:24:\"transition:var(--effect)\";i:11;s:9:\"opacity:0\";i:12;s:21:\"background-color:#333\";}}i:1195;a:2:{i:0;a:1:{s:35:\".post-edit-link:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:14:\"post-edit-link\";}}}i:1;a:1:{i:0;s:10:\"color:#fff\";}}i:1196;a:2:{i:0;a:1:{s:28:\".post-slider .post-edit-link\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:14:\"post-edit-link\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:9:\"left:auto\";}}i:1197;a:2:{i:0;a:2:{s:29:\".p-wrap:hover .post-edit-link\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:14:\"post-edit-link\";}}s:34:\".holder-wrap:hover .post-edit-link\";a:1:{i:1;a:2:{i:0;s:11:\"holder-wrap\";i:1;s:14:\"post-edit-link\";}}}i:1;a:2:{i:0;s:18:\"visibility:visible\";i:1;s:9:\"opacity:1\";}}i:1198;a:2:{i:0;a:1:{s:21:\".post-edit-link:hover\";a:1:{i:1;a:1:{i:0;s:14:\"post-edit-link\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:1199;a:2:{i:0;a:1:{s:17:\".p-format-overlay\";a:1:{i:1;a:1:{i:0;s:16:\"p-format-overlay\";}}}i:1;a:10:{i:0;s:13:\"line-height:0\";i:1;s:17:\"position:absolute\";i:2;s:9:\"z-index:2\";i:3;s:5:\"top:0\";i:4;s:11:\"bottom:auto\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:20:\"align-items:flex-end\";i:8;s:24:\"justify-content:flex-end\";i:9;s:19:\"pointer-events:none\";}}i:1200;a:2:{i:0;a:1:{s:11:\".p-format i\";a:2:{i:1;a:1:{i:0;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:17:\"font-size:inherit\";i:1;s:13:\"line-height:1\";i:2;s:13:\"display:block\";}}i:1201;a:2:{i:0;a:1:{s:20:\".p-format .rbi-video\";a:1:{i:1;a:2:{i:0;s:8:\"p-format\";i:1;s:9:\"rbi-video\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(1.1)\";i:1;s:20:\"transform:scale(1.1)\";}}i:1202;a:2:{i:0;a:1:{s:37:\".p-format-overlay.format-style-bottom\";a:1:{i:1;a:2:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-bottom\";}}}i:1;a:5:{i:0;s:11:\"z-index:100\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";}}i:1203;a:2:{i:0;a:1:{s:34:\".p-format-overlay.format-style-top\";a:1:{i:1;a:2:{i:0;s:16:\"p-format-overlay\";i:1;s:16:\"format-style-top\";}}}i:1;a:1:{i:0;s:10:\"z-index:11\";}}i:1204;a:2:{i:0;a:1:{s:47:\".p-format-overlay.format-style-bottom .p-format\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-bottom\";i:2;s:8:\"p-format\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:23:\"padding:7px 7px 5px 5px\";i:2;s:24:\"color:var(--body-fcolor)\";i:3;s:23:\"border-radius:0 50% 0 0\";i:4;s:35:\"background-color:var(--solid-white)\";}}i:1205;a:2:{i:0;a:1:{s:48:\".box-bg .grid-box .format-style-bottom .p-format\";a:1:{i:1;a:4:{i:0;s:6:\"box-bg\";i:1;s:8:\"grid-box\";i:2;s:19:\"format-style-bottom\";i:3;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:71:\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\";}}i:1206;a:2:{i:0;a:2:{s:68:\"[data-theme=\'dark\'] .box-bg .grid-box .format-style-bottom .p-format\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:4:{i:0;s:6:\"box-bg\";i:1;s:8:\"grid-box\";i:2;s:19:\"format-style-bottom\";i:3;s:8:\"p-format\";}}s:62:\".light-scheme .box-bg .grid-box .format-style-bottom .p-format\";a:1:{i:1;a:5:{i:0;s:12:\"light-scheme\";i:1;s:6:\"box-bg\";i:2;s:8:\"grid-box\";i:3;s:19:\"format-style-bottom\";i:4;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:81:\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\";}}i:1207;a:2:{i:0;a:1:{s:30:\".format-style-bottom .p-format\";a:1:{i:1;a:2:{i:0;s:19:\"format-style-bottom\";i:1;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:14:\"font-size:20px\";}}i:1208;a:2:{i:0;a:1:{s:14:\".gallery-count\";a:1:{i:1;a:1:{i:0;s:13:\"gallery-count\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:absolute\";i:2;s:5:\"top:0\";i:3;s:6:\"left:0\";i:4;s:11:\"padding:4px\";}}i:1209;a:2:{i:0;a:1:{s:35:\".format-style-bottom .gallery-count\";a:1:{i:1;a:2:{i:0;s:19:\"format-style-bottom\";i:1;s:13:\"gallery-count\";}}}i:1;a:12:{i:0;s:14:\"font-size:10px\";i:1;s:16:\"line-height:14px\";i:2;s:7:\"top:2px\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";i:5;s:10:\"width:14px\";i:6;s:11:\"height:14px\";i:7;s:9:\"padding:0\";i:8;s:17:\"text-align:center\";i:9;s:19:\"color:var(--awhite)\";i:10;s:17:\"border-radius:50%\";i:11;s:31:\"background-color:var(--g-color)\";}}i:1210;a:2:{i:0;a:1:{s:34:\".p-format-overlay.format-style-top\";a:1:{i:1;a:2:{i:0;s:16:\"p-format-overlay\";i:1;s:16:\"format-style-top\";}}}i:1;a:2:{i:0;s:14:\"font-size:26px\";i:1;s:7:\"right:0\";}}i:1211;a:2:{i:0;a:1:{s:37:\".p-format-overlay.format-style-center\";a:1:{i:1;a:2:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-center\";}}}i:1;a:9:{i:0;s:7:\"top:50%\";i:1;s:9:\"right:50%\";i:2;s:9:\"left:auto\";i:3;s:18:\"align-items:center\";i:4;s:22:\"justify-content:center\";i:5;s:10:\"width:60px\";i:6;s:11:\"height:60px\";i:7;s:16:\"margin-top:-30px\";i:8;s:18:\"margin-right:-30px\";}}i:1212;a:2:{i:0;a:1:{s:47:\".p-format-overlay.format-style-center .p-format\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-center\";i:2;s:8:\"p-format\";}}}i:1;a:4:{i:0;s:14:\"font-size:40px\";i:1;s:19:\"display:inline-flex\";i:2;s:28:\"background-color:transparent\";i:3;s:36:\"text-shadow:0 0 10px rgba(0,0,0,.25)\";}}i:1213;a:2:{i:0;a:1:{s:44:\".p-format-overlay.format-style-top .p-format\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:16:\"format-style-top\";i:2;s:8:\"p-format\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:12:\"padding:.3em\";}}i:1214;a:2:{i:0;a:1:{s:50:\".p-format-overlay.format-style-top .p-format:after\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:16:\"format-style-top\";i:2;s:8:\"p-format\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";i:4;s:10:\"height:3px\";i:5;s:10:\"content:\"\"\";}}i:1215;a:2:{i:0;a:1:{s:52:\".p-format-overlay.format-style-center .gallery-count\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-center\";i:2;s:13:\"gallery-count\";}}}i:1;a:7:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:17:\"position:relative\";i:2;s:8:\"top:auto\";i:3;s:9:\"left:auto\";i:4;s:19:\"display:inline-flex\";i:5;s:26:\"justify-content:flex-start\";i:6;s:17:\"margin-top:-.75em\";}}i:1216;a:2:{i:0;a:1:{s:33:\".format-style-top .p-format:after\";a:1:{i:1;a:2:{i:0;s:16:\"format-style-top\";i:1;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--video-color)\";}}i:1217;a:2:{i:0;a:2:{s:24:\".p-format.format-gallery\";a:1:{i:1;a:2:{i:0;s:8:\"p-format\";i:1;s:14:\"format-gallery\";}}s:48:\".format-style-top .p-format.format-gallery:after\";a:1:{i:1;a:3:{i:0;s:16:\"format-style-top\";i:1;s:8:\"p-format\";i:2;s:14:\"format-gallery\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--gallery-color)\";}}i:1218;a:2:{i:0;a:2:{s:22:\".p-format.format-audio\";a:1:{i:1;a:2:{i:0;s:8:\"p-format\";i:1;s:12:\"format-audio\";}}s:46:\".format-style-top .p-format.format-audio:after\";a:1:{i:1;a:3:{i:0;s:16:\"format-style-top\";i:1;s:8:\"p-format\";i:2;s:12:\"format-audio\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--audio-color)\";}}i:1219;a:2:{i:0;a:1:{s:32:\".format-style-top .gallery-count\";a:1:{i:1;a:2:{i:0;s:16:\"format-style-top\";i:1;s:13:\"gallery-count\";}}}i:1;a:3:{i:0;s:15:\"font-weight:700\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:24:\"background-color:inherit\";}}i:1220;a:2:{i:0;a:1:{s:11:\".p-readmore\";a:1:{i:1;a:1:{i:0;s:10:\"p-readmore\";}}}i:1;a:9:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:19:\"padding:.75em 1.5em\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:31:\"border:1px solid var(--g-color)\";i:8;s:28:\"border-radius:var(--round-3)\";}}i:1221;a:2:{i:0;a:2:{s:13:\".p-readmore i\";a:2:{i:1;a:1:{i:0;s:10:\"p-readmore\";}i:0;a:1:{i:0;s:1:\"i\";}}s:20:\".pagination-simple i\";a:2:{i:1;a:1:{i:0;s:17:\"pagination-simple\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:13:\"line-height:0\";i:2;s:17:\"margin-right:.5em\";i:3;s:46:\"-webkit-transition:transform .2s var(--timing)\";i:4;s:38:\"transition:transform .2s var(--timing)\";}}i:1222;a:2:{i:0;a:1:{s:21:\".is-rm-simple .p-link\";a:1:{i:1;a:2:{i:0;s:12:\"is-rm-simple\";i:1;s:6:\"p-link\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:13:\"padding-top:0\";}}i:1223;a:2:{i:0;a:1:{s:25:\".is-rm-simple .p-readmore\";a:1:{i:1;a:2:{i:0;s:12:\"is-rm-simple\";i:1;s:10:\"p-readmore\";}}}i:1;a:3:{i:0;s:19:\"line-height:inherit\";i:1;s:9:\"padding:0\";i:2;s:11:\"border:none\";}}i:1224;a:2:{i:0;a:1:{s:21:\".is-rm-bg .p-readmore\";a:1:{i:1;a:2:{i:0;s:8:\"is-rm-bg\";i:1;s:10:\"p-readmore\";}}}i:1;a:3:{i:0;s:19:\"color:var(--awhite)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:25:\"background:var(--g-color)\";}}i:1225;a:2:{i:0;a:1:{s:31:\".is-rm-simple .p-readmore:hover\";a:1:{i:1;a:2:{i:0;s:12:\"is-rm-simple\";i:1;s:10:\"p-readmore\";}}}i:1;a:3:{i:0;s:20:\"color:var(--g-color)\";i:1;s:15:\"background:none\";i:2;s:15:\"box-shadow:none\";}}i:1226;a:2:{i:0;a:1:{s:34:\".is-rm-simple .p-readmore i:before\";a:2:{i:1;a:2:{i:0;s:12:\"is-rm-simple\";i:1;s:10:\"p-readmore\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1227;a:2:{i:0;a:1:{s:10:\".p-divider\";a:1:{i:1;a:1:{i:0;s:9:\"p-divider\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"padding-top:3px\";i:3;s:18:\"padding-bottom:3px\";i:4;s:41:\"color:var(--divider-color,var(--g-color))\";i:5;s:18:\"pointer-event:none\";}}i:1228;a:2:{i:0;a:1:{s:17:\".p-divider:before\";a:1:{i:1;a:1:{i:0;s:9:\"p-divider\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:14:\"max-width:5rem\";i:3;s:10:\"content:\"\"\";i:4;s:36:\"border-bottom:1px solid currentColor\";}}i:1229;a:2:{i:0;a:1:{s:35:\".is-divider-dashed.p-divider:before\";a:1:{i:1;a:2:{i:0;s:17:\"is-divider-dashed\";i:1;s:9:\"p-divider\";}}}i:1;a:1:{i:0;s:37:\"border-bottom:1px dashed currentColor\";}}i:1230;a:2:{i:0;a:1:{s:36:\".is-divider-bdashed.p-divider:before\";a:1:{i:1;a:2:{i:0;s:18:\"is-divider-bdashed\";i:1;s:9:\"p-divider\";}}}i:1;a:1:{i:0;s:37:\"border-bottom:3px dashed currentColor\";}}i:1231;a:2:{i:0;a:1:{s:33:\".is-divider-bold.p-divider:before\";a:1:{i:1;a:2:{i:0;s:15:\"is-divider-bold\";i:1;s:9:\"p-divider\";}}}i:1;a:1:{i:0;s:23:\"border-bottom-width:3px\";}}i:1232;a:2:{i:0;a:1:{s:18:\".is-divider-zigzag\";a:1:{i:1;a:1:{i:0;s:17:\"is-divider-zigzag\";}}}i:1;a:1:{i:0;s:330:\"--p-zigzag-url:url(\"data:image/svg+xml,%3Csvg xmlns=\\\'http://www.w3.org/2000/svg\\\' preserveAspectRatio=\\\'none\\\' overflow=\\\'visible\\\' height=\\\'100%\\\' viewBox=\\\'0 0 24 24\\\' fill=\\\'none\\\' stroke=\\\'gray\\\' stroke-width=\\\'6.6\\\' stroke-linecap=\\\'square\\\' stroke-miterlimit=\\\'10\\\'%3E%3Cpolyline points=\\\'0,18 12,6 24,18 \\\'/%3E%3C/svg%3E\")\";}}i:1233;a:2:{i:0;a:1:{s:35:\".is-divider-zigzag.p-divider:before\";a:1:{i:1;a:2:{i:0;s:17:\"is-divider-zigzag\";i:1;s:9:\"p-divider\";}}}i:1;a:9:{i:0;s:15:\"min-height:10px\";i:1;s:11:\"border:none\";i:2;s:29:\"background-color:currentColor\";i:3;s:38:\"-webkit-mask-image:var(--p-zigzag-url)\";i:4;s:30:\"mask-image:var(--p-zigzag-url)\";i:5;s:28:\"-webkit-mask-repeat:repeat-x\";i:6;s:20:\"mask-repeat:repeat-x\";i:7;s:27:\"-webkit-mask-size:10px 100%\";i:8;s:19:\"mask-size:10px 100%\";}}i:1234;a:2:{i:0;a:1:{s:27:\".p-center .p-divider:before\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:9:\"p-divider\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:1235;a:2:{i:0;a:1:{s:27:\".pagination-simple .newer i\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-simple\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"margin-left:.4em\";}}i:1236;a:2:{i:0;a:2:{s:19:\".p-readmore:hover i\";a:2:{i:1;a:1:{i:0;s:10:\"p-readmore\";}i:0;a:1:{i:0;s:1:\"i\";}}s:28:\".pagination-simple a:hover i\";a:2:{i:1;a:1:{i:0;s:17:\"pagination-simple\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:1:\"i\";}}}i:1;a:2:{i:0;s:34:\"-webkit-transform:translateX(-3px)\";i:1;s:26:\"transform:translateX(-3px)\";}}i:1237;a:2:{i:0;a:1:{s:35:\".pagination-simple .newer a:hover i\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-simple\";i:1;s:5:\"newer\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:1:\"i\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:translateX(3px)\";i:1;s:25:\"transform:translateX(3px)\";}}i:1238;a:2:{i:0;a:1:{s:12:\".review-meta\";a:1:{i:1;a:1:{i:0;s:11:\"review-meta\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:1239;a:2:{i:0;a:1:{s:35:\".p-center .review-meta.has-bookmark\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:11:\"review-meta\";i:2;s:12:\"has-bookmark\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";}}i:1240;a:2:{i:0;a:1:{s:22:\".review-meta.type-star\";a:1:{i:1;a:2:{i:0;s:11:\"review-meta\";i:1;s:9:\"type-star\";}}}i:1;a:1:{i:0;s:15:\"padding-top:2px\";}}i:1241;a:2:{i:0;a:1:{s:18:\".review-meta-inner\";a:1:{i:1;a:1:{i:0;s:17:\"review-meta-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:8:\"gap:.7em\";}}i:1242;a:2:{i:0;a:2:{s:13:\".review-extra\";a:1:{i:1;a:1:{i:0;s:12:\"review-extra\";}}s:30:\".review-meta-inner .extra-meta\";a:1:{i:1;a:2:{i:0;s:17:\"review-meta-inner\";i:1;s:10:\"extra-meta\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:1243;a:2:{i:0;a:2:{s:26:\".is-rstyle-3 .review-extra\";a:1:{i:1;a:2:{i:0;s:11:\"is-rstyle-3\";i:1;s:12:\"review-extra\";}}s:26:\".is-rstyle-5 .review-extra\";a:1:{i:1;a:2:{i:0;s:11:\"is-rstyle-5\";i:1;s:12:\"review-extra\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:1244;a:2:{i:0;a:2:{s:36:\".p-center .is-rstyle-3 .review-extra\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:11:\"is-rstyle-3\";i:2;s:12:\"review-extra\";}}s:36:\".p-center .is-rstyle-5 .review-extra\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:11:\"is-rstyle-5\";i:2;s:12:\"review-extra\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1245;a:2:{i:0;a:1:{s:37:\".review-meta-inner .extra-meta:before\";a:1:{i:1;a:2:{i:0;s:17:\"review-meta-inner\";i:1;s:10:\"extra-meta\";}}}i:1;a:9:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:3px\";i:2;s:10:\"height:3px\";i:3;s:18:\"margin-right:.35em\";i:4;s:17:\"margin-left:.35em\";i:5;s:10:\"content:\"\"\";i:6;s:10:\"opacity:.5\";i:7;s:17:\"border-radius:50%\";i:8;s:29:\"background-color:currentColor\";}}i:1246;a:2:{i:0;a:1:{s:11:\".rline-wrap\";a:1:{i:1;a:1:{i:0;s:10:\"rline-wrap\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:15:\"overflow:hidden\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:16:\"margin-left:10px\";i:5;s:7:\"gap:1px\";}}i:1247;a:2:{i:0;a:1:{s:6:\".rline\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:41:\"width:calc(var(--rating-size,14px) * 1.5)\";i:2;s:13:\"max-width:20%\";i:3;s:51:\"height:min(calc(var(--rating-size,14px) * .5),10px)\";i:4;s:36:\"background-color:var(--flex-gray-15)\";}}i:1248;a:2:{i:0;a:1:{s:19:\".rline:nth-child(1)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff0d0d\";}}i:1249;a:2:{i:0;a:1:{s:19:\".rline:nth-child(2)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff5612\";}}i:1250;a:2:{i:0;a:1:{s:19:\".rline:nth-child(3)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ffa444\";}}i:1251;a:2:{i:0;a:1:{s:19:\".rline:nth-child(4)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#a0b339\";}}i:1252;a:2:{i:0;a:1:{s:19:\".rline:nth-child(5)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#50a735\";}}i:1253;a:2:{i:0;a:1:{s:22:\".rline:not(.activated)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--flex-gray-15)\";}}i:1254;a:2:{i:0;a:1:{s:11:\".rstar-wrap\";a:1:{i:1;a:1:{i:0;s:10:\"rstar-wrap\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:15:\"overflow:hidden\";i:3;s:19:\"color:var(--awhite)\";i:4;s:37:\"border-radius:min(3px,var(--round-3))\";}}i:1255;a:2:{i:0;a:1:{s:6:\".rstar\";a:1:{i:1;a:1:{i:0;s:5:\"rstar\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:41:\"width:calc(var(--rating-size,14px) + 6px)\";i:5;s:42:\"height:calc(var(--rating-size,14px) + 6px)\";i:6;s:15:\"margin-left:1px\";}}i:1256;a:2:{i:0;a:1:{s:13:\".rstar:before\";a:1:{i:1;a:1:{i:0;s:5:\"rstar\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:36:\"background-color:var(--flex-gray-15)\";}}i:1257;a:2:{i:0;a:1:{s:19:\".review-description\";a:1:{i:1;a:1:{i:0;s:18:\"review-description\";}}}i:1;a:1:{i:0;s:18:\"white-space:nowrap\";}}i:1258;a:2:{i:0;a:1:{s:26:\".review-description strong\";a:2:{i:1;a:1:{i:0;s:18:\"review-description\";}i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:1:{i:0;s:33:\"font-weight:var(--meta-b-fweight)\";}}i:1259;a:2:{i:0;a:1:{s:17:\".rstar:last-child\";a:1:{i:1;a:1:{i:0;s:5:\"rstar\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:1260;a:2:{i:0;a:1:{s:8:\".rstar i\";a:2:{i:1;a:1:{i:0;s:5:\"rstar\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:4:{i:0;s:33:\"font-size:var(--rating-size,14px)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:10:\"z-index:10\";}}i:1261;a:2:{i:0;a:1:{s:9:\".rstar-bg\";a:1:{i:1;a:1:{i:0;s:8:\"rstar-bg\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:100:\"background-image:linear-gradient(to left,var(--review-color) calc(100% - 1px),transparent calc(1px))\";i:7;s:106:\"background-image:-webkit-linear-gradient(right,var(--review-color) calc(100% - 1px),transparent calc(1px))\";i:8;s:26:\"background-position:100% 0\";i:9;s:87:\"background-size:calc(var(--rating-size,14px) + 7px) calc(var(--rating-size,14px) + 6px)\";}}i:1262;a:2:{i:0;a:1:{s:19:\".hover-ani-2 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-2\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:40:\"-webkit-transition:all .2s var(--timing)\";i:1;s:32:\"transition:all .2s var(--timing)\";}}i:1263;a:2:{i:0;a:1:{s:25:\".hover-ani-2 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-2\";i:1;s:5:\"p-url\";}}}i:1;a:1:{i:0;s:40:\"color:var(--title-hcolor,var(--g-color))\";}}i:1264;a:2:{i:0;a:3:{s:44:\".hover-ani-2[data-theme=\'dark\'] .p-url:hover\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:11:\"hover-ani-2\";i:1;s:5:\"p-url\";}}s:39:\".hover-ani-2 .overlay-text .p-url:hover\";a:1:{i:1;a:3:{i:0;s:11:\"hover-ani-2\";i:1;s:12:\"overlay-text\";i:2;s:5:\"p-url\";}}s:39:\".hover-ani-2 .light-scheme .p-url:hover\";a:1:{i:1;a:3:{i:0;s:11:\"hover-ani-2\";i:1;s:12:\"light-scheme\";i:2;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:10:\"opacity:.7\";i:1;s:39:\"color:var(--title-hcolor,var(--awhite))\";}}i:1265;a:2:{i:0;a:1:{s:19:\".hover-ani-1 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-1\";i:1;s:5:\"p-url\";}}}i:1;a:7:{i:0;s:40:\"-webkit-transition:all .2s var(--timing)\";i:1;s:32:\"transition:all .2s var(--timing)\";i:2;s:38:\"-moz-text-decoration-color:transparent\";i:3;s:41:\"-webkit-text-decoration-color:transparent\";i:4;s:33:\"text-decoration-color:transparent\";i:5;s:30:\"text-decoration-line:underline\";i:6;s:30:\"text-decoration-thickness:.1em\";}}i:1266;a:2:{i:0;a:1:{s:25:\".hover-ani-1 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-1\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:66:\"-webkit-text-decoration-color:var(--title-e-hcolor,var(--g-color))\";i:1;s:58:\"text-decoration-color:var(--title-e-hcolor,var(--g-color))\";}}i:1267;a:2:{i:0;a:1:{s:54:\"body:not([data-theme=\'dark\']).hover-ani-1 .p-url:hover\";a:2:{i:1;a:2:{i:0;s:11:\"hover-ani-1\";i:1;s:5:\"p-url\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:40:\"color:var(--title-hcolor,var(--g-color))\";}}i:1268;a:2:{i:0;a:2:{s:43:\"body.hover-ani-1 .light-scheme .p-url:hover\";a:2:{i:1;a:3:{i:0;s:11:\"hover-ani-1\";i:1;s:12:\"light-scheme\";i:2;s:5:\"p-url\";}i:0;a:1:{i:0;s:4:\"body\";}}s:68:\"body:not([data-theme=\'dark\']).hover-ani-1 .overlay-text .p-url:hover\";a:2:{i:1;a:3:{i:0;s:11:\"hover-ani-1\";i:1;s:12:\"overlay-text\";i:2;s:5:\"p-url\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:1269;a:2:{i:0;a:1:{s:19:\".hover-ani-3 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-3\";i:1;s:5:\"p-url\";}}}i:1;a:9:{i:0;s:47:\"-webkit-transition:background-position .2s ease\";i:1;s:39:\"transition:background-position .2s ease\";i:2;s:144:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,currentColor)),to(var(--title-e-hcolor,currentColor)))\";i:3;s:103:\"background-image:linear-gradient(var(--title-e-hcolor,currentColor),var(--title-e-hcolor,currentColor))\";i:4;s:27:\"background-repeat:no-repeat\";i:5;s:30:\"background-position:right 102%\";i:6;s:30:\"-webkit-background-size:100% 0\";i:7;s:22:\"background-size:100% 0\";i:8;s:31:\"will-change:background-position\";}}i:1270;a:2:{i:0;a:1:{s:25:\".hover-ani-3 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-3\";i:1;s:5:\"p-url\";}}}i:1;a:4:{i:0;s:38:\"color:var(--title-hcolor,currentColor)\";i:1;s:43:\"background-position:right calc(100% - .1em)\";i:2;s:32:\"-webkit-background-size:100% 2px\";i:3;s:24:\"background-size:100% 2px\";}}i:1271;a:2:{i:0;a:1:{s:19:\".hover-ani-4 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-4\";i:1;s:5:\"p-url\";}}}i:1;a:7:{i:0;s:52:\"-webkit-transition:background-size .2s var(--timing)\";i:1;s:44:\"transition:background-size .2s var(--timing)\";i:2;s:154:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color-90))),to(var(--title-e-hcolor,var(--g-color-90))))\";i:3;s:113:\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color-90)),var(--title-e-hcolor,var(--g-color-90)))\";i:4;s:27:\"background-repeat:no-repeat\";i:5;s:29:\"background-position:100% 100%\";i:6;s:23:\"background-size:100% 0%\";}}i:1272;a:2:{i:0;a:1:{s:25:\".hover-ani-4 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-4\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:38:\"color:var(--title-hcolor,currentColor)\";i:1;s:24:\"background-size:100% 30%\";}}i:1273;a:2:{i:0;a:1:{s:19:\".hover-ani-5 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-5\";i:1;s:5:\"p-url\";}}}i:1;a:7:{i:0;s:58:\"-webkit-transition:background-size .4s ease,color .4s ease\";i:1;s:50:\"transition:background-size .4s ease,color .4s ease\";i:2;s:148:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color))),to(var(--title-e-hcolor,var(--g-color))))\";i:3;s:107:\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color)),var(--title-e-hcolor,var(--g-color)))\";i:4;s:27:\"background-repeat:no-repeat\";i:5;s:29:\"background-position:100% 100%\";i:6;s:23:\"background-size:0% 100%\";}}i:1274;a:2:{i:0;a:1:{s:25:\".hover-ani-5 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-5\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:39:\"color:var(--title-hcolor,var(--awhite))\";i:1;s:25:\"background-size:100% 100%\";}}i:1275;a:2:{i:0;a:1:{s:19:\".hover-ani-6 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-6\";i:1;s:5:\"p-url\";}}}i:1;a:8:{i:0;s:52:\"-webkit-transition:background-size .2s var(--timing)\";i:1;s:44:\"transition:background-size .2s var(--timing)\";i:2;s:144:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,currentColor)),to(var(--title-e-hcolor,currentColor)))\";i:3;s:103:\"background-image:linear-gradient(var(--title-e-hcolor,currentColor),var(--title-e-hcolor,currentColor))\";i:4;s:27:\"background-repeat:no-repeat\";i:5;s:32:\"background-position:bottom right\";i:6;s:30:\"-webkit-background-size:0% 1px\";i:7;s:22:\"background-size:0% 1px\";}}i:1276;a:2:{i:0;a:1:{s:25:\".hover-ani-6 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-6\";i:1;s:5:\"p-url\";}}}i:1;a:3:{i:0;s:38:\"color:var(--title-hcolor,currentColor)\";i:1;s:32:\"-webkit-background-size:100% 1px\";i:2;s:24:\"background-size:100% 1px\";}}i:1277;s:23:\"@keyframes hover-ani-7{\";i:1278;s:57:\"0%{background-size:0% 5px;-webkit-background-size:0% 5px}\";i:1279;s:95:\"50%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom right}\";i:1280;s:94:\"51%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom left}\";i:1281;s:91:\"100%{background-size:0% 5px;-webkit-background-size:0% 5px;background-position:bottom left}\";i:1282;s:32:\"}@-webkit-keyframes hover-ani-7{\";i:1283;s:57:\"0%{background-size:0% 5px;-webkit-background-size:0% 5px}\";i:1284;s:95:\"50%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom right}\";i:1285;s:94:\"51%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom left}\";i:1286;s:91:\"100%{background-size:0% 5px;-webkit-background-size:0% 5px;background-position:bottom left}\";i:1287;s:1:\"}\";i:1288;a:2:{i:0;a:1:{s:19:\".hover-ani-7 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-7\";i:1;s:5:\"p-url\";}}}i:1;a:6:{i:0;s:148:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color))),to(var(--title-e-hcolor,var(--g-color))))\";i:1;s:107:\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color)),var(--title-e-hcolor,var(--g-color)))\";i:2;s:27:\"background-repeat:no-repeat\";i:3;s:32:\"background-position:bottom right\";i:4;s:30:\"-webkit-background-size:0% 5px\";i:5;s:22:\"background-size:0% 5px\";}}i:1289;a:2:{i:0;a:1:{s:25:\".hover-ani-7 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-7\";i:1;s:5:\"p-url\";}}}i:1;a:3:{i:0;s:39:\"-webkit-animation:hover-ani-7 1.5s ease\";i:1;s:31:\"animation:hover-ani-7 1.5s ease\";i:2;s:38:\"color:var(--title-hcolor,currentColor)\";}}i:1290;a:2:{i:0;a:1:{s:19:\".hover-ani-8 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-8\";i:1;s:5:\"p-url\";}}}i:1;a:3:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";i:2;s:9:\"opacity:1\";}}i:1291;a:2:{i:0;a:1:{s:25:\".hover-ani-8 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-8\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:10:\"opacity:.5\";i:1;s:38:\"color:var(--title-hcolor,currentColor)\";}}i:1292;a:2:{i:0;a:1:{s:22:\".bookmark-notification\";a:1:{i:1;a:1:{i:0;s:21:\"bookmark-notification\";}}}i:1;a:10:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:5000\";i:2;s:23:\"right:calc(50% - 200px)\";i:3;s:11:\"bottom:50px\";i:4;s:6:\"left:0\";i:5;s:12:\"display:none\";i:6;s:10:\"width:100%\";i:7;s:15:\"max-width:400px\";i:8;s:14:\"padding:0 20px\";i:9;s:17:\"text-align:center\";}}i:1293;a:2:{i:0;a:1:{s:28:\".bookmark-notification-inner\";a:1:{i:1;a:1:{i:0;s:27:\"bookmark-notification-inner\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:15:\"overflow:hidden\";i:2;s:19:\"align-items:stretch\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:28:\"border-radius:var(--round-7)\";i:5;s:35:\"background-color:var(--solid-white)\";i:6;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:1294;a:2:{i:0;a:2:{s:12:\".remove-info\";a:1:{i:1;a:1:{i:0;s:11:\"remove-info\";}}s:12:\".follow-info\";a:1:{i:1;a:1:{i:0;s:11:\"follow-info\";}}}i:1;a:4:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:17:\"padding:20px 30px\";}}i:1295;a:2:{i:0;a:1:{s:17:\".follow-desc span\";a:2:{i:1;a:1:{i:0;s:11:\"follow-desc\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:13:\"color:#649f74\";}}i:1296;a:2:{i:0;a:1:{s:19:\".follow-info strong\";a:2:{i:1;a:1:{i:0;s:11:\"follow-info\";}i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:2:{i:0;s:15:\"font-size:1.1em\";i:1;s:16:\"margin-right:7px\";}}i:1297;a:2:{i:0;a:1:{s:32:\".bookmark-limited .bookmark-desc\";a:1:{i:1;a:2:{i:0;s:16:\"bookmark-limited\";i:1;s:13:\"bookmark-desc\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:12:\"margin-top:0\";i:2;s:17:\"text-align:center\";i:3;s:10:\"color:#fff\";}}i:1298;a:2:{i:0;a:1:{s:18:\".bookmark-featured\";a:1:{i:1;a:1:{i:0;s:17:\"bookmark-featured\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"flex-shrink:0\";i:2;s:11:\"width:100px\";}}i:1299;a:2:{i:0;a:2:{s:26:\".bookmark-featured amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"bookmark-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".bookmark-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"bookmark-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";}}i:1300;a:2:{i:0;a:1:{s:15:\".bookmark-inner\";a:1:{i:1;a:1:{i:0;s:14:\"bookmark-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:12:\"padding:15px\";}}i:1301;a:2:{i:0;a:1:{s:15:\".bookmark-title\";a:1:{i:1;a:1:{i:0;s:14:\"bookmark-title\";}}}i:1;a:7:{i:0;s:20:\"display:inline-block\";i:1;s:15:\"overflow:hidden\";i:2;s:15:\"max-width:235px\";i:3;s:16:\"text-align:right\";i:4;s:18:\"white-space:nowrap\";i:5;s:22:\"text-overflow:ellipsis\";i:6;s:13:\"color:#649f74\";}}i:1302;a:2:{i:0;a:1:{s:14:\".bookmark-desc\";a:1:{i:1;a:1:{i:0;s:13:\"bookmark-desc\";}}}i:1;a:6:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"line-height:1.5\";i:2;s:13:\"display:block\";i:3;s:14:\"margin-top:5px\";i:4;s:16:\"text-align:right\";i:5;s:24:\"color:var(--meta-fcolor)\";}}i:1303;a:2:{i:0;a:1:{s:23:\".bookmark-remove-holder\";a:1:{i:1;a:1:{i:0;s:22:\"bookmark-remove-holder\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:18:\"align-items:center\";i:2;s:17:\"padding:15px 20px\";}}i:1304;a:2:{i:0;a:1:{s:14:\".bookmark-undo\";a:1:{i:1;a:1:{i:0;s:13:\"bookmark-undo\";}}}i:1;a:4:{i:0;s:17:\"margin-right:auto\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:13:\"color:#649f74\";}}i:1305;a:2:{i:0;a:2:{s:24:\".removed .bookmark-title\";a:1:{i:1;a:2:{i:0;s:7:\"removed\";i:1;s:14:\"bookmark-title\";}}s:26:\".removed .follow-desc span\";a:2:{i:1;a:2:{i:0;s:7:\"removed\";i:1;s:11:\"follow-desc\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:13:\"color:#ff7142\";}}i:1306;a:2:{i:0;a:1:{s:20:\".bookmark-undo:hover\";a:1:{i:1;a:1:{i:0;s:13:\"bookmark-undo\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:1307;a:2:{i:0;a:1:{s:25:\".bookmark-remove-holder p\";a:2:{i:1;a:1:{i:0;s:22:\"bookmark-remove-holder\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:1308;a:2:{i:0;a:1:{s:11:\".p-category\";a:1:{i:1;a:1:{i:0;s:10:\"p-category\";}}}i:1;a:8:{i:0;s:19:\"font-family:inherit\";i:1;s:19:\"font-weight:inherit\";i:2;s:18:\"font-style:inherit\";i:3;s:13:\"line-height:1\";i:4;s:17:\"position:relative\";i:5;s:9:\"z-index:1\";i:6;s:19:\"display:inline-flex\";i:7;s:31:\"color:var(--cat-fcolor,inherit)\";}}i:1309;a:2:{i:0;a:3:{s:22:\".ecat-bg-1 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}s:22:\".ecat-bg-2 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-2\";i:1;s:10:\"p-category\";}}s:22:\".ecat-bg-3 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-3\";i:1;s:10:\"p-category\";}}}i:1;a:5:{i:0;s:18:\"padding:.7em 1.2em\";i:1;s:40:\"-webkit-transition:all .2s var(--timing)\";i:2;s:32:\"transition:all .2s var(--timing)\";i:3;s:20:\"text-decoration:none\";i:4;s:37:\"color:var(--cat-fcolor,var(--awhite))\";}}i:1310;a:2:{i:0;a:1:{s:24:\".ecat-border .p-category\";a:1:{i:1;a:2:{i:0;s:11:\"ecat-border\";i:1;s:10:\"p-category\";}}}i:1;a:7:{i:0;s:18:\"padding:.6em 1.1em\";i:1;s:40:\"-webkit-transition:all .2s var(--timing)\";i:2;s:32:\"transition:all .2s var(--timing)\";i:3;s:20:\"text-decoration:none\";i:4;s:41:\"color:var(--cat-highlight,var(--g-color))\";i:5;s:68:\"border:1px solid var(--cat-fcolor,var(--cat-highlight,currentColor))\";i:6;s:19:\"border-radius:999px\";}}i:1311;a:2:{i:0;a:1:{s:44:\"[data-theme=\'dark\'] .ecat-border .p-category\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:11:\"ecat-border\";i:1;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:40:\"color:var(--cat-highlight,var(--awhite))\";i:1;s:70:\"border:1px solid var(--cat-fcolor,var(--cat-highlight,var(--g-color)))\";}}i:1312;a:2:{i:0;a:1:{s:22:\".ecat-bg-3 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-3\";i:1;s:10:\"p-category\";}}}i:1;a:4:{i:0;s:19:\"padding-right:1.5em\";i:1;s:18:\"padding-left:1.5em\";i:2;s:19:\"border-radius:100px\";i:3;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1313;a:2:{i:0;a:1:{s:22:\".ecat-bg-4 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-4\";i:1;s:10:\"p-category\";}}}i:1;a:7:{i:0;s:36:\"padding:min(.3em,5px) min(.7em,12px)\";i:1;s:40:\"-webkit-transition:all .2s var(--timing)\";i:2;s:32:\"transition:all .2s var(--timing)\";i:3;s:20:\"text-decoration:none\";i:4;s:37:\"color:var(--cat-fcolor,var(--awhite))\";i:5;s:28:\"border-radius:var(--round-3)\";i:6;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1314;a:2:{i:0;a:1:{s:26:\".ecat-bg-3 .post-edit-link\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-3\";i:1;s:14:\"post-edit-link\";}}}i:1;a:2:{i:0;s:10:\"right:10px\";i:1;s:9:\"left:auto\";}}i:1315;a:2:{i:0;a:2:{s:29:\".ecat-bg-1 .p-category:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}s:29:\".ecat-bg-2 .p-category:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-2\";i:1;s:10:\"p-category\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"content:\"\"\";i:8;s:47:\"-webkit-transition:box-shadow .2s var(--timing)\";i:9;s:39:\"transition:box-shadow .2s var(--timing)\";i:10;s:28:\"border-radius:var(--round-3)\";i:11;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1316;a:2:{i:0;a:1:{s:29:\".ecat-bg-1 .p-category:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:30:\"-webkit-transform:skewX(25deg)\";i:1;s:22:\"transform:skewX(25deg)\";}}i:1317;a:2:{i:0;a:1:{s:22:\".ecat-text .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:10:\"p-category\";}}}i:1;a:7:{i:0;s:19:\"line-height:inherit\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:34:\"color:var(--cat-highlight,inherit)\";}}i:1318;a:2:{i:0;a:1:{s:24:\".ecat-text .p-categories\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:15:\"line-height:1.5\";}}i:1319;a:2:{i:0;a:1:{s:47:\".ecat-text .p-category:not(:first-child):before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:10:\"p-category\";}}}i:1;a:10:{i:0;s:19:\"display:inline-flex\";i:1;s:22:\"justify-content:center\";i:2;s:9:\"width:1px\";i:3;s:10:\"height:8px\";i:4;s:14:\"max-height:1em\";i:5;s:15:\"margin-left:7px\";i:6;s:10:\"content:\"\"\";i:7;s:30:\"-webkit-transform:skewX(15deg)\";i:8;s:22:\"transform:skewX(15deg)\";i:9;s:35:\"background-color:var(--meta-fcolor)\";}}i:1320;a:2:{i:0;a:15:{s:37:\".overlay-text .ecat-l-dot .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:10:\"ecat-l-dot\";i:2;s:10:\"p-category\";}}s:40:\".overlay-text .ecat-b-border .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:13:\"ecat-b-border\";i:2;s:10:\"p-category\";}}s:36:\".overlay-text .ecat-text .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:9:\"ecat-text\";i:2;s:10:\"p-category\";}}s:38:\".overlay-text .ecat-border .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:11:\"ecat-border\";i:2;s:10:\"p-category\";}}s:40:\".overlay-text .ecat-b-dotted .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:13:\"ecat-b-dotted\";i:2;s:10:\"p-category\";}}s:39:\".ecat-b-dotted.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:37:\".ecat-l-dot .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:10:\"ecat-l-dot\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:40:\".ecat-b-border .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-border\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:36:\".ecat-text .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:38:\".ecat-border .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:11:\"ecat-border\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:40:\".ecat-b-dotted .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:36:\".ecat-l-dot.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:10:\"ecat-l-dot\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:39:\".ecat-b-border.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-border\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:35:\".ecat-text.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:37:\".ecat-border.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:11:\"ecat-border\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:37:\"text-shadow:0 1px 3px var(--shadow-7)\";}}i:1321;a:2:{i:0;a:3:{s:43:\".overlay-text .ecat-text .p-category:before\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:9:\"ecat-text\";i:2;s:10:\"p-category\";}}s:42:\".ecat-text.light-scheme .p-category:before\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:43:\".ecat-text .overlay-text .p-category:before\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}}i:1;a:3:{i:0;s:10:\"opacity:.5\";i:1;s:19:\"color:var(--awhite)\";i:2;s:29:\"background-color:currentColor\";}}i:1322;a:2:{i:0;a:1:{s:24:\".ecat-text .p-categories\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:7:\"gap:7px\";}}i:1323;a:2:{i:0;a:2:{s:28:\".ecat-b-dotted .p-categories\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-dotted\";i:1;s:12:\"p-categories\";}}s:28:\".ecat-b-border .p-categories\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-border\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:12:\"gap:10px 7px\";}}i:1324;a:2:{i:0;a:1:{s:25:\".ecat-l-dot .p-categories\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:8:\"gap:10px\";}}i:1325;a:2:{i:0;a:1:{s:30:\".ecat-l-dot .p-category:before\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:10:\"p-category\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:1em\";i:2;s:10:\"height:1em\";i:3;s:15:\"margin-left:7px\";i:4;s:10:\"content:\"\"\";i:5;s:17:\"border-radius:50%\";i:6;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1326;a:2:{i:0;a:1:{s:23:\".ecat-l-dot .p-category\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:10:\"p-category\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:21:\"vertical-align:middle\";i:3;s:44:\"text-decoration:underline dotted transparent\";}}i:1327;a:2:{i:0;a:1:{s:43:\".ecat-l-dot .p-category:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:16:\"text-shadow:none\";}}i:1328;a:2:{i:0;a:1:{s:29:\".ecat-l-dot .p-category:hover\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:55:\"text-decoration-color:var(--cat-highlight,currentColor)\";}}i:1329;a:2:{i:0;a:1:{s:26:\".ecat-b-dotted .p-category\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-dotted\";i:1;s:10:\"p-category\";}}}i:1;a:3:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:60:\"border-bottom:3px dotted var(--cat-highlight,var(--g-color))\";}}i:1330;a:2:{i:0;a:1:{s:33:\".ecat-b-border .p-category:before\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-border\";i:1;s:10:\"p-category\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:13:\"display:block\";i:5;s:10:\"width:100%\";i:6;s:10:\"height:5px\";i:7;s:10:\"content:\"\"\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:10:\"opacity:.6\";i:11;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1331;a:2:{i:0;a:1:{s:39:\".ecat-b-border .p-category:hover:before\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-border\";i:1;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:10:\"height:1px\";i:1;s:9:\"opacity:1\";}}i:1332;a:2:{i:0;a:4:{s:37:\".ecat-text .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}s:41:\".ecat-b-border .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-border\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}s:41:\".ecat-b-dotted .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}s:38:\".ecat-l-dot .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:10:\"ecat-l-dot\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}}i:1;a:2:{i:0;s:24:\"color:var(--video-color)\";i:1;s:28:\"background-color:transparent\";}}i:1333;a:2:{i:0;a:4:{s:54:\".ecat-b-text .p-format-inline .p-format.format-gallery\";a:1:{i:1;a:4:{i:0;s:11:\"ecat-b-text\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:14:\"format-gallery\";}}s:56:\".ecat-b-border .p-format-inline .p-format.format-gallery\";a:1:{i:1;a:4:{i:0;s:13:\"ecat-b-border\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:14:\"format-gallery\";}}s:56:\".ecat-b-dotted .p-format-inline .p-format.format-gallery\";a:1:{i:1;a:4:{i:0;s:13:\"ecat-b-dotted\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:14:\"format-gallery\";}}s:53:\".ecat-l-dot .p-format-inline .p-format.format-gallery\";a:1:{i:1;a:4:{i:0;s:10:\"ecat-l-dot\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:14:\"format-gallery\";}}}i:1;a:1:{i:0;s:26:\"color:var(--gallery-color)\";}}i:1334;a:2:{i:0;a:4:{s:52:\".ecat-b-text .p-format-inline .p-format.format-audio\";a:1:{i:1;a:4:{i:0;s:11:\"ecat-b-text\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:12:\"format-audio\";}}s:54:\".ecat-b-border .p-format-inline .p-format.format-audio\";a:1:{i:1;a:4:{i:0;s:13:\"ecat-b-border\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:12:\"format-audio\";}}s:54:\".ecat-b-dotted .p-format-inline .p-format.format-audio\";a:1:{i:1;a:4:{i:0;s:13:\"ecat-b-dotted\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:12:\"format-audio\";}}s:51:\".ecat-l-dot .p-format-inline .p-format.format-audio\";a:1:{i:1;a:4:{i:0;s:10:\"ecat-l-dot\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:12:\"format-audio\";}}}i:1;a:1:{i:0;s:24:\"color:var(--audio-color)\";}}i:1335;a:2:{i:0;a:1:{s:19:\".feat-holder .p-top\";a:1:{i:1;a:2:{i:0;s:11:\"feat-holder\";i:1;s:5:\"p-top\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:20\";i:2;s:10:\"right:12px\";i:3;s:11:\"bottom:10px\";i:4;s:9:\"left:12px\";i:5;s:15:\"margin-bottom:0\";}}i:1336;a:2:{i:0;a:1:{s:26:\".p-box .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:5:\"p-box\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:29:\"right:var(--box-spacing,12px)\";i:1;s:28:\"left:var(--box-spacing,12px)\";}}i:1337;a:2:{i:0;a:1:{s:30:\".ecat-bg-1 .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:5:{i:0;s:8:\"top:auto\";i:1;s:7:\"right:0\";i:2;s:11:\"bottom:-2px\";i:3;s:6:\"left:0\";i:4;s:15:\"margin-bottom:0\";}}i:1338;a:2:{i:0;a:1:{s:37:\".ecat-bg-1 .p-box .feat-holder .p-top\";a:1:{i:1;a:4:{i:0;s:9:\"ecat-bg-1\";i:1;s:5:\"p-box\";i:2;s:11:\"feat-holder\";i:3;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:26:\"right:var(--box-spacing,0)\";i:1;s:25:\"left:var(--box-spacing,0)\";}}i:1339;a:2:{i:0;a:1:{s:30:\".ecat-bg-2 .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:5:{i:0;s:8:\"top:auto\";i:1;s:9:\"right:7px\";i:2;s:11:\"bottom:-2px\";i:3;s:8:\"left:7px\";i:4;s:15:\"margin-bottom:0\";}}i:1340;a:2:{i:0;a:1:{s:37:\".ecat-bg-2 .p-box .feat-holder .p-top\";a:1:{i:1;a:4:{i:0;s:9:\"ecat-bg-2\";i:1;s:5:\"p-box\";i:2;s:11:\"feat-holder\";i:3;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:28:\"right:var(--box-spacing,7px)\";i:1;s:27:\"left:var(--box-spacing,7px)\";}}i:1341;a:2:{i:0;a:1:{s:30:\".ecat-bg-3 .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-3\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:8:\"top:10px\";i:3;s:10:\"right:auto\";i:4;s:11:\"bottom:auto\";i:5;s:9:\"left:10px\";i:6;s:24:\"justify-content:flex-end\";i:7;s:10:\"width:auto\";i:8;s:15:\"margin-bottom:0\";}}i:1342;a:2:{i:0;a:1:{s:30:\".ecat-bg-4 .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-4\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:4:{i:0;s:8:\"top:auto\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:6:\"left:0\";}}i:1343;a:2:{i:0;a:1:{s:37:\".ecat-bg-4 .p-box .feat-holder .p-top\";a:1:{i:1;a:4:{i:0;s:9:\"ecat-bg-4\";i:1;s:5:\"p-box\";i:2;s:11:\"feat-holder\";i:3;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:26:\"right:var(--box-spacing,0)\";i:1;s:25:\"left:var(--box-spacing,0)\";}}i:1344;a:2:{i:0;a:6:{s:33:\".ecat-bg-1 .p-grid-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:8:\"p-grid-1\";i:2;s:11:\"feat-holder\";}}s:33:\".ecat-bg-2 .p-grid-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:8:\"p-grid-1\";i:2;s:11:\"feat-holder\";}}s:37:\".ecat-bg-1 .p-grid-box-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:12:\"p-grid-box-1\";i:2;s:11:\"feat-holder\";}}s:37:\".ecat-bg-2 .p-grid-box-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:12:\"p-grid-box-1\";i:2;s:11:\"feat-holder\";}}s:39:\".ecat-bg-1 .p-grid-small-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:14:\"p-grid-small-1\";i:2;s:11:\"feat-holder\";}}s:39:\".ecat-bg-2 .p-grid-small-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:14:\"p-grid-small-1\";i:2;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:4px\";}}i:1345;a:2:{i:0;a:2:{s:28:\".ecat-text .p-category:hover\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:10:\"p-category\";}}s:30:\".ecat-border .p-category:hover\";a:1:{i:1;a:2:{i:0;s:11:\"ecat-border\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1346;a:2:{i:0;a:1:{s:32:\".ecat-b-dotted .p-category:hover\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-dotted\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:41:\"color:var(--cat-highlight,var(--g-color))\";}}i:1347;a:2:{i:0;a:1:{s:45:\".ecat-b-dotted .feat-holder .p-category:hover\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:11:\"feat-holder\";i:2;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:27:\"color:var(--absolute-light)\";}}i:1348;a:2:{i:0;a:1:{s:24:\".is-p-protected a:before\";a:2:{i:1;a:1:{i:0;s:14:\"is-p-protected\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:14:{i:0;s:29:\"font-family:var(--cat-family)\";i:1;s:26:\"font-size:var(--cat-fsize)\";i:2;s:30:\"font-weight:var(--cat-fweight)\";i:3;s:28:\"font-style:var(--cat-fstyle)\";i:4;s:13:\"line-height:1\";i:5;s:12:\"display:none\";i:6;s:15:\"margin-left:5px\";i:7;s:15:\"padding:3px 8px\";i:8;s:10:\"content:\"\"\";i:9;s:20:\"vertical-align:.25em\";i:10;s:20:\"text-decoration:none\";i:11;s:19:\"color:var(--awhite)\";i:12;s:28:\"border-radius:var(--round-3)\";i:13;s:31:\"background-color:var(--g-color)\";}}i:1349;a:2:{i:0;a:1:{s:48:\".exclusive-style-border .is-p-protected a:before\";a:2:{i:1;a:2:{i:0;s:22:\"exclusive-style-border\";i:1;s:14:\"is-p-protected\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:13:\"color:inherit\";i:1;s:31:\"border:1px solid var(--g-color)\";i:2;s:28:\"border-radius:var(--round-3)\";i:3;s:15:\"background:none\";}}i:1350;a:2:{i:0;a:1:{s:46:\".exclusive-style-text .is-p-protected a:before\";a:2:{i:1;a:2:{i:0;s:20:\"exclusive-style-text\";i:1;s:14:\"is-p-protected\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:14:{i:0;s:19:\"font-family:inherit\";i:1;s:17:\"font-size:inherit\";i:2;s:19:\"font-weight:inherit\";i:3;s:18:\"font-style:inherit\";i:4;s:19:\"line-height:inherit\";i:5;s:14:\"display:inline\";i:6;s:16:\"margin-left:.3em\";i:7;s:9:\"padding:0\";i:8;s:22:\"vertical-align:inherit\";i:9;s:23:\"text-decoration:inherit\";i:10;s:22:\"text-transform:inherit\";i:11;s:20:\"color:var(--g-color)\";i:12;s:15:\"border-radius:0\";i:13;s:15:\"background:none\";}}i:1351;a:2:{i:0;a:1:{s:9:\".p-format\";a:1:{i:1;a:1:{i:0;s:8:\"p-format\";}}}i:1;a:6:{i:0;s:13:\"line-height:1\";i:1;s:15:\"position:static\";i:2;s:19:\"pointer-events:none\";i:3;s:19:\"color:var(--awhite)\";i:4;s:41:\"border-bottom-right-radius:var(--round-3)\";i:5;s:35:\"background-color:var(--video-color)\";}}i:1352;a:2:{i:0;a:1:{s:34:\".p-grid-small-1 .counter-el:before\";a:1:{i:1;a:2:{i:0;s:14:\"p-grid-small-1\";i:1;s:10:\"counter-el\";}}}i:1;a:7:{i:0;s:35:\"font-size:var(--counter-size,1.5em)\";i:1;s:17:\"position:relative\";i:2;s:19:\"display:inline-flex\";i:3;s:11:\"min-width:0\";i:4;s:15:\"margin-left:5px\";i:5;s:9:\"opacity:1\";i:6;s:20:\"color:var(--g-color)\";}}i:1353;a:2:{i:0;a:1:{s:15:\".p-list-small-2\";a:1:{i:1;a:1:{i:0;s:14:\"p-list-small-2\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1354;a:2:{i:0;a:1:{s:49:\".is-feat-right .p-list-small-2 .counter-el:before\";a:1:{i:1;a:3:{i:0;s:13:\"is-feat-right\";i:1;s:14:\"p-list-small-2\";i:2;s:10:\"counter-el\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:9:\"left:auto\";}}i:1355;a:2:{i:0;a:1:{s:28:\".p-list-small-2 .feat-holder\";a:1:{i:1;a:2:{i:0;s:14:\"p-list-small-2\";i:1;s:11:\"feat-holder\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:11:\"width:100px\";i:2;s:40:\"margin-left:var(--featured-spacing,15px)\";}}i:1356;a:2:{i:0;a:1:{s:26:\".p-list-small-2 .p-content\";a:1:{i:1;a:2:{i:0;s:14:\"p-list-small-2\";i:1;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:1357;a:2:{i:0;a:1:{s:27:\".p-list-small-2 .p-format i\";a:2:{i:1;a:2:{i:0;s:14:\"p-list-small-2\";i:1;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(.83)\";i:1;s:20:\"transform:scale(.83)\";}}i:1358;a:2:{i:0;a:2:{s:35:\".p-wrap.p-list-small-2 .feat-holder\";a:1:{i:1;a:3:{i:0;s:6:\"p-wrap\";i:1;s:14:\"p-list-small-2\";i:2;s:11:\"feat-holder\";}}s:30:\".p-wrap.p-list-small-2 .p-meta\";a:1:{i:1;a:3:{i:0;s:6:\"p-wrap\";i:1;s:14:\"p-list-small-2\";i:2;s:6:\"p-meta\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:1359;a:2:{i:0;a:1:{s:22:\".is-feat-right .p-wrap\";a:1:{i:1;a:2:{i:0;s:13:\"is-feat-right\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:26:\"flex-direction:row-reverse\";}}i:1360;a:2:{i:0;a:1:{s:43:\".is-feat-right .p-list-small-2 .feat-holder\";a:1:{i:1;a:3:{i:0;s:13:\"is-feat-right\";i:1;s:14:\"p-list-small-2\";i:2;s:11:\"feat-holder\";}}}i:1;a:2:{i:0;s:41:\"margin-right:var(--featured-spacing,15px)\";i:1;s:13:\"margin-left:0\";}}i:1361;a:2:{i:0;a:1:{s:27:\".p-list-small-3 .p-featured\";a:1:{i:1;a:2:{i:0;s:14:\"p-list-small-3\";i:1;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:17:\"border-radius:50%\";}}i:1362;a:2:{i:0;a:1:{s:15:\".p-list-small-3\";a:1:{i:1;a:1:{i:0;s:14:\"p-list-small-3\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1363;a:2:{i:0;a:1:{s:12:\".list-holder\";a:1:{i:1;a:1:{i:0;s:11:\"list-holder\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:44:\"margin-right:var(--list-holder-margin,-15px)\";i:4;s:43:\"margin-left:var(--list-holder-margin,-15px)\";}}i:1364;a:2:{i:0;a:1:{s:16:\".list-holder > *\";a:1:{i:1;a:1:{i:0;s:11:\"list-holder\";}}}i:1;a:5:{i:0;s:11:\"flex-grow:1\";i:1;s:10:\"width:100%\";i:2;s:14:\"max-width:100%\";i:3;s:45:\"padding-right:var(--list-holder-spacing,15px)\";i:4;s:44:\"padding-left:var(--list-holder-spacing,15px)\";}}i:1365;a:2:{i:0;a:1:{s:20:\".p-vtop .list-holder\";a:1:{i:1;a:2:{i:0;s:6:\"p-vtop\";i:1;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:1366;a:2:{i:0;a:1:{s:22:\".p-middle .list-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-middle\";i:1;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1367;a:2:{i:0;a:1:{s:23:\".p-vbottom .list-holder\";a:1:{i:1;a:2:{i:0;s:9:\"p-vbottom\";i:1;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:20:\"align-items:flex-end\";}}i:1368;a:2:{i:0;a:1:{s:14:\".sponsor-inner\";a:1:{i:1;a:1:{i:0;s:13:\"sponsor-inner\";}}}i:1;a:6:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:11:\"flex-grow:1\";i:5;s:7:\"gap:5px\";}}i:1369;a:2:{i:0;a:1:{s:13:\".sponsor-icon\";a:1:{i:1;a:1:{i:0;s:12:\"sponsor-icon\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:1370;a:2:{i:0;a:1:{s:14:\".sponsor-label\";a:1:{i:1;a:1:{i:0;s:13:\"sponsor-label\";}}}i:1;a:1:{i:0;s:18:\"white-space:nowrap\";}}i:1371;a:2:{i:0;a:1:{s:22:\".p-wrap .sponsor-label\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"sponsor-label\";}}}i:1;a:1:{i:0;s:41:\"color:var(--sponsor-color,var(--g-color))\";}}i:1372;a:2:{i:0;a:1:{s:15:\".sponsor-icon i\";a:2:{i:1;a:1:{i:0;s:12:\"sponsor-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.15em\";}}i:1373;a:2:{i:0;a:1:{s:13:\".sponsor-meta\";a:1:{i:1;a:1:{i:0;s:12:\"sponsor-meta\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:1374;a:2:{i:0;a:2:{s:24:\".p-center .sponsor-inner\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:13:\"sponsor-inner\";}}s:19:\".p-center .p-teaser\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:8:\"p-teaser\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1375;a:2:{i:0;a:1:{s:27:\".sponsor-meta .sponsor-link\";a:1:{i:1;a:2:{i:0;s:12:\"sponsor-meta\";i:1;s:12:\"sponsor-link\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:1376;a:2:{i:0;a:2:{s:21:\".sponsor-meta amp-img\";a:2:{i:1;a:1:{i:0;s:12:\"sponsor-meta\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:22:\".sponsor-meta amp-anim\";a:2:{i:1;a:1:{i:0;s:12:\"sponsor-meta\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:auto\";i:1;s:11:\"height:auto\";i:2;s:16:\"max-height:1.8em\";}}i:1377;a:2:{i:0;a:2:{s:30:\".p-small .sponsor-meta amp-img\";a:2:{i:1;a:2:{i:0;s:7:\"p-small\";i:1;s:12:\"sponsor-meta\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:31:\".p-small .sponsor-meta amp-anim\";a:2:{i:1;a:2:{i:0;s:7:\"p-small\";i:1;s:12:\"sponsor-meta\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:16:\"max-height:1.4em\";}}i:1378;a:2:{i:0;a:1:{s:20:\".sponsor-brand-light\";a:1:{i:1;a:1:{i:0;s:19:\"sponsor-brand-light\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1379;a:2:{i:0;a:3:{s:66:\"body[data-theme=\'dark\'] .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:19:\"sponsor-brand-light\";}i:0;a:1:{i:0;s:4:\"body\";}}s:61:\"body .overlay-text .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:19:\"sponsor-brand-light\";}i:0;a:1:{i:0;s:4:\"body\";}}s:72:\"body .block-wrap.light-scheme .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:3:{i:0;s:10:\"block-wrap\";i:1;s:12:\"light-scheme\";i:2;s:19:\"sponsor-brand-light\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1380;a:2:{i:0;a:2:{s:46:\"body[data-theme=\'dark\'] .sponsor-brand-default\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:21:\"sponsor-brand-default\";}i:0;a:1:{i:0;s:4:\"body\";}}s:36:\".overlay-text .sponsor-brand-default\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:21:\"sponsor-brand-default\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1381;a:2:{i:0;a:1:{s:15:\".s-title-sticky\";a:1:{i:1;a:1:{i:0;s:14:\"s-title-sticky\";}}}i:1;a:7:{i:0;s:12:\"display:none\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:14:\"max-width:100%\";i:5;s:17:\"margin-right:10px\";i:6;s:22:\"color:var(--nav-color)\";}}i:1382;a:2:{i:0;a:1:{s:20:\".s-title-sticky-left\";a:1:{i:1;a:1:{i:0;s:19:\"s-title-sticky-left\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:17:\"padding-left:10px\";}}i:1383;a:2:{i:0;a:1:{s:18:\".sticky-share-list\";a:1:{i:1;a:1:{i:0;s:17:\"sticky-share-list\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:11:\"height:100%\";i:5;s:17:\"margin-right:auto\";i:6;s:13:\"margin-left:0\";i:7;s:17:\"padding-right:5px\";i:8;s:16:\"padding-left:5px\";}}i:1384;a:2:{i:0;a:1:{s:35:\".sticky-share-list .t-shared-header\";a:1:{i:1;a:2:{i:0;s:17:\"sticky-share-list\";i:1;s:15:\"t-shared-header\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:1385;a:2:{i:0;a:1:{s:19:\".sticky-title-label\";a:1:{i:1;a:1:{i:0;s:18:\"sticky-title-label\";}}}i:1;a:5:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:13:\"line-height:1\";i:2;s:15:\"margin-left:7px\";i:3;s:24:\"text-transform:uppercase\";i:4;s:10:\"opacity:.5\";}}i:1386;a:2:{i:0;a:1:{s:13:\".sticky-title\";a:1:{i:1;a:1:{i:0;s:12:\"sticky-title\";}}}i:1;a:7:{i:0;s:37:\"line-height:var(--nav-height,inherit)\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";i:4;s:15:\"max-width:600px\";i:5;s:18:\"white-space:nowrap\";i:6;s:22:\"text-overflow:ellipsis\";}}i:1387;a:2:{i:0;a:1:{s:16:\".t-shared-header\";a:1:{i:1;a:1:{i:0;s:15:\"t-shared-header\";}}}i:1;a:5:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:19:\"display:inline-flex\";i:2;s:15:\"margin-left:7px\";i:3;s:18:\"white-space:nowrap\";i:4;s:7:\"gap:5px\";}}i:1388;a:2:{i:0;a:1:{s:24:\".sticky-share-list-items\";a:1:{i:1;a:1:{i:0;s:23:\"sticky-share-list-items\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:11:\"height:100%\";}}i:1389;a:2:{i:0;a:1:{s:25:\".sticky-share-list-buffer\";a:1:{i:1;a:1:{i:0;s:24:\"sticky-share-list-buffer\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1390;a:2:{i:0;a:1:{s:14:\".p-list-inline\";a:1:{i:1;a:1:{i:0;s:13:\"p-list-inline\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:10:\"width:100%\";}}i:1391;a:2:{i:0;a:1:{s:16:\".p-list-inline i\";a:2:{i:1;a:1:{i:0;s:13:\"p-list-inline\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:14:\"display:inline\";i:2;s:16:\"margin-left:.3em\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:21:\"vertical-align:middle\";}}i:1392;a:2:{i:0;a:1:{s:35:\".p-list-inline .entry-title:hover i\";a:2:{i:1;a:2:{i:0;s:13:\"p-list-inline\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:20:\"color:var(--g-color)\";i:1;s:17:\"border-radius:50%\";i:2;s:31:\"background-color:var(--g-color)\";}}i:1393;a:2:{i:0;a:1:{s:55:\"[data-theme=\'dark\'] .p-list-inline .entry-title:hover i\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:13:\"p-list-inline\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:30:\"background-color:var(--awhite)\";}}i:1394;a:2:{i:0;a:1:{s:49:\".overlay-text .p-list-inline .entry-title:hover i\";a:2:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:13:\"p-list-inline\";i:2;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:30:\"background-color:var(--awhite)\";}}i:1395;a:2:{i:0;a:2:{s:12:\".p-highlight\";a:1:{i:1;a:1:{i:0;s:11:\"p-highlight\";}}s:15:\".overlay-holder\";a:1:{i:1;a:1:{i:0;s:14:\"overlay-holder\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1396;a:2:{i:0;a:1:{s:17:\".p-center .p-wrap\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:1397;a:2:{i:0;a:1:{s:16:\".p-center .p-top\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:5:\"p-top\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1398;a:2:{i:0;a:1:{s:28:\".p-center .review-meta-inner\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:17:\"review-meta-inner\";}}}i:1;a:3:{i:0;s:22:\"justify-content:center\";i:1;s:15:\"padding-right:0\";i:2;s:14:\"padding-left:0\";}}i:1399;a:2:{i:0;a:1:{s:22:\".p-center .rb-bookmark\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:11:\"rb-bookmark\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"margin-right:7px\";}}i:1400;a:2:{i:0;a:1:{s:18:\".p-middle .p-small\";a:1:{i:1;a:2:{i:0;s:8:\"p-middle\";i:1;s:7:\"p-small\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1401;a:2:{i:0;a:1:{s:45:\".p-middle [class*=\'p-overlay-\'] .overlay-wrap\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-middle\";i:1;s:12:\"overlay-wrap\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1402;a:2:{i:0;a:1:{s:46:\".p-middle [class*=\'p-overlay-\'] .overlay-inner\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-middle\";i:1;s:13:\"overlay-inner\";}}}i:1;a:3:{i:0;s:11:\"height:auto\";i:1;s:13:\"padding-top:0\";i:2;s:16:\"padding-bottom:0\";}}i:1403;a:2:{i:0;a:1:{s:34:\".p-bg-overlay .overlay-wrap:before\";a:1:{i:1;a:2:{i:0;s:12:\"p-bg-overlay\";i:1;s:12:\"overlay-wrap\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:10:\"width:100%\";i:7;s:10:\"content:\"\"\";i:8;s:10:\"opacity:.7\";i:9;s:29:\"background:var(--dark-accent)\";}}i:1404;a:2:{i:0;a:1:{s:43:\".p-vtop [class*=\'p-overlay-\'] .overlay-wrap\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:6:\"p-vtop\";i:1;s:12:\"overlay-wrap\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:1405;a:2:{i:0;a:2:{s:34:\".p-classic-1 > *:not(.feat-holder)\";a:1:{i:1;a:1:{i:0;s:11:\"p-classic-1\";}}s:19:\".p-classic-1 .p-top\";a:1:{i:1;a:2:{i:0;s:11:\"p-classic-1\";i:1;s:5:\"p-top\";}}}i:1;a:3:{i:0;s:35:\"max-width:var(--content-width,100%)\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:1406;a:2:{i:0;a:1:{s:50:\"body:not([data-theme=\'dark\']) .dark-overlay-scheme\";a:2:{i:1;a:1:{i:0;s:19:\"dark-overlay-scheme\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:3:{i:0;s:27:\"--dark-accent:var(--awhite)\";i:1;s:35:\"--dark-accent-0:rgba(255,255,255,0)\";i:2;s:38:\"--dark-accent-90:rgba(255,255,255,.95)\";}}i:1407;a:2:{i:0;a:1:{s:9:\".p-teaser\";a:1:{i:1;a:1:{i:0;s:8:\"p-teaser\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:14:\"max-width:100%\";i:3;s:25:\"gap:var(--teaser-gap,5px)\";}}i:1408;a:2:{i:0;a:1:{s:12:\".teaser-item\";a:1:{i:1;a:1:{i:0;s:11:\"teaser-item\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";i:4;s:42:\"max-width:calc(100% / var(--teaser-col,3))\";i:5;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1409;a:2:{i:0;a:1:{s:19:\".teaser-item:before\";a:1:{i:1;a:1:{i:0;s:11:\"teaser-item\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:48:\"padding-bottom:calc(var(--teaser-ratio,80) * 1%)\";i:3;s:10:\"content:\"\"\";}}i:1410;a:2:{i:0;a:2:{s:20:\".teaser-item amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"teaser-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:21:\".teaser-item amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"teaser-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:16:\"object-fit:cover\";}}i:1411;a:2:{i:0;a:2:{s:24:\"a.p-teaser amp-img:hover\";a:2:{i:1;a:1:{i:0;s:8:\"p-teaser\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:7:\"amp-img\";}}s:25:\"a.p-teaser amp-anim:hover\";a:2:{i:1;a:1:{i:0;s:8:\"p-teaser\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1412;a:2:{i:0;a:1:{s:11:\".block-wrap\";a:1:{i:1;a:1:{i:0;s:10:\"block-wrap\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:27:\"counter-reset:trend-counter\";}}i:1413;a:2:{i:0;a:1:{s:14:\".block-overlay\";a:1:{i:1;a:1:{i:0;s:13:\"block-overlay\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:15px\";}}i:1414;a:2:{i:0;a:1:{s:12:\".block-small\";a:1:{i:1;a:1:{i:0;s:11:\"block-small\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:25px\";}}i:1415;a:2:{i:0;a:1:{s:12:\".meta-s-none\";a:1:{i:1;a:1:{i:0;s:11:\"meta-s-none\";}}}i:1;a:3:{i:0;s:16:\"--meta-style-w:0\";i:1;s:16:\"--meta-style-h:0\";i:2;s:16:\"--meta-style-o:0\";}}i:1416;a:2:{i:0;a:1:{s:12:\".meta-s-line\";a:1:{i:1;a:1:{i:0;s:11:\"meta-s-line\";}}}i:1;a:3:{i:0;s:20:\"--meta-style-w:1.5em\";i:1;s:18:\"--meta-style-h:1px\";i:2;s:16:\"--meta-style-o:1\";}}i:1417;a:2:{i:0;a:1:{s:17:\".meta-s-gray-line\";a:1:{i:1;a:1:{i:0;s:16:\"meta-s-gray-line\";}}}i:1;a:3:{i:0;s:20:\"--meta-style-w:1.5em\";i:1;s:18:\"--meta-style-h:1px\";i:2;s:17:\"--meta-style-o:.3\";}}i:1418;a:2:{i:0;a:1:{s:16:\".meta-s-gray-dot\";a:1:{i:1;a:1:{i:0;s:15:\"meta-s-gray-dot\";}}}i:1;a:4:{i:0;s:18:\"--meta-style-w:4px\";i:1;s:18:\"--meta-style-h:4px\";i:2;s:17:\"--meta-style-o:.5\";i:3;s:19:\"--meta-style-b:100%\";}}i:1419;a:2:{i:0;a:1:{s:11:\".meta-s-dot\";a:1:{i:1;a:1:{i:0;s:10:\"meta-s-dot\";}}}i:1;a:4:{i:0;s:18:\"--meta-style-w:2px\";i:1;s:18:\"--meta-style-h:2px\";i:2;s:16:\"--meta-style-o:1\";i:3;s:19:\"--meta-style-b:100%\";}}i:1420;a:2:{i:0;a:1:{s:12:\".meta-s-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"meta-s-wrap\";}}}i:1;a:2:{i:0;s:16:\"--meta-style-w:0\";i:1;s:17:\"--meta-width:100%\";}}i:1421;a:2:{i:0;a:1:{s:21:\".block-wrap .rb-error\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:8:\"rb-error\";}}}i:1;a:3:{i:0;s:12:\"padding:20px\";i:1;s:17:\"text-align:center\";i:2;s:24:\"color:var(--meta-fcolor)\";}}i:1422;a:2:{i:0;a:1:{s:31:\".bottom-border .block-inner > *\";a:1:{i:1;a:2:{i:0;s:13:\"bottom-border\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:36:\"padding-bottom:var(--bottom-spacing)\";}}i:1423;a:2:{i:0;a:1:{s:31:\".bottom-border .pagination-wrap\";a:1:{i:1;a:2:{i:0;s:13:\"bottom-border\";i:1;s:15:\"pagination-wrap\";}}}i:1;a:1:{i:0;s:45:\"padding-top:calc(var(--bottom-spacing,0) / 2)\";}}i:1424;a:2:{i:0;a:1:{s:38:\".bottom-border .block-inner > *:before\";a:1:{i:1;a:2:{i:0;s:13:\"bottom-border\";i:1;s:11:\"block-inner\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:25:\"right:var(--column-gap,0)\";i:3;s:8:\"bottom:0\";i:4;s:24:\"left:var(--column-gap,0)\";i:5;s:10:\"height:1px\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:77:\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\";}}i:1425;a:2:{i:0;a:1:{s:60:\".bottom-border.no-last-bb .block-inner > *:last-child:before\";a:1:{i:1;a:3:{i:0;s:13:\"bottom-border\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:1426;a:2:{i:0;a:1:{s:53:\".bottom-border.no-last-bb .block-inner > *:last-child\";a:1:{i:1;a:3:{i:0;s:13:\"bottom-border\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:1427;a:2:{i:0;a:1:{s:27:\".last-featured .block-inner\";a:1:{i:1;a:2:{i:0;s:13:\"last-featured\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:1428;a:2:{i:0;a:1:{s:15:\".is-border-dark\";a:1:{i:1;a:1:{i:0;s:14:\"is-border-dark\";}}}i:1;a:1:{i:0;s:34:\"--column-border-color:currentColor\";}}i:1429;a:2:{i:0;a:1:{s:17:\".is-b-border-dark\";a:1:{i:1;a:1:{i:0;s:16:\"is-b-border-dark\";}}}i:1;a:1:{i:0;s:34:\"--bottom-border-color:currentColor\";}}i:1430;a:2:{i:0;a:1:{s:19:\".is-border-gray-dot\";a:1:{i:1;a:1:{i:0;s:18:\"is-border-gray-dot\";}}}i:1;a:1:{i:0;s:28:\"--column-border-style:dotted\";}}i:1431;a:2:{i:0;a:1:{s:21:\".is-b-border-gray-dot\";a:1:{i:1;a:1:{i:0;s:20:\"is-b-border-gray-dot\";}}}i:1;a:1:{i:0;s:28:\"--bottom-border-style:dotted\";}}i:1432;a:2:{i:0;a:1:{s:19:\".is-border-dark-dot\";a:1:{i:1;a:1:{i:0;s:18:\"is-border-dark-dot\";}}}i:1;a:2:{i:0;s:34:\"--column-border-color:currentColor\";i:1;s:28:\"--column-border-style:dotted\";}}i:1433;a:2:{i:0;a:1:{s:21:\".is-b-border-dark-dot\";a:1:{i:1;a:1:{i:0;s:20:\"is-b-border-dark-dot\";}}}i:1;a:2:{i:0;s:34:\"--bottom-border-color:currentColor\";i:1;s:28:\"--bottom-border-style:dotted\";}}i:1434;a:2:{i:0;a:1:{s:20:\".is-border-gray-dash\";a:1:{i:1;a:1:{i:0;s:19:\"is-border-gray-dash\";}}}i:1;a:1:{i:0;s:28:\"--column-border-style:dashed\";}}i:1435;a:2:{i:0;a:1:{s:22:\".is-b-border-gray-dash\";a:1:{i:1;a:1:{i:0;s:21:\"is-b-border-gray-dash\";}}}i:1;a:1:{i:0;s:28:\"--bottom-border-style:dashed\";}}i:1436;a:2:{i:0;a:1:{s:20:\".is-border-dark-dash\";a:1:{i:1;a:1:{i:0;s:19:\"is-border-dark-dash\";}}}i:1;a:2:{i:0;s:34:\"--column-border-color:currentColor\";i:1;s:28:\"--column-border-style:dashed\";}}i:1437;a:2:{i:0;a:1:{s:22:\".is-b-border-dark-dash\";a:1:{i:1;a:1:{i:0;s:21:\"is-b-border-dark-dash\";}}}i:1;a:2:{i:0;s:34:\"--bottom-border-color:currentColor\";i:1;s:28:\"--bottom-border-style:dashed\";}}i:1438;a:2:{i:0;a:1:{s:11:\".rb-error a\";a:2:{i:1;a:1:{i:0;s:8:\"rb-error\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:1439;a:2:{i:0;a:1:{s:17:\".rb-error a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"rb-error\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1440;a:2:{i:0;a:1:{s:14:\".scroll-holder\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:2:{i:0;s:51:\"scrollbar-color:var(--shadow-7) var(--flex-gray-15)\";i:1;s:20:\"scrollbar-width:thin\";}}i:1441;a:2:{i:0;a:1:{s:38:\".short-pagination .pagination-nextprev\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}}}i:1;a:2:{i:0;s:26:\"justify-content:flex-start\";i:1;s:49:\"margin-top:calc(var(--bottom-spacing) / 2 + 10px)\";}}i:1442;a:2:{i:0;a:1:{s:47:\".short-pagination .pagination-nextprev a > span\";a:2:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1443;a:2:{i:0;a:1:{s:54:\".short-pagination .pagination-nextprev > *:first-child\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:15:\"margin-left:5px\";}}i:1444;a:2:{i:0;a:1:{s:24:\".pagination-nextprev > *\";a:1:{i:1;a:1:{i:0;s:19:\"pagination-nextprev\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:15:\"min-width:135px\";}}i:1445;a:2:{i:0;a:1:{s:42:\".short-pagination .pagination-nextprev > *\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:11:\"min-width:0\";}}i:1446;a:2:{i:0;a:1:{s:37:\".short-pagination .pagination-trigger\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:18:\"pagination-trigger\";}}}i:1;a:1:{i:0;s:14:\"padding:0 10px\";}}i:1447;a:2:{i:0;a:1:{s:33:\".scroll-holder::-webkit-scrollbar\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:4:{i:0;s:9:\"width:5px\";i:1;s:36:\"-webkit-border-radius:var(--round-7)\";i:2;s:28:\"border-radius:var(--round-7)\";i:3;s:29:\"background:var(--flex-gray-7)\";}}i:1448;a:2:{i:0;a:1:{s:39:\".scroll-holder::-webkit-scrollbar-thumb\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:3:{i:0;s:36:\"-webkit-border-radius:var(--round-7)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:36:\"background-color:var(--flex-gray-15)\";}}i:1449;a:2:{i:0;a:1:{s:40:\".scroll-holder::-webkit-scrollbar-corner\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:3:{i:0;s:36:\"-webkit-border-radius:var(--round-7)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:36:\"background-color:var(--flex-gray-15)\";}}i:1450;a:2:{i:0;a:1:{s:14:\".post-carousel\";a:1:{i:1;a:1:{i:0;s:13:\"post-carousel\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";}}i:1451;a:2:{i:0;a:1:{s:14:\".slider-footer\";a:1:{i:1;a:1:{i:0;s:13:\"slider-footer\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:15:\"margin-top:10px\";}}i:1452;a:2:{i:0;a:1:{s:18:\".slider-footer > *\";a:1:{i:1;a:1:{i:0;s:13:\"slider-footer\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:15:\"min-height:10px\";i:3;s:13:\"padding:0 4px\";}}i:1453;a:2:{i:0;a:1:{s:19:\".slider-footer .rbi\";a:1:{i:1;a:2:{i:0;s:13:\"slider-footer\";i:1;s:3:\"rbi\";}}}i:1;a:3:{i:0;s:30:\"font-size:var(--nav-size,18px)\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";}}i:1454;a:2:{i:0;a:2:{s:22:\".slider-pagination-top\";a:1:{i:1;a:1:{i:0;s:21:\"slider-pagination-top\";}}s:28:\".light-scheme .slider-footer\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:13:\"slider-footer\";}}}i:1;a:1:{i:0;s:24:\"--slider-nav-dcolor:#fff\";}}i:1455;a:2:{i:0;a:3:{s:24:\".block-wrap .slider-prev\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:11:\"slider-prev\";}}s:24:\".block-wrap .slider-next\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:11:\"slider-next\";}}s:37:\".block-wrap .swiper-pagination-bullet\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:54:\"color:var(--slider-nav-color,var(--slider-nav-dcolor))\";}}i:1456;a:2:{i:0;a:2:{s:25:\".post-slider .slider-prev\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-prev\";}}s:25:\".post-slider .slider-next\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-next\";}}}i:1;a:17:{i:0;s:33:\"font-size:var(--nav-size,1.75rem)\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:10\";i:3;s:7:\"top:50%\";i:4;s:7:\"right:0\";i:5;s:9:\"left:auto\";i:6;s:12:\"display:flex\";i:7;s:18:\"align-items:center\";i:8;s:22:\"justify-content:center\";i:9;s:9:\"width:2em\";i:10;s:14:\"min-width:60px\";i:11;s:10:\"height:2em\";i:12;s:15:\"min-height:60px\";i:13;s:16:\"margin-top:-30px\";i:14;s:32:\"-webkit-transition:var(--effect)\";i:15;s:24:\"transition:var(--effect)\";i:16;s:24:\"--slider-nav-dcolor:#fff\";}}i:1457;a:2:{i:0;a:1:{s:25:\".post-slider .slider-next\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-next\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:6:\"left:0\";}}i:1458;a:2:{i:0;a:3:{s:43:\".block-wrap .swiper-pagination-bullet:hover\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:24:\"swiper-pagination-bullet\";}}s:30:\".block-wrap .slider-prev:hover\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:11:\"slider-prev\";}}s:30:\".block-wrap .slider-next:hover\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:11:\"slider-next\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1459;a:2:{i:0;a:1:{s:10:\".block-hrc\";a:1:{i:1;a:1:{i:0;s:9:\"block-hrc\";}}}i:1;a:1:{i:0;s:20:\"--bottom-spacing:7px\";}}i:1460;a:2:{i:0;a:2:{s:42:\".block-hrc:not(.hrc-3) .p-wrap:first-child\";a:1:{i:1;a:2:{i:0;s:9:\"block-hrc\";i:1;s:6:\"p-wrap\";}}s:17:\".hrc-3 .p-content\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:9:\"p-content\";}}}i:1;a:2:{i:0;s:36:\"padding-bottom:var(--bottom-spacing)\";i:1;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1461;a:2:{i:0;a:1:{s:17:\".hrc-3 .p-content\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:35:\"margin-bottom:var(--bottom-spacing)\";}}i:1462;a:2:{i:0;a:1:{s:16:\".hrc-col .p-wrap\";a:1:{i:1;a:2:{i:0;s:7:\"hrc-col\";i:1;s:6:\"p-wrap\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";}}i:1463;a:2:{i:0;a:1:{s:12:\".yt-playlist\";a:1:{i:1;a:1:{i:0;s:11:\"yt-playlist\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:19:\"align-items:stretch\";i:2;s:28:\"border-radius:var(--round-7)\";i:3;s:5:\"gap:0\";}}i:1464;a:2:{i:0;a:1:{s:14:\".iframe-holder\";a:1:{i:1;a:1:{i:0;s:13:\"iframe-holder\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";i:4;s:8:\"height:0\";i:5;s:21:\"padding-bottom:56.25%\";i:6;s:32:\"background-color:var(--shadow-7)\";}}i:1465;a:2:{i:0;a:1:{s:27:\".yt-playlist .iframe-holder\";a:1:{i:1;a:2:{i:0;s:11:\"yt-playlist\";i:1;s:13:\"iframe-holder\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:1466;a:2:{i:0;a:1:{s:25:\".iframe-holder amp-iframe\";a:2:{i:1;a:1:{i:0;s:13:\"iframe-holder\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";}}i:1467;a:2:{i:0;a:1:{s:18:\".plist-items-inner\";a:1:{i:1;a:1:{i:0;s:17:\"plist-items-inner\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:35:\"background-color:var(--dark-accent)\";}}i:1468;a:2:{i:0;a:1:{s:13:\".plist-holder\";a:1:{i:1;a:1:{i:0;s:12:\"plist-holder\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:17:\"overflow-x:hidden\";i:4;s:15:\"overflow-y:auto\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:16:\"padding-top:80px\";}}i:1469;a:2:{i:0;a:1:{s:11:\".plist-item\";a:1:{i:1;a:1:{i:0;s:10:\"plist-item\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:10:\"width:100%\";i:3;s:17:\"padding:10px 20px\";}}i:1470;a:2:{i:0;a:1:{s:17:\".plist-item:hover\";a:1:{i:1;a:1:{i:0;s:10:\"plist-item\";}}}i:1;a:1:{i:0;s:32:\"background-color:var(--shadow-7)\";}}i:1471;a:2:{i:0;a:1:{s:17:\".plist-item-thumb\";a:1:{i:1;a:1:{i:0;s:16:\"plist-item-thumb\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:10:\"width:90px\";i:2;s:16:\"margin-left:12px\";}}i:1472;a:2:{i:0;a:1:{s:21:\"span.plist-item-title\";a:2:{i:1;a:1:{i:0;s:16:\"plist-item-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:15:\"line-height:1.5\";i:1;s:13:\"display:block\";}}i:1473;a:2:{i:0;a:1:{s:11:\".play-panel\";a:1:{i:1;a:1:{i:0;s:10:\"play-panel\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:99\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:12:\"display:flex\";i:6;s:19:\"align-items:stretch\";i:7;s:20:\"flex-flow:row nowrap\";i:8;s:35:\"background-color:var(--dark-accent)\";i:9;s:37:\"box-shadow:0 4px 10px var(--shadow-7)\";}}i:1474;a:2:{i:0;a:1:{s:11:\".yt-trigger\";a:1:{i:1;a:1:{i:0;s:10:\"yt-trigger\";}}}i:1;a:11:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:11:\"flex-grow:0\";i:3;s:13:\"flex-shrink:0\";i:4;s:10:\"width:70px\";i:5;s:17:\"margin-right:auto\";i:6;s:13:\"margin-left:0\";i:7;s:14:\"cursor:pointer\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:31:\"background-color:var(--g-color)\";}}i:1475;a:2:{i:0;a:1:{s:31:\".yt-trigger:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:10:\"yt-trigger\";}}}i:1;a:2:{i:0;s:22:\"-webkit-transform:none\";i:1;s:14:\"transform:none\";}}i:1476;a:2:{i:0;a:1:{s:17:\".yt-trigger-icons\";a:1:{i:1;a:1:{i:0;s:16:\"yt-trigger-icons\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:14:\"cursor:pointer\";}}i:1477;a:2:{i:0;a:1:{s:21:\".yt-trigger-icons svg\";a:2:{i:1;a:1:{i:0;s:16:\"yt-trigger-icons\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:17:\"position:absolute\";i:1;s:10:\"width:30px\";}}i:1478;a:2:{i:0;a:1:{s:13:\".play-content\";a:1:{i:1;a:1:{i:0;s:12:\"play-content\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:11:\"flex-grow:1\";i:3;s:17:\"padding:10px 12px\";}}i:1479;a:2:{i:0;a:1:{s:11:\".play-index\";a:1:{i:1;a:1:{i:0;s:10:\"play-index\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:17:\"margin-bottom:7px\";i:2;s:10:\"opacity:.5\";}}i:1480;a:2:{i:0;a:1:{s:11:\".index-info\";a:1:{i:1;a:1:{i:0;s:10:\"index-info\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:1481;a:2:{i:0;a:1:{s:11:\".play-title\";a:1:{i:1;a:1:{i:0;s:10:\"play-title\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow:hidden\";i:2;s:10:\"width:100%\";i:3;s:18:\"white-space:nowrap\";i:4;s:22:\"text-overflow:ellipsis\";}}i:1482;a:2:{i:0;a:1:{s:40:\".is-playing .yt-trigger-icons .svg-pause\";a:1:{i:1;a:3:{i:0;s:10:\"is-playing\";i:1;s:16:\"yt-trigger-icons\";i:2;s:9:\"svg-pause\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1483;a:2:{i:0;a:1:{s:11:\".plist-meta\";a:1:{i:1;a:1:{i:0;s:10:\"plist-meta\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:14:\"margin-top:5px\";i:2;s:10:\"opacity:.5\";}}i:1484;a:2:{i:0;a:1:{s:13:\".qlinks-inner\";a:1:{i:1;a:1:{i:0;s:12:\"qlinks-inner\";}}}i:1;a:7:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:14:\"max-width:100%\";i:5;s:15:\"list-style:none\";i:6;s:28:\"gap:5px var(--qlink-gap,1em)\";}}i:1485;a:2:{i:0;a:1:{s:12:\".qlink-label\";a:1:{i:1;a:1:{i:0;s:11:\"qlink-label\";}}}i:1;a:2:{i:0;s:36:\"margin-left:var(--label-spacing,0px)\";i:1;s:43:\"color:var(--label-color,var(--meta-fcolor))\";}}i:1486;a:2:{i:0;a:2:{s:15:\".qlinks-heading\";a:1:{i:1;a:1:{i:0;s:14:\"qlinks-heading\";}}s:6:\".qlink\";a:1:{i:1;a:1:{i:0;s:5:\"qlink\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:15:\"list-style:none\";i:3;s:18:\"white-space:nowrap\";}}i:1487;a:2:{i:0;a:1:{s:15:\".qlinks-heading\";a:1:{i:1;a:1:{i:0;s:14:\"qlinks-heading\";}}}i:1;a:1:{i:0;s:33:\"line-height:var(--h5-fheight,1.5)\";}}i:1488;a:2:{i:0;a:1:{s:25:\".yes-nowrap .qlinks-inner\";a:1:{i:1;a:2:{i:0;s:10:\"yes-nowrap\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:7:{i:0;s:15:\"overflow-x:auto\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:15:\"padding-top:6px\";i:3;s:18:\"padding-bottom:6px\";i:4;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:5;s:29:\"-webkit-text-size-adjust:none\";i:6;s:21:\"text-size-adjust:none\";}}i:1489;a:2:{i:0;a:1:{s:47:\".qlinks-scroll .qlinks-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:4:{i:0;s:10:\"height:6px\";i:1;s:36:\"-webkit-border-radius:var(--round-7)\";i:2;s:28:\"border-radius:var(--round-7)\";i:3;s:29:\"background:var(--flex-gray-7)\";}}i:1490;a:2:{i:0;a:1:{s:53:\".qlinks-scroll .qlinks-inner::-webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:3:{i:0;s:36:\"-webkit-border-radius:var(--round-7)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:36:\"background-color:var(--flex-gray-40)\";}}i:1491;a:2:{i:0;a:1:{s:54:\".qlinks-scroll .qlinks-inner::-webkit-scrollbar-corner\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:3:{i:0;s:36:\"-webkit-border-radius:var(--round-7)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:36:\"background-color:var(--flex-gray-40)\";}}i:1492;a:2:{i:0;a:3:{s:31:\".is-divider-hyphen .qlink:after\";a:1:{i:1;a:2:{i:0;s:17:\"is-divider-hyphen\";i:1;s:5:\"qlink\";}}s:29:\".is-divider-pipe .qlink:after\";a:1:{i:1;a:2:{i:0;s:15:\"is-divider-pipe\";i:1;s:5:\"qlink\";}}s:30:\".is-divider-slash .qlink:after\";a:1:{i:1;a:2:{i:0;s:16:\"is-divider-slash\";i:1;s:5:\"qlink\";}}}i:1;a:5:{i:0;s:14:\"font-size:.7em\";i:1;s:19:\"display:inline-flex\";i:2;s:33:\"margin-right:var(--qlink-gap,1em)\";i:3;s:11:\"content:\"/\"\";i:4;s:39:\"color:var(--divider-color,currentColor)\";}}i:1493;a:2:{i:0;a:1:{s:29:\".is-divider-pipe .qlink:after\";a:1:{i:1;a:2:{i:0;s:15:\"is-divider-pipe\";i:1;s:5:\"qlink\";}}}i:1;a:1:{i:0;s:11:\"content:\"|\"\";}}i:1494;a:2:{i:0;a:1:{s:31:\".is-divider-hyphen .qlink:after\";a:1:{i:1;a:2:{i:0;s:17:\"is-divider-hyphen\";i:1;s:5:\"qlink\";}}}i:1;a:2:{i:0;s:13:\"font-size:1em\";i:1;s:11:\"content:\"-\"\";}}i:1495;a:2:{i:0;a:1:{s:28:\".is-divider-dot .qlink:after\";a:1:{i:1;a:2:{i:0;s:14:\"is-divider-dot\";i:1;s:5:\"qlink\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:4px\";i:2;s:10:\"height:4px\";i:3;s:33:\"margin-right:var(--qlink-gap,1em)\";i:4;s:10:\"content:\"\"\";i:5;s:17:\"border-radius:50%\";i:6;s:52:\"background-color:var(--divider-color,var(--g-color))\";}}i:1496;a:2:{i:0;a:1:{s:8:\".qlink a\";a:2:{i:1;a:1:{i:0;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:32:\"color:var(--qlink-color,inherit)\";i:5;s:8:\"gap:.2em\";}}i:1497;a:2:{i:0;a:1:{s:19:\".qlayout-1 .qlink a\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-1\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:33:\"text-decoration-color:transparent\";i:1;s:30:\"text-decoration-line:underline\";}}i:1498;a:2:{i:0;a:1:{s:19:\".qlayout-3 .qlink a\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-3\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"text-decoration-color:currentColor\";}}i:1499;a:2:{i:0;a:5:{s:30:\"[data-theme=\'dark\'] .qlayout-1\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"qlayout-1\";}}s:30:\"[data-theme=\'dark\'] .qlayout-3\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"qlayout-3\";}}s:35:\"[data-theme=\'dark\'] .sub-cat-item a\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:12:\"sub-cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".light-scheme.qlayout-1\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:9:\"qlayout-1\";}}s:23:\".light-scheme.qlayout-3\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:9:\"qlayout-3\";}}}i:1;a:1:{i:0;s:23:\"--g-color:var(--awhite)\";}}i:1500;a:2:{i:0;a:2:{s:25:\".qlayout-1 .qlink a:hover\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-1\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".sub-cat-item a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"sub-cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:25:\"text-decoration:underline\";i:1;s:20:\"color:var(--g-color)\";}}i:1501;a:2:{i:0;a:1:{s:39:\".qlayout-1.effect-dotted .qlink a:hover\";a:2:{i:1;a:3:{i:0;s:9:\"qlayout-1\";i:1;s:13:\"effect-dotted\";i:2;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:28:\"text-decoration-style:dotted\";}}i:1502;a:2:{i:0;a:1:{s:38:\".qlayout-1.effect-color .qlink a:hover\";a:2:{i:1;a:3:{i:0;s:9:\"qlayout-1\";i:1;s:12:\"effect-color\";i:2;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:33:\"text-decoration-color:transparent\";}}i:1503;a:2:{i:0;a:1:{s:39:\".qlayout-1.effect-double .qlink a:hover\";a:2:{i:1;a:3:{i:0;s:9:\"qlayout-1\";i:1;s:13:\"effect-double\";i:2;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:28:\"text-decoration-style:double\";}}i:1504;a:2:{i:0;a:1:{s:19:\".qlayout-2 .qlink a\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-2\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:36:\"padding:var(--qlink-padding,4px 7px)\";i:2;s:37:\"color:var(--qlink-color,currentColor)\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:52:\"background-color:var(--qlink-bg,var(--flex-gray-15))\";}}i:1505;a:2:{i:0;a:1:{s:19:\".qlayout-4 .qlink a\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-4\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:36:\"padding:var(--qlink-padding,4px 7px)\";i:2;s:37:\"color:var(--qlink-color,currentColor)\";i:3;s:29:\"border:1px solid currentColor\";i:4;s:28:\"border-radius:var(--round-3)\";}}i:1506;a:2:{i:0;a:1:{s:25:\".qlayout-4 .qlink a:hover\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-4\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:27:\"border-color:var(--g-color)\";}}i:1507;a:2:{i:0;a:5:{s:28:\".yt-trigger-icons .svg-pause\";a:1:{i:1;a:2:{i:0;s:16:\"yt-trigger-icons\";i:1;s:9:\"svg-pause\";}}s:39:\".is-playing .yt-trigger-icons .svg-play\";a:1:{i:1;a:3:{i:0;s:10:\"is-playing\";i:1;s:16:\"yt-trigger-icons\";i:2;s:8:\"svg-play\";}}s:41:\".block-qlinks .qlink.qlinks-heading:after\";a:1:{i:1;a:3:{i:0;s:12:\"block-qlinks\";i:1;s:5:\"qlink\";i:2;s:14:\"qlinks-heading\";}}s:37:\".block-qlinks .qlink:last-child:after\";a:1:{i:1;a:2:{i:0;s:12:\"block-qlinks\";i:1;s:5:\"qlink\";}}s:19:\".breaking-news-prev\";a:1:{i:1;a:1:{i:0;s:18:\"breaking-news-prev\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1508;a:2:{i:0;a:1:{s:34:\".is-centered .taxonomy-description\";a:1:{i:1;a:2:{i:0;s:11:\"is-centered\";i:1;s:20:\"taxonomy-description\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:1509;a:2:{i:0;a:1:{s:22:\".breaking-news-heading\";a:1:{i:1;a:1:{i:0;s:21:\"breaking-news-heading\";}}}i:1;a:9:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:16:\"margin-left:10px\";i:4;s:14:\"padding:0 10px\";i:5;s:18:\"white-space:nowrap\";i:6;s:28:\"border-radius:var(--round-5)\";i:7;s:35:\"background-color:var(--solid-white)\";i:8;s:37:\"box-shadow:0 2px 10px var(--shadow-7)\";}}i:1510;a:2:{i:0;a:1:{s:24:\".breaking-news-heading i\";a:2:{i:1;a:1:{i:0;s:21:\"breaking-news-heading\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:9:\"width:1em\";i:1;s:15:\"margin-left:4px\";i:2;s:20:\"color:var(--g-color)\";}}i:1511;a:2:{i:0;a:1:{s:20:\".block-breaking-news\";a:1:{i:1;a:1:{i:0;s:19:\"block-breaking-news\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1512;a:2:{i:0;a:1:{s:35:\".breaking-news-slider .swiper-slide\";a:1:{i:1;a:2:{i:0;s:20:\"breaking-news-slider\";i:1;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:17:\"padding-left:50px\";}}i:1513;a:2:{i:0;a:1:{s:32:\".breaking-news-title.entry-title\";a:1:{i:1;a:2:{i:0;s:19:\"breaking-news-title\";i:1;s:11:\"entry-title\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"height:100%\";i:3;s:15:\"margin-bottom:0\";i:4;s:44:\"-webkit-transition:opacity .5s var(--timing)\";i:5;s:36:\"transition:opacity .5s var(--timing)\";i:6;s:28:\"-webkit-transition-delay:.2s\";i:7;s:20:\"transition-delay:.2s\";i:8;s:9:\"opacity:0\";}}i:1514;a:2:{i:0;a:1:{s:34:\".breaking-news-title.entry-title a\";a:2:{i:1;a:2:{i:0;s:19:\"breaking-news-title\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:15:\"line-height:1.7\";i:1;s:20:\"display:inline-block\";i:2;s:15:\"overflow:hidden\";i:3;s:14:\"max-width:100%\";i:4;s:15:\"margin-bottom:0\";i:5;s:18:\"white-space:nowrap\";i:6;s:22:\"text-overflow:ellipsis\";}}i:1515;a:2:{i:0;a:1:{s:53:\".swiper-slide-active .breaking-news-title.entry-title\";a:1:{i:1;a:3:{i:0;s:19:\"swiper-slide-active\";i:1;s:19:\"breaking-news-title\";i:2;s:11:\"entry-title\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:1516;a:2:{i:0;a:1:{s:18:\".breaking-news-nav\";a:1:{i:1;a:1:{i:0;s:17:\"breaking-news-nav\";}}}i:1;a:11:{i:0;s:14:\"font-size:13px\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:10\";i:3;s:5:\"top:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:18:\"align-items:center\";i:8;s:28:\"justify-content:space-around\";i:9;s:10:\"width:42px\";i:10;s:11:\"height:100%\";}}i:1517;a:2:{i:0;a:1:{s:22:\".breaking-news-nav > *\";a:1:{i:1;a:1:{i:0;s:17:\"breaking-news-nav\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:14:\"cursor:pointer\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:10:\"opacity:.3\";}}i:1518;a:2:{i:0;a:1:{s:28:\".breaking-news-nav > *:hover\";a:1:{i:1;a:1:{i:0;s:17:\"breaking-news-nav\";}}}i:1;a:2:{i:0;s:9:\"opacity:1\";i:1;s:20:\"color:var(--g-color)\";}}i:1519;a:2:{i:0;a:2:{s:15:\".newsletter-box\";a:1:{i:1;a:1:{i:0;s:14:\"newsletter-box\";}}s:14:\".newsletter-sb\";a:1:{i:1;a:1:{i:0;s:13:\"newsletter-sb\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"overflow:clip\";i:2;s:28:\"border-radius:var(--round-7)\";}}i:1520;a:2:{i:0;a:2:{s:26:\".newsletter-box-bg amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"newsletter-box-bg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".newsletter-box-bg amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"newsletter-box-bg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:19:\"pointer-events:none\";i:6;s:16:\"object-fit:cover\";i:7;s:22:\"object-position:center\";}}i:1521;a:2:{i:0;a:1:{s:17:\".newsletter-inner\";a:1:{i:1;a:1:{i:0;s:16:\"newsletter-inner\";}}}i:1;a:12:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:2\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:23:\"flex-flow:column nowrap\";i:5;s:11:\"flex-grow:1\";i:6;s:38:\"justify-content:var(--nl-align,center)\";i:7;s:14:\"max-width:100%\";i:8;s:12:\"padding:20px\";i:9;s:33:\"text-align:var(--nl-align,center)\";i:10;s:30:\"column-gap:var(--inner-gap,3%)\";i:11;s:12:\"row-gap:20px\";}}i:1522;a:2:{i:0;a:1:{s:39:\".newsletter-box-2 .newsletter-inner > *\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-2\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:15:\"max-width:660px\";}}i:1523;a:2:{i:0;a:2:{s:25:\".is-box-shadow .box-inner\";a:1:{i:1;a:2:{i:0;s:13:\"is-box-shadow\";i:1;s:9:\"box-inner\";}}s:31:\".newsletter-style.is-box-shadow\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:13:\"is-box-shadow\";}}}i:1;a:1:{i:0;s:35:\"box-shadow:0 0 30px var(--shadow-7)\";}}i:1524;a:2:{i:0;a:2:{s:23:\".is-box-gray .box-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-box-gray\";i:1;s:9:\"box-inner\";}}s:29:\".newsletter-style.is-box-gray\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:11:\"is-box-gray\";}}}i:1;a:1:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";}}i:1525;a:2:{i:0;a:2:{s:27:\".is-box-gray-dot .box-inner\";a:1:{i:1;a:2:{i:0;s:15:\"is-box-gray-dot\";i:1;s:9:\"box-inner\";}}s:33:\".newsletter-style.is-box-gray-dot\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:15:\"is-box-gray-dot\";}}}i:1;a:1:{i:0;s:37:\"border:1px dotted var(--flex-gray-15)\";}}i:1526;a:2:{i:0;a:2:{s:28:\".is-box-gray-dash .box-inner\";a:1:{i:1;a:2:{i:0;s:16:\"is-box-gray-dash\";i:1;s:9:\"box-inner\";}}s:34:\".newsletter-style.is-box-gray-dash\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:16:\"is-box-gray-dash\";}}}i:1;a:1:{i:0;s:37:\"border:2px dashed var(--flex-gray-15)\";}}i:1527;a:2:{i:0;a:2:{s:23:\".is-box-dark .box-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-box-dark\";i:1;s:9:\"box-inner\";}}s:29:\".newsletter-style.is-box-dark\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:11:\"is-box-dark\";}}}i:1;a:1:{i:0;s:29:\"border:1px solid currentColor\";}}i:1528;a:2:{i:0;a:2:{s:27:\".is-box-dark-dot .box-inner\";a:1:{i:1;a:2:{i:0;s:15:\"is-box-dark-dot\";i:1;s:9:\"box-inner\";}}s:33:\".newsletter-style.is-box-dark-dot\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:15:\"is-box-dark-dot\";}}}i:1;a:1:{i:0;s:30:\"border:1px dotted currentColor\";}}i:1529;a:2:{i:0;a:1:{s:28:\".is-box-dark-dash .box-inner\";a:1:{i:1;a:2:{i:0;s:16:\"is-box-dark-dash\";i:1;s:9:\"box-inner\";}}}i:1;a:1:{i:0;s:30:\"border:1px dashed currentColor\";}}i:1530;a:2:{i:0;a:1:{s:34:\".newsletter-style.is-box-dark-dash\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:16:\"is-box-dark-dash\";}}}i:1;a:1:{i:0;s:30:\"border:2px dashed currentColor\";}}i:1531;a:2:{i:0;a:1:{s:46:\".single .s-ct .newsletter-box.newsletter-style\";a:1:{i:1;a:4:{i:0;s:6:\"single\";i:1;s:4:\"s-ct\";i:2;s:14:\"newsletter-box\";i:3;s:16:\"newsletter-style\";}}}i:1;a:2:{i:0;s:11:\"border:none\";i:1;s:15:\"box-shadow:none\";}}i:1532;a:2:{i:0;a:1:{s:19:\".newsletter-content\";a:1:{i:1;a:1:{i:0;s:18:\"newsletter-content\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:8:\"gap:10px\";}}i:1533;a:2:{i:0;a:2:{s:28:\".newsletter-featured amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"newsletter-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".newsletter-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"newsletter-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:31:\"max-width:var(--nl-feat-w,100%)\";}}i:1534;a:2:{i:0;a:1:{s:16:\".newsletter-form\";a:1:{i:1;a:1:{i:0;s:15:\"newsletter-form\";}}}i:1;a:2:{i:0;s:11:\"flex-grow:1\";i:1;s:10:\"width:100%\";}}i:1535;a:2:{i:0;a:1:{s:38:\".newsletter-box-1 .newsletter-featured\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:19:\"newsletter-featured\";}}}i:1;a:3:{i:0;s:29:\"flex:0 0 var(--nl-feat-w,15%)\";i:1;s:13:\"flex-shrink:0\";i:2;s:30:\"max-width:var(--nl-feat-w,15%)\";}}i:1536;a:2:{i:0;a:2:{s:35:\".newsletter-form input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:36:\".newsletter-form input[type=\'email\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:1537;a:2:{i:0;a:2:{s:48:\".newsletter-form input[type=\'text\']::placeholder\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:49:\".newsletter-form input[type=\'email\']::placeholder\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:32:\"font-weight:var(--input-fweight)\";i:1;s:10:\"opacity:.7\";i:2;s:35:\"color:var(--mc-input-color,inherit)\";}}i:1538;a:2:{i:0;a:1:{s:23:\".newsletter-description\";a:1:{i:1;a:1:{i:0;s:22:\"newsletter-description\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:34:\"color:var(--mc-desc-color,inherit)\";}}i:1539;a:2:{i:0;a:1:{s:32:\".newsletter-sb .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:13:\"newsletter-sb\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:8:\"gap:15px\";}}i:1540;a:2:{i:0;a:1:{s:37:\".newsletter-sb .mc4wp-form-fields > *\";a:1:{i:1;a:2:{i:0;s:13:\"newsletter-sb\";i:1;s:17:\"mc4wp-form-fields\";}}}i:1;a:2:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:38:\"justify-content:var(--nl-align,center)\";}}i:1541;a:2:{i:0;a:1:{s:54:\".newsletter-sb .mc4wp-form-fields input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:13:\"newsletter-sb\";i:1;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:14:\"margin-top:5px\";i:1;s:14:\"margin-right:0\";}}i:1542;a:2:{i:0;a:2:{s:35:\".newsletter-box-1 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:16:\"newsletter-inner\";}}s:31:\".c-align-left .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:12:\"c-align-left\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:15:\"--nl-align:left\";}}i:1543;a:2:{i:0;a:1:{s:32:\".c-align-right .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:13:\"c-align-right\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:2:{i:0;s:20:\"align-items:flex-end\";i:1;s:16:\"--nl-align:right\";}}i:1544;a:2:{i:0;a:1:{s:60:\".submit-layout-2 .mc4wp-form-fields > *:not(.agree-to-terms)\";a:1:{i:1;a:2:{i:0;s:15:\"submit-layout-2\";i:1;s:17:\"mc4wp-form-fields\";}}}i:1;a:3:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:22:\"justify-content:center\";i:2;s:33:\"row-gap:var(--mc-btn-margin,12px)\";}}i:1545;a:2:{i:0;a:1:{s:37:\".submit-layout-2 input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"submit-layout-2\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:14:\"margin-right:0\";i:2;s:33:\"padding:var(--mc-btn-padding,1em)\";}}i:1546;a:2:{i:0;a:1:{s:55:\".submit-layout-2 .newsletter-box-1 input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:15:\"submit-layout-2\";i:1;s:16:\"newsletter-box-1\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:1547;a:2:{i:0;a:1:{s:14:\".heading-inner\";a:1:{i:1;a:1:{i:0;s:13:\"heading-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:10:\"width:100%\";i:5;s:15:\"column-gap:10px\";}}i:1548;a:2:{i:0;a:6:{s:33:\".heading-layout-c1 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c1\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c2 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c2\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c6 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c6\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c7 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c7\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c9 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c9\";i:1;s:13:\"heading-inner\";}}s:34:\".heading-layout-c13 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c13\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1549;a:2:{i:0;a:1:{s:18:\".heading-title > *\";a:1:{i:1;a:1:{i:0;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:34:\"color:var(--heading-color,inherit)\";}}i:1550;a:2:{i:0;a:1:{s:16:\".heading-title a\";a:2:{i:1;a:1:{i:0;s:13:\"heading-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:1551;a:2:{i:0;a:1:{s:22:\".heading-title a:hover\";a:2:{i:1;a:1:{i:0;s:13:\"heading-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1552;a:2:{i:0;a:1:{s:16:\".heading-tagline\";a:1:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}}}i:1;a:6:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:17:\"margin-right:auto\";i:5;s:42:\"color:var(--heading-tagline-color,inherit)\";}}i:1553;a:2:{i:0;a:2:{s:18:\".heading-tagline a\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:1:{i:0;s:1:\"a\";}}s:18:\".heading-tagline i\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:1554;a:2:{i:0;a:2:{s:24:\".heading-tagline a:hover\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".heading-tagline a:hover + i\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:1:\"i\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1555;a:2:{i:0;a:1:{s:21:\".heading-tagline-icon\";a:1:{i:1;a:1:{i:0;s:20:\"heading-tagline-icon\";}}}i:1;a:1:{i:0;s:16:\"margin-right:4px\";}}i:1556;a:2:{i:0;a:1:{s:43:\"[class *=\'heading-layout-c\'] .heading-inner\";a:2:{i:1;a:1:{i:0;s:13:\"heading-inner\";}i:0;a:2:{i:0;s:5:\"class\";i:1;s:16:\"heading-layout-c\";}}}i:1;a:2:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:17:\"text-align:center\";}}i:1557;a:2:{i:0;a:1:{s:45:\"[class *=\'heading-layout-c\'] .heading-tagline\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:2:{i:0;s:5:\"class\";i:1;s:16:\"heading-layout-c\";}}}i:1;a:4:{i:0;s:22:\"justify-content:center\";i:1;s:10:\"width:100%\";i:2;s:45:\"margin-top:var(--heading-tagline-margin,12px)\";i:3;s:16:\"margin-left:auto\";}}i:1558;a:2:{i:0;a:3:{s:39:\".heading-layout-2 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-2\";i:1;s:13:\"heading-title\";}}s:40:\".heading-layout-c2 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c2\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c2 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c2\";i:1;s:13:\"heading-title\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:.6em\";i:2;s:11:\"height:.6em\";i:3;s:38:\"margin-left:var(--heading-spacing,7px)\";i:4;s:10:\"content:\"\"\";i:5;s:17:\"border-radius:50%\";i:6;s:54:\"background-color:var(--heading-sub-color,currentColor)\";}}i:1559;a:2:{i:0;a:1:{s:39:\".heading-layout-c2 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c2\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:39:\"margin-right:var(--heading-spacing,5px)\";i:1;s:13:\"margin-left:0\";}}i:1560;a:2:{i:0;a:2:{s:32:\".heading-layout-3 .heading-inner\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-3\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c3 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1561;a:2:{i:0;a:1:{s:33:\".heading-layout-c3 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:15px\";}}i:1562;a:2:{i:0;a:1:{s:40:\".heading-layout-c3 .heading-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-inner\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"right:50%\";i:2;s:8:\"bottom:0\";i:3;s:11:\"width:120px\";i:4;s:18:\"margin-right:-60px\";i:5;s:10:\"content:\"\"\";i:6;s:48:\"border-bottom:5px solid var(--heading-sub-color)\";}}i:1563;a:2:{i:0;a:4:{s:33:\".heading-layout-c4 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c4\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-c5 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c5\";i:1;s:13:\"heading-title\";}}s:34:\".heading-layout-c14 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c14\";i:1;s:13:\"heading-title\";}}s:34:\".heading-layout-c15 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c15\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:17:\"text-align:center\";}}i:1564;a:2:{i:0;a:1:{s:36:\".heading-layout-3 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-3\";i:1;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:42:\"padding-bottom:var(--heading-spacing,10px)\";i:2;s:48:\"border-bottom:5px solid var(--heading-sub-color)\";}}i:1565;a:2:{i:0;a:1:{s:33:\".heading-layout-c3 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-title\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:1566;a:2:{i:0;a:2:{s:32:\".heading-layout-4 .heading-inner\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-4\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c4 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c4\";i:1;s:13:\"heading-inner\";}}}i:1;a:2:{i:0;s:42:\"padding-bottom:var(--heading-spacing,10px)\";i:1;s:61:\"border-bottom:4px solid var(--heading-sub-color,currentColor)\";}}i:1567;a:2:{i:0;a:2:{s:39:\".heading-layout-4 .heading-inner:before\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-4\";i:1;s:13:\"heading-inner\";}}s:40:\".heading-layout-c4 .heading-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c4\";i:1;s:13:\"heading-inner\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:7:\"right:0\";i:3;s:10:\"bottom:2px\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:10:\"content:\"\"\";i:7;s:61:\"border-bottom:2px solid var(--heading-sub-color,currentColor)\";}}i:1568;a:2:{i:0;a:2:{s:32:\".heading-layout-1 .heading-title\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-1\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-c1 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c1\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";i:2;s:19:\"display:inline-flex\";i:3;s:37:\"padding:0 var(--heading-spacing,12px)\";i:4;s:26:\"backface-visibility:hidden\";}}i:1569;a:2:{i:0;a:2:{s:32:\".heading-layout-6 .heading-title\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-6\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-c6 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c6\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";i:2;s:19:\"display:inline-flex\";i:3;s:14:\"padding:0 12px\";i:4;s:26:\"backface-visibility:hidden\";}}i:1570;a:2:{i:0;a:2:{s:38:\".heading-layout-1 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-1\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c1 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c1\";i:1;s:13:\"heading-title\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:30:\"-webkit-transform:skewX(15deg)\";i:7;s:22:\"transform:skewX(15deg)\";i:8;s:47:\"border-right:3px solid var(--heading-sub-color)\";i:9;s:46:\"border-left:3px solid var(--heading-sub-color)\";}}i:1571;a:2:{i:0;a:1:{s:32:\".heading-layout-5 .heading-inner\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-5\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:38:\"padding-top:var(--heading-spacing,7px)\";i:2;s:45:\"border-top:5px solid var(--heading-sub-color)\";}}i:1572;a:2:{i:0;a:1:{s:33:\".heading-layout-14 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-14\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:38:\"padding-top:var(--heading-spacing,7px)\";i:2;s:45:\"border-top:1px solid var(--heading-sub-color)\";}}i:1573;a:2:{i:0;a:1:{s:33:\".heading-layout-15 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-15\";i:1;s:13:\"heading-inner\";}}}i:1;a:5:{i:0;s:10:\"width:100%\";i:1;s:38:\"padding-top:var(--heading-spacing,7px)\";i:2;s:41:\"padding-bottom:var(--heading-spacing,7px)\";i:3;s:45:\"border-top:1px solid var(--heading-sub-color)\";i:4;s:48:\"border-bottom:1px solid var(--heading-sub-color)\";}}i:1574;a:2:{i:0;a:1:{s:33:\".heading-layout-c5 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c5\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:39:\"padding-top:var(--heading-spacing,10px)\";i:2;s:45:\"border-top:5px solid var(--heading-sub-color)\";}}i:1575;a:2:{i:0;a:1:{s:34:\".heading-layout-c14 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c14\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:39:\"padding-top:var(--heading-spacing,10px)\";i:2;s:45:\"border-top:1px solid var(--heading-sub-color)\";}}i:1576;a:2:{i:0;a:1:{s:34:\".heading-layout-c15 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c15\";i:1;s:13:\"heading-inner\";}}}i:1;a:5:{i:0;s:10:\"width:100%\";i:1;s:39:\"padding-top:var(--heading-spacing,10px)\";i:2;s:42:\"padding-bottom:var(--heading-spacing,10px)\";i:3;s:45:\"border-top:1px solid var(--heading-sub-color)\";i:4;s:48:\"border-bottom:1px solid var(--heading-sub-color)\";}}i:1577;a:2:{i:0;a:5:{s:17:\".heading-layout-6\";a:1:{i:1;a:1:{i:0;s:16:\"heading-layout-6\";}}s:18:\".heading-layout-c6\";a:1:{i:1;a:1:{i:0;s:17:\"heading-layout-c6\";}}s:18:\".heading-layout-13\";a:1:{i:1;a:1:{i:0;s:17:\"heading-layout-13\";}}s:19:\".heading-layout-c13\";a:1:{i:1;a:1:{i:0;s:18:\"heading-layout-c13\";}}s:18:\".heading-layout-16\";a:1:{i:1;a:1:{i:0;s:17:\"heading-layout-16\";}}}i:1;a:1:{i:0;s:29:\"--heading-color:var(--awhite)\";}}i:1578;a:2:{i:0;a:4:{s:36:\".heading-layout-6 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-6\";i:1;s:13:\"heading-title\";}}s:37:\".heading-layout-c6 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c6\";i:1;s:13:\"heading-title\";}}s:37:\".heading-layout-13 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-13\";i:1;s:13:\"heading-title\";}}s:38:\".heading-layout-c13 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c13\";i:1;s:13:\"heading-title\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:13:\"display:block\";i:3;s:39:\"padding:5px var(--heading-spacing,20px)\";}}i:1579;a:2:{i:0;a:2:{s:42:\".heading-layout-6 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-6\";i:1;s:13:\"heading-title\";}}s:43:\".heading-layout-c6 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c6\";i:1;s:13:\"heading-title\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:30:\"-webkit-transform:skewX(20deg)\";i:8;s:22:\"transform:skewX(20deg)\";i:9;s:28:\"border-radius:var(--round-5)\";i:10;s:41:\"background-color:var(--heading-sub-color)\";}}i:1580;a:2:{i:0;a:2:{s:43:\".heading-layout-13 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-13\";i:1;s:13:\"heading-title\";}}s:44:\".heading-layout-c13 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c13\";i:1;s:13:\"heading-title\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:28:\"border-radius:var(--round-5)\";i:8;s:41:\"background-color:var(--heading-sub-color)\";}}i:1581;a:2:{i:0;a:1:{s:36:\".heading-layout-7 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-7\";i:1;s:13:\"heading-title\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:40:\"padding-right:var(--heading-spacing,7px)\";i:3;s:47:\"border-right:7px solid var(--heading-sub-color)\";}}i:1582;a:2:{i:0;a:2:{s:44:\".heading-layout-c7 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c7\";i:1;s:13:\"heading-title\";}}s:43:\".heading-layout-c7 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c7\";i:1;s:13:\"heading-title\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:10px\";i:2;s:11:\"height:10px\";i:3;s:39:\"margin-left:var(--heading-spacing,10px)\";i:4;s:10:\"content:\"\"\";i:5;s:41:\"background-color:var(--heading-sub-color)\";}}i:1583;a:2:{i:0;a:1:{s:43:\".heading-layout-c7 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c7\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:40:\"margin-right:var(--heading-spacing,10px)\";i:1;s:13:\"margin-left:0\";}}i:1584;a:2:{i:0;a:1:{s:36:\".heading-layout-8 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-8\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:19:\"display:inline-flex\";i:1;s:41:\"padding-right:var(--heading-spacing,15px)\";}}i:1585;a:2:{i:0;a:1:{s:43:\".heading-layout-8 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-8\";i:1;s:13:\"heading-title\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:13:\"display:block\";i:6;s:9:\"width:50%\";i:7;s:10:\"content:\"\"\";i:8;s:10:\"opacity:.5\";i:9;s:54:\"background-color:var(--heading-sub-color,currentColor)\";}}i:1586;a:2:{i:0;a:1:{s:33:\".heading-layout-c8 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:17:\"margin-right:auto\";i:3;s:16:\"margin-left:auto\";}}i:1587;a:2:{i:0;a:2:{s:40:\".heading-layout-c8 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c8 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:10:\"right:auto\";i:3;s:22:\"left:calc(100% + 10px)\";i:4;s:10:\"width:60px\";i:5;s:10:\"height:2px\";i:6;s:15:\"margin-top:-1px\";i:7;s:10:\"content:\"\"\";i:8;s:54:\"background-color:var(--heading-sub-color,currentColor)\";}}i:1588;a:2:{i:0;a:1:{s:39:\".heading-layout-c8 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:23:\"right:calc(100% + 10px)\";i:1;s:9:\"left:auto\";}}i:1589;a:2:{i:0;a:2:{s:32:\".heading-layout-9 .heading-title\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-9\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-c9 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c9\";i:1;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:37:\"padding:0 var(--heading-spacing,20px)\";}}i:1590;a:2:{i:0;a:2:{s:39:\".heading-layout-9 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-9\";i:1;s:13:\"heading-title\";}}s:40:\".heading-layout-c9 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c9\";i:1;s:13:\"heading-title\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:auto\";i:4;s:9:\"left:auto\";i:5;s:9:\"width:7px\";i:6;s:10:\"height:7px\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:10:\"opacity:.5\";i:10;s:45:\"border-top:2px solid var(--heading-sub-color)\";i:11;s:47:\"border-right:2px solid var(--heading-sub-color)\";}}i:1591;a:2:{i:0;a:2:{s:38:\".heading-layout-9 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-9\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c9 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c9\";i:1;s:13:\"heading-title\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:9:\"width:7px\";i:6;s:10:\"height:7px\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:10:\"opacity:.5\";i:10;s:48:\"border-bottom:2px solid var(--heading-sub-color)\";i:11;s:46:\"border-left:2px solid var(--heading-sub-color)\";}}i:1592;a:2:{i:0;a:2:{s:34:\".heading-layout-c10 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c10\";i:1;s:13:\"heading-title\";}}s:34:\".heading-layout-c11 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c11\";i:1;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";i:2;s:10:\"width:100%\";}}i:1593;a:2:{i:0;a:2:{s:35:\".heading-layout-11 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-11\";i:1;s:15:\"heading-tagline\";}}s:36:\".heading-layout-c11 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c11\";i:1;s:15:\"heading-tagline\";}}}i:1;a:9:{i:0;s:13:\"font-size:3em\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:8:\"top:auto\";i:4;s:7:\"right:0\";i:5;s:11:\"bottom:-7px\";i:6;s:8:\"margin:0\";i:7;s:19:\"pointer-events:none\";i:8;s:11:\"opacity:.12\";}}i:1594;a:2:{i:0;a:2:{s:33:\".heading-layout-12 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-12\";i:1;s:13:\"heading-title\";}}s:34:\".heading-layout-c12 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:1595;a:2:{i:0;a:2:{s:44:\".heading-layout-12 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-12\";i:1;s:13:\"heading-title\";}}s:45:\".heading-layout-c12 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-title\";}}}i:1;a:7:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:9:\"width:1em\";i:3;s:11:\"height:.6em\";i:4;s:38:\"margin-left:var(--heading-spacing,7px)\";i:5;s:10:\"content:\"\"\";i:6;s:41:\"background-color:var(--heading-sub-color)\";}}i:1596;a:2:{i:0;a:1:{s:34:\".heading-layout-c12 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:1597;a:2:{i:0;a:1:{s:44:\".heading-layout-c12 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-title\";}}}i:1;a:7:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:9:\"width:1em\";i:3;s:11:\"height:.6em\";i:4;s:39:\"margin-right:var(--heading-spacing,7px)\";i:5;s:10:\"content:\"\"\";i:6;s:41:\"background-color:var(--heading-sub-color)\";}}i:1598;a:2:{i:0;a:2:{s:33:\".heading-layout-12 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-12\";i:1;s:13:\"heading-inner\";}}s:34:\".heading-layout-c12 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:41:\"padding-bottom:var(--heading-spacing,7px)\";i:2;s:44:\"border-bottom:5px solid var(--heading-color)\";}}i:1599;a:2:{i:0;a:1:{s:34:\".heading-layout-c12 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:42:\"padding-bottom:var(--heading-spacing,12px)\";}}i:1600;a:2:{i:0;a:1:{s:37:\".heading-layout-16 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-16\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";i:2;s:9:\"z-index:1\";i:3;s:13:\"display:block\";i:4;s:39:\"padding:5px var(--heading-spacing,20px)\";}}i:1601;a:2:{i:0;a:1:{s:43:\".heading-layout-16 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-16\";i:1;s:13:\"heading-title\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:41:\"background-color:var(--heading-sub-color)\";}}i:1602;a:2:{i:0;a:1:{s:44:\".heading-layout-16 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-16\";i:1;s:13:\"heading-title\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:25:\"right:calc(100% - .001em)\";i:3;s:8:\"bottom:0\";i:4;s:13:\"display:block\";i:5;s:11:\"height:100%\";i:6;s:10:\"content:\"\"\";i:7;s:38:\"border-width:calc(1em + 10px) 16px 0 0\";i:8;s:18:\"border-style:solid\";i:9;s:73:\"border-color:transparent var(--heading-sub-color) transparent transparent\";}}i:1603;a:2:{i:0;a:1:{s:33:\".heading-layout-16 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-16\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:48:\"border-bottom:2px solid var(--heading-sub-color)\";}}i:1604;a:2:{i:0;a:2:{s:33:\".heading-layout-17 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-17\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-18 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-18\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:11:\"flex-grow:1\";}}i:1605;a:2:{i:0;a:1:{s:39:\".heading-layout-17 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-17\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"flex-grow:1\";i:2;s:40:\"margin-right:var(--heading-spacing,10px)\";i:3;s:10:\"content:\"\"\";i:4;s:48:\"border-bottom:2px solid var(--heading-sub-color)\";}}i:1606;a:2:{i:0;a:1:{s:35:\".heading-layout-17 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-17\";i:1;s:15:\"heading-tagline\";}}}i:1;a:1:{i:0;s:40:\"margin-right:var(--heading-spacing,10px)\";}}i:1607;a:2:{i:0;a:1:{s:39:\".heading-layout-18 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-18\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"flex-grow:1\";i:2;s:40:\"margin-right:var(--heading-spacing,10px)\";i:3;s:10:\"content:\"\"\";i:4;s:49:\"border-bottom:7px dotted var(--heading-sub-color)\";}}i:1608;a:2:{i:0;a:1:{s:35:\".heading-layout-18 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-18\";i:1;s:15:\"heading-tagline\";}}}i:1;a:3:{i:0;s:40:\"margin-right:var(--heading-spacing,10px)\";i:1;s:18:\"padding-bottom:2px\";i:2;s:36:\"border-bottom:2px solid currentColor\";}}i:1609;a:2:{i:0;a:1:{s:33:\".heading-layout-19 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-19\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:1610;a:2:{i:0;a:1:{s:35:\".heading-layout-19 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-19\";i:1;s:15:\"heading-tagline\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:38:\"margin-top:var(--heading-spacing,15px)\";}}i:1611;a:2:{i:0;a:1:{s:10:\".f-slideup\";a:1:{i:1;a:1:{i:0;s:9:\"f-slideup\";}}}i:1;a:10:{i:0;s:14:\"position:fixed\";i:1;s:11:\"z-index:500\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:54:\"-webkit-transition:-webkit-transform .4s var(--timing)\";i:6;s:38:\"transition:transform .4s var(--timing)\";i:7;s:39:\"-webkit-transform:translate3d(0,100%,0)\";i:8;s:31:\"transform:translate3d(0,100%,0)\";i:9;s:21:\"will-change:transform\";}}i:1612;a:2:{i:0;a:1:{s:25:\".yes-f-slideup .f-slideup\";a:1:{i:1;a:2:{i:0;s:13:\"yes-f-slideup\";i:1;s:9:\"f-slideup\";}}}i:1;a:2:{i:0;s:36:\"-webkit-transform:translate3d(0,0,0)\";i:1;s:28:\"transform:translate3d(0,0,0)\";}}i:1613;a:2:{i:0;a:1:{s:14:\".slideup-inner\";a:1:{i:1;a:1:{i:0;s:13:\"slideup-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:44:\"-webkit-transition:opacity .4s var(--timing)\";i:2;s:36:\"transition:opacity .4s var(--timing)\";i:3;s:19:\"pointer-events:none\";i:4;s:9:\"opacity:0\";i:5;s:56:\"background-color:var(--slideup-bg,rgba(136,136,136,.53))\";}}i:1614;a:2:{i:0;a:1:{s:15:\".slideup-toggle\";a:1:{i:1;a:1:{i:0;s:14:\"slideup-toggle\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:11:\"bottom:100%\";i:4;s:9:\"left:65px\";i:5;s:13:\"display:block\";i:6;s:16:\"padding:3px 15px\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:48:\"color:var(--slideup-icon-na-color,var(--awhite))\";i:10;s:37:\"border-top-left-radius:var(--round-5)\";i:11;s:38:\"border-top-right-radius:var(--round-5)\";i:12;s:57:\"background-color:var(--slideup-icon-na-bg,var(--g-color))\";}}i:1615;a:2:{i:0;a:1:{s:30:\".yes-f-slideup .slideup-toggle\";a:1:{i:1;a:2:{i:0;s:13:\"yes-f-slideup\";i:1;s:14:\"slideup-toggle\";}}}i:1;a:2:{i:0;s:36:\"color:var(--slideup-icon-color,#fff)\";i:1;s:56:\"background-color:var(--slideup-bg,rgba(136,136,136,.53))\";}}i:1616;a:2:{i:0;a:1:{s:17:\".slideup-toggle i\";a:2:{i:1;a:1:{i:0;s:14:\"slideup-toggle\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:13:\"display:block\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:1617;a:2:{i:0;a:1:{s:38:\".yes-f-slideup .slideup-toggle:hover i\";a:2:{i:1;a:2:{i:0;s:13:\"yes-f-slideup\";i:1;s:14:\"slideup-toggle\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:rotate(-180deg)\";i:1;s:25:\"transform:rotate(-180deg)\";}}i:1618;a:2:{i:0;a:1:{s:29:\".yes-f-slideup .slideup-inner\";a:1:{i:1;a:2:{i:0;s:13:\"yes-f-slideup\";i:1;s:13:\"slideup-inner\";}}}i:1;a:3:{i:0;s:18:\"visibility:visible\";i:1;s:19:\"pointer-events:auto\";i:2;s:9:\"opacity:1\";}}i:1619;a:2:{i:0;a:1:{s:34:\".block-list-small-1 .scroll-holder\";a:1:{i:1;a:2:{i:0;s:18:\"block-list-small-1\";i:1;s:13:\"scroll-holder\";}}}i:1;a:2:{i:0;s:16:\"max-height:410px\";i:1;s:17:\"padding-left:15px\";}}i:1620;a:2:{i:0;a:1:{s:11:\".cbox-inner\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-inner\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:47:\"border-radius:var(--wrap-border,var(--round-7))\";i:6;s:35:\"background-color:var(--flex-gray-7)\";}}i:1621;a:2:{i:0;a:1:{s:17:\".cbox-inner:hover\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-inner\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 4px 10px var(--shadow-7)\";}}i:1622;a:2:{i:0;a:1:{s:10:\".cbox-body\";a:1:{i:1;a:1:{i:0;s:9:\"cbox-body\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:11:\"flex-grow:1\";i:6;s:17:\"padding:10px 15px\";}}i:1623;a:2:{i:0;a:1:{s:14:\".cbox-body > *\";a:1:{i:1;a:1:{i:0;s:9:\"cbox-body\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:1624;a:2:{i:0;a:1:{s:25:\".cbox-2 .cbox-body:before\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-2\";i:1;s:9:\"cbox-body\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:9:\"top:-30px\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:92:\"background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),var(--cbox-bg,var(--g-color-90)))\";i:9;s:98:\"background-image:linear-gradient(to bottom,rgba(0,0,0,0) 0%,var(--cbox-bg,var(--g-color-90)) 100%)\";}}i:1625;a:2:{i:0;a:1:{s:38:\".no-gradient .cbox-2 .cbox-body:before\";a:1:{i:1;a:3:{i:0;s:11:\"no-gradient\";i:1;s:6:\"cbox-2\";i:2;s:9:\"cbox-body\";}}}i:1;a:2:{i:0;s:74:\"background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.9))\";i:1;s:80:\"background-image:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.9) 100%)\";}}i:1626;a:2:{i:0;a:1:{s:10:\".rb-follow\";a:1:{i:1;a:1:{i:0;s:9:\"rb-follow\";}}}i:1;a:14:{i:0;s:14:\"font-size:12px\";i:1;s:12:\"display:flex\";i:2;s:17:\"visibility:hidden\";i:3;s:18:\"align-items:center\";i:4;s:13:\"flex-shrink:0\";i:5;s:22:\"justify-content:center\";i:6;s:10:\"width:34px\";i:7;s:11:\"height:34px\";i:8;s:14:\"cursor:pointer\";i:9;s:32:\"-webkit-transition:var(--effect)\";i:10;s:24:\"transition:var(--effect)\";i:11;s:19:\"pointer-events:none\";i:12;s:36:\"border:1px solid var(--flex-gray-15)\";i:13;s:17:\"border-radius:50%\";}}i:1627;a:2:{i:0;a:2:{s:19:\".rb-bookmark.loaded\";a:1:{i:1;a:2:{i:0;s:11:\"rb-bookmark\";i:1;s:6:\"loaded\";}}s:17:\".rb-follow.loaded\";a:1:{i:1;a:2:{i:0;s:9:\"rb-follow\";i:1;s:6:\"loaded\";}}}i:1;a:2:{i:0;s:18:\"visibility:visible\";i:1;s:19:\"pointer-events:auto\";}}i:1628;a:2:{i:0;a:1:{s:40:\".elementor-editor-active .follow-trigger\";a:1:{i:1;a:2:{i:0;s:23:\"elementor-editor-active\";i:1;s:14:\"follow-trigger\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:1629;a:2:{i:0;a:1:{s:36:\".follow-trigger.in-progress i:before\";a:2:{i:1;a:2:{i:0;s:14:\"follow-trigger\";i:1;s:11:\"in-progress\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:31:\"-webkit-transform-origin:center\";i:2;s:23:\"transform-origin:center\";i:3;s:53:\"-webkit-animation:reaction-spinner 1s linear infinite\";i:4;s:45:\"animation:reaction-spinner 1s linear infinite\";i:5;s:19:\"pointer-events:none\";}}i:1630;a:2:{i:0;a:1:{s:36:\".follow-trigger.in-progress i:before\";a:2:{i:1;a:2:{i:0;s:14:\"follow-trigger\";i:1;s:11:\"in-progress\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1631;a:2:{i:0;a:1:{s:12:\".rb-follow i\";a:2:{i:1;a:1:{i:0;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:16:\"line-height:32px\";i:1;s:10:\"width:100%\";i:2;s:11:\"height:100%\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:17:\"text-align:center\";}}i:1632;a:2:{i:0;a:2:{s:14:\".followed-icon\";a:1:{i:1;a:1:{i:0;s:13:\"followed-icon\";}}s:31:\".followed i:not(.followed-icon)\";a:2:{i:1;a:1:{i:0;s:8:\"followed\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1633;a:2:{i:0;a:1:{s:25:\".followed i.followed-icon\";a:2:{i:1;a:2:{i:0;s:8:\"followed\";i:1;s:13:\"followed-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1634;a:2:{i:0;a:1:{s:13:\".cbox-content\";a:1:{i:1;a:1:{i:0;s:12:\"cbox-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:1635;a:2:{i:0;a:1:{s:11:\".cbox-count\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-count\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1636;a:2:{i:0;a:2:{s:19:\".cbox-2 .cbox-count\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-2\";i:1;s:10:\"cbox-count\";}}s:19:\".cbox-3 .cbox-count\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:10:\"cbox-count\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:1637;a:2:{i:0;a:1:{s:34:\".cbox-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:12:\"cbox-content\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:5px\";}}i:1638;a:2:{i:0;a:1:{s:14:\".cbox-featured\";a:1:{i:1;a:1:{i:0;s:13:\"cbox-featured\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";}}i:1639;a:2:{i:0;a:1:{s:14:\".category-feat\";a:1:{i:1;a:1:{i:0;s:13:\"category-feat\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:46:\"padding-bottom:calc(var(--feat-ratio,66) * 1%)\";i:3;s:35:\"background-color:var(--flex-gray-7)\";}}i:1640;a:2:{i:0;a:2:{s:22:\".category-feat amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"category-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".category-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"category-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"width:100%\";i:8;s:11:\"height:100%\";i:9;s:16:\"object-fit:cover\";}}i:1641;a:2:{i:0;a:1:{s:15:\".cbox-title > *\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-title\";}}}i:1;a:1:{i:0;s:36:\"font-size:var(--ctitle-size,inherit)\";}}i:1642;a:2:{i:0;a:2:{s:35:\".cbox-search .category-feat amp-img\";a:2:{i:1;a:2:{i:0;s:11:\"cbox-search\";i:1;s:13:\"category-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:36:\".cbox-search .category-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:11:\"cbox-search\";i:1;s:13:\"category-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:38:\"border-radius:min(10px,var(--round-5))\";}}i:1643;a:2:{i:0;a:2:{s:24:\".is-gap-none .cbox-title\";a:1:{i:1;a:2:{i:0;s:11:\"is-gap-none\";i:1;s:10:\"cbox-title\";}}s:24:\".is-gap-none .cbox-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-gap-none\";i:1;s:10:\"cbox-count\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";}}i:1644;a:2:{i:0;a:1:{s:24:\".cbox-follow .cbox-inner\";a:1:{i:1;a:2:{i:0;s:11:\"cbox-follow\";i:1;s:10:\"cbox-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:11:\"height:100%\";}}i:1645;a:2:{i:0;a:1:{s:21:\".follow-redirect-wrap\";a:1:{i:1;a:1:{i:0;s:20:\"follow-redirect-wrap\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"flex-grow:1\";i:3;s:22:\"justify-content:center\";i:4;s:12:\"padding:10px\";}}i:1646;a:2:{i:0;a:1:{s:16:\".follow-redirect\";a:1:{i:1;a:1:{i:0;s:15:\"follow-redirect\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:23:\"flex-flow:column nowrap\";}}i:1647;a:2:{i:0;a:1:{s:23:\".follow-redirect:before\";a:1:{i:1;a:1:{i:0;s:15:\"follow-redirect\";}}}i:1;a:16:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:9:\"right:50%\";i:3;s:13:\"display:block\";i:4;s:10:\"width:40px\";i:5;s:11:\"height:40px\";i:6;s:16:\"margin-top:-20px\";i:7;s:18:\"margin-right:-20px\";i:8;s:10:\"content:\"\"\";i:9;s:32:\"-webkit-transition:var(--effect)\";i:10;s:24:\"transition:var(--effect)\";i:11;s:26:\"-webkit-transform:scale(1)\";i:12;s:18:\"transform:scale(1)\";i:13;s:9:\"opacity:0\";i:14;s:17:\"border-radius:50%\";i:15;s:29:\"background-color:currentColor\";}}i:1648;a:2:{i:0;a:1:{s:29:\".follow-redirect:hover:before\";a:1:{i:1;a:1:{i:0;s:15:\"follow-redirect\";}}}i:1;a:3:{i:0;s:26:\"-webkit-transform:scale(2)\";i:1;s:18:\"transform:scale(2)\";i:2;s:10:\"opacity:.1\";}}i:1649;a:2:{i:0;a:1:{s:12:\".cbox-center\";a:1:{i:1;a:1:{i:0;s:11:\"cbox-center\";}}}i:1;a:7:{i:0;s:14:\"margin-top:5px\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:39:\"-webkit-transform:translate3d(0,15px,0)\";i:4;s:31:\"transform:translate3d(0,15px,0)\";i:5;s:19:\"pointer-events:none\";i:6;s:9:\"opacity:0\";}}i:1650;a:2:{i:0;a:1:{s:24:\".cbox:hover .cbox-center\";a:1:{i:1;a:2:{i:0;s:4:\"cbox\";i:1;s:11:\"cbox-center\";}}}i:1;a:3:{i:0;s:36:\"-webkit-transform:translate3d(0,0,0)\";i:1;s:28:\"transform:translate3d(0,0,0)\";i:2;s:9:\"opacity:1\";}}i:1651;a:2:{i:0;a:2:{s:19:\".is-light.rb-follow\";a:1:{i:1;a:2:{i:0;s:8:\"is-light\";i:1;s:9:\"rb-follow\";}}s:36:\".light-scheme .rb-follow:not(:hover)\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:9:\"rb-follow\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:26:\"border-color:var(--awhite)\";}}i:1652;a:2:{i:0;a:1:{s:25:\".is-light.rb-follow:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-light\";i:1;s:9:\"rb-follow\";}}}i:1;a:3:{i:0;s:10:\"opacity:.5\";i:1;s:19:\"color:var(--awhite)\";i:2;s:26:\"border-color:var(--awhite)\";}}i:1653;a:2:{i:0;a:1:{s:28:\".cbox-3 .cbox-overlay:before\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:12:\"cbox-overlay\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";i:8;s:10:\"content:\"\"\";i:9;s:19:\"pointer-events:none\";i:10;s:10:\"opacity:.6\";i:11;s:46:\"background-color:var(--cbox-bg,var(--g-color))\";}}i:1654;a:2:{i:0;a:1:{s:41:\".no-gradient .cbox-3 .cbox-overlay:before\";a:1:{i:1;a:3:{i:0;s:11:\"no-gradient\";i:1;s:6:\"cbox-3\";i:2;s:12:\"cbox-overlay\";}}}i:1;a:1:{i:0;s:31:\"background-color:rgba(0,0,0,.6)\";}}i:1655;a:2:{i:0;a:1:{s:18:\".cbox-3 .cbox-body\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:9:\"cbox-body\";}}}i:1;a:6:{i:0;s:22:\"align-items:flex-start\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:29:\"justify-content:space-between\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:12:\"padding:20px\";}}i:1656;a:2:{i:0;a:1:{s:22:\".cbox-3 .cbox-body > *\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:9:\"cbox-body\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:1657;a:2:{i:0;a:1:{s:18:\".cbox-3 .rb-follow\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:1658;a:2:{i:0;a:1:{s:18:\".cbox-4 .rb-follow\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-4\";i:1;s:9:\"rb-follow\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:8:\"top:20px\";i:3;s:9:\"left:20px\";}}i:1659;a:2:{i:0;a:1:{s:18:\".cbox-4 .cbox-body\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-4\";i:1;s:9:\"cbox-body\";}}}i:1;a:1:{i:0;s:17:\"padding:25px 20px\";}}i:1660;a:2:{i:0;a:1:{s:19:\".block-categories-5\";a:1:{i:1;a:1:{i:0;s:18:\"block-categories-5\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:12px\";}}i:1661;a:2:{i:0;a:12:{s:27:\".archive-header.is-centered\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:11:\"is-centered\";}}s:13:\".block-loader\";a:1:{i:1;a:1:{i:0;s:12:\"block-loader\";}}s:33:\".heading-layout-c3 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-title\";}}s:12:\".text-center\";a:1:{i:1;a:1:{i:0;s:11:\"text-center\";}}s:39:\".wp-block-image .aligncenter figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:30:\".block-simple-gallery.p-center\";a:1:{i:1;a:2:{i:0;s:20:\"block-simple-gallery\";i:1;s:8:\"p-center\";}}s:31:\".centered-header .single-header\";a:1:{i:1;a:2:{i:0;s:15:\"centered-header\";i:1;s:13:\"single-header\";}}s:34:\".yes-center.yes-wrap .smeta-bottom\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:8:\"yes-wrap\";i:2;s:12:\"smeta-bottom\";}}s:37:\".yes-center.yes-minimal .smeta-bottom\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:11:\"yes-minimal\";i:2;s:12:\"smeta-bottom\";}}s:26:\".page-header-2.is-centered\";a:1:{i:1;a:2:{i:0;s:13:\"page-header-2\";i:1;s:11:\"is-centered\";}}s:21:\".cbox-4 .cbox-content\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-4\";i:1;s:12:\"cbox-content\";}}s:7:\".cbox-5\";a:1:{i:1;a:1:{i:0;s:6:\"cbox-5\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:1662;a:2:{i:0;a:1:{s:19:\".cbox-5 .cbox-inner\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-5\";i:1;s:10:\"cbox-inner\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:1663;a:2:{i:0;a:1:{s:25:\".cbox-5 .cbox-inner:hover\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-5\";i:1;s:10:\"cbox-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1664;a:2:{i:0;a:1:{s:21:\".cbox-featured-holder\";a:1:{i:1;a:1:{i:0;s:20:\"cbox-featured-holder\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:1665;a:2:{i:0;a:1:{s:22:\".cbox-5 .category-feat\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-5\";i:1;s:13:\"category-feat\";}}}i:1;a:3:{i:0;s:15:\"overflow:hidden\";i:1;s:19:\"padding-bottom:100%\";i:2;s:17:\"border-radius:50%\";}}i:1666;a:2:{i:0;a:1:{s:28:\".cbox-5 > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:6:\"cbox-5\";}}}i:1;a:1:{i:0;s:35:\"margin-bottom:var(--bottom-spacing)\";}}i:1667;a:2:{i:0;a:1:{s:19:\".categories-6-inner\";a:1:{i:1;a:1:{i:0;s:18:\"categories-6-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:24:\"gap:var(--item-gap,10px)\";}}i:1668;a:2:{i:0;a:1:{s:7:\".cbox-6\";a:1:{i:1;a:1:{i:0;s:6:\"cbox-6\";}}}i:1;a:9:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"min-width:var(--cbox-width,0)\";i:4;s:16:\"padding:7px 15px\";i:5;s:36:\"border:1px solid var(--flex-gray-15)\";i:6;s:47:\"border-radius:var(--wrap-border,var(--round-7))\";i:7;s:16:\"--feat-ratio:100\";i:8;s:8:\"gap:12px\";}}i:1669;a:2:{i:0;a:1:{s:29:\".cbox-6 .cbox-featured-holder\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-6\";i:1;s:20:\"cbox-featured-holder\";}}}i:1;a:3:{i:0;s:15:\"overflow:hidden\";i:1;s:32:\"width:var(--featured-width,50px)\";i:2;s:51:\"border-radius:var(--featured-border,var(--round-7))\";}}i:1670;a:2:{i:0;a:1:{s:19:\".cbox-6 .cbox-title\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-6\";i:1;s:10:\"cbox-title\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:2px\";}}i:1671;a:2:{i:0;a:1:{s:18:\".cbox-6 .rb-follow\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-6\";i:1;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:17:\"margin-right:25px\";}}i:1672;a:2:{i:0;a:1:{s:32:\".cbox-featured-holder .rb-follow\";a:1:{i:1;a:2:{i:0;s:20:\"cbox-featured-holder\";i:1;s:9:\"rb-follow\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:7:\"top:50%\";i:3;s:9:\"right:50%\";i:4;s:19:\"display:inline-flex\";i:5;s:16:\"margin-top:-17px\";i:6;s:18:\"margin-right:-17px\";i:7;s:44:\"text-shadow:-1px 2px 7px var(--flex-gray-15)\";}}i:1673;a:2:{i:0;a:1:{s:12:\".cbox-search\";a:1:{i:1;a:1:{i:0;s:11:\"cbox-search\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:15:\"column-gap:15px\";}}i:1674;a:2:{i:0;a:1:{s:34:\".cbox-search .cbox-featured-holder\";a:1:{i:1;a:2:{i:0;s:11:\"cbox-search\";i:1;s:20:\"cbox-featured-holder\";}}}i:1;a:2:{i:0;s:20:\"width:min(25%,120px)\";i:1;s:8:\"margin:0\";}}i:1675;a:2:{i:0;a:1:{s:13:\".a-card-inner\";a:1:{i:1;a:1:{i:0;s:12:\"a-card-inner\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"height:100%\";i:4;s:33:\"padding:var(--inner-padding,25px)\";i:5;s:47:\"border-radius:var(--wrap-border,var(--round-5))\";}}i:1676;a:2:{i:0;a:1:{s:21:\".a-card-1 .author-job\";a:1:{i:1;a:2:{i:0;s:8:\"a-card-1\";i:1;s:10:\"author-job\";}}}i:1;a:2:{i:0;s:14:\"margin-top:7px\";i:1;s:17:\"text-align:center\";}}i:1677;a:2:{i:0;a:1:{s:25:\".a-card-2 .a-card-content\";a:1:{i:1;a:2:{i:0;s:8:\"a-card-2\";i:1;s:14:\"a-card-content\";}}}i:1;a:3:{i:0;s:18:\"align-items:center\";i:1;s:14:\"padding-left:0\";i:2;s:17:\"text-align:center\";}}i:1678;a:2:{i:0;a:1:{s:20:\".a-card-2 .rb-follow\";a:1:{i:1;a:2:{i:0;s:8:\"a-card-2\";i:1;s:9:\"rb-follow\";}}}i:1;a:2:{i:0;s:14:\"font-size:1rem\";i:1;s:11:\"border:none\";}}i:1679;a:2:{i:0;a:1:{s:12:\".a-card-meta\";a:1:{i:1;a:1:{i:0;s:11:\"a-card-meta\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1680;a:2:{i:0;a:1:{s:12:\".a-card-feat\";a:1:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:33:\"width:var(--featured-width,100px)\";i:5;s:14:\"max-width:100%\";}}i:1681;a:2:{i:0;a:1:{s:15:\".a-card-content\";a:1:{i:1;a:1:{i:0;s:14:\"a-card-content\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:17:\"padding-left:25px\";i:4;s:12:\"row-gap:10px\";}}i:1682;a:2:{i:0;a:1:{s:12:\".a-card-name\";a:1:{i:1;a:1:{i:0;s:11:\"a-card-name\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:1683;a:2:{i:0;a:1:{s:38:\".a-card-count:not(:first-child):before\";a:1:{i:1;a:1:{i:0;s:12:\"a-card-count\";}}}i:1;a:3:{i:0;s:16:\"margin-right:5px\";i:1;s:15:\"margin-left:5px\";i:2;s:11:\"content:\"/\"\";}}i:1684;a:2:{i:0;a:1:{s:18:\".a-card .rb-follow\";a:1:{i:1;a:2:{i:0;s:6:\"a-card\";i:1;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:14:\"margin-top:5px\";}}i:1685;a:2:{i:0;a:1:{s:14:\".a-card-feat a\";a:2:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:19:\"padding-bottom:100%\";}}i:1686;a:2:{i:0;a:2:{s:20:\".a-card-feat amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:21:\".a-card-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:17:\"border-radius:50%\";i:7;s:16:\"object-fit:cover\";}}i:1687;a:2:{i:0;a:1:{s:31:\".block-covid-data svg.svg-virus\";a:2:{i:1;a:2:{i:0;s:16:\"block-covid-data\";i:1;s:9:\"svg-virus\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:6:\"left:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:70px\";i:5;s:11:\"opacity:.07\";}}i:1688;a:2:{i:0;a:2:{s:41:\"[data-theme=\'dark\'] .block-covid-data svg\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:16:\"block-covid-data\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:35:\".light-scheme .block-covid-data svg\";a:2:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:16:\"block-covid-data\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:9:\"fill:#fff\";}}i:1689;a:2:{i:0;a:1:{s:35:\".block-covid-data .description-text\";a:1:{i:1;a:2:{i:0;s:16:\"block-covid-data\";i:1;s:16:\"description-text\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:1690;a:2:{i:0;a:1:{s:13:\".country-name\";a:1:{i:1;a:1:{i:0;s:12:\"country-name\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"margin-bottom:15px\";}}i:1691;a:2:{i:0;a:1:{s:10:\".data-item\";a:1:{i:1;a:1:{i:0;s:9:\"data-item\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";}}i:1692;a:2:{i:0;a:1:{s:27:\".data-item:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:9:\"data-item\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:7px\";}}i:1693;a:2:{i:0;a:1:{s:14:\".data-item svg\";a:2:{i:1;a:1:{i:0;s:9:\"data-item\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:9:\"width:1em\";}}i:1694;a:2:{i:0;a:1:{s:16:\".data-item-value\";a:1:{i:1;a:1:{i:0;s:15:\"data-item-value\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";}}i:1695;a:2:{i:0;a:1:{s:28:\".data-death .data-item-value\";a:1:{i:1;a:2:{i:0;s:10:\"data-death\";i:1;s:15:\"data-item-value\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1696;a:2:{i:0;a:2:{s:8:\".ad-wrap\";a:1:{i:1;a:1:{i:0;s:7:\"ad-wrap\";}}s:12:\".amp-ad-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"amp-ad-wrap\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:13:\"display:block\";i:2;s:17:\"text-align:center\";}}i:1697;a:2:{i:0;a:2:{s:14:\".header-amp-ad\";a:1:{i:1;a:1:{i:0;s:13:\"header-amp-ad\";}}s:14:\".footer-amp-ad\";a:1:{i:1;a:1:{i:0;s:13:\"footer-amp-ad\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:10px\";}}i:1698;a:2:{i:0;a:1:{s:14:\".header-amp-ad\";a:1:{i:1;a:1:{i:0;s:13:\"header-amp-ad\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--flex-gray-15)\";}}i:1699;a:2:{i:0;a:1:{s:9:\".ad-image\";a:1:{i:1;a:1:{i:0;s:8:\"ad-image\";}}}i:1;a:4:{i:0;s:13:\"line-height:0\";i:1;s:20:\"display:inline-block\";i:2;s:15:\"overflow:hidden\";i:3;s:28:\"border-radius:var(--round-5)\";}}i:1700;a:2:{i:0;a:1:{s:15:\".ad-description\";a:1:{i:1;a:1:{i:0;s:14:\"ad-description\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:13:\"display:block\";i:2;s:18:\"margin-bottom:10px\";i:3;s:17:\"text-align:center\";}}i:1701;a:2:{i:0;a:1:{s:23:\".block-h .heading-title\";a:1:{i:1;a:2:{i:0;s:7:\"block-h\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:15:\"margin-bottom:0\";}}i:1702;a:2:{i:0;a:1:{s:16:\".heading-title i\";a:2:{i:1;a:1:{i:0;s:13:\"heading-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"margin-left:5px\";}}i:1703;a:2:{i:0;a:1:{s:9:\".cta-wrap\";a:1:{i:1;a:1:{i:0;s:8:\"cta-wrap\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:35:\"text-align:var(--cta-align,inherit)\";i:3;s:29:\"gap:var(--cta-img-space,20px)\";}}i:1704;a:2:{i:0;a:1:{s:18:\".cta-absolute-link\";a:1:{i:1;a:1:{i:0;s:17:\"cta-absolute-link\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";}}i:1705;a:2:{i:0;a:1:{s:13:\".cta-img-left\";a:1:{i:1;a:1:{i:0;s:12:\"cta-img-left\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:1706;a:2:{i:0;a:1:{s:14:\".cta-img-right\";a:1:{i:1;a:1:{i:0;s:13:\"cta-img-right\";}}}i:1;a:1:{i:0;s:28:\"flex-flow:row-reverse nowrap\";}}i:1707;a:2:{i:0;a:1:{s:27:\".cta-img-right .cta-content\";a:1:{i:1;a:2:{i:0;s:13:\"cta-img-right\";i:1;s:11:\"cta-content\";}}}i:1;a:1:{i:0;s:16:\"margin-left:auto\";}}i:1708;a:2:{i:0;a:1:{s:12:\".cta-img-top\";a:1:{i:1;a:1:{i:0;s:11:\"cta-img-top\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:1709;a:2:{i:0;a:1:{s:15:\".cta-img-bottom\";a:1:{i:1;a:1:{i:0;s:14:\"cta-img-bottom\";}}}i:1;a:1:{i:0;s:31:\"flex-flow:column-reverse nowrap\";}}i:1710;a:2:{i:0;a:1:{s:13:\".cta-featured\";a:1:{i:1;a:1:{i:0;s:12:\"cta-featured\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:31:\"width:var(--cta-img-width,100%)\";i:2;s:14:\"max-width:100%\";}}i:1711;a:2:{i:0;a:2:{s:21:\".cta-featured amp-img\";a:2:{i:1;a:1:{i:0;s:12:\"cta-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:22:\".cta-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:12:\"cta-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";}}i:1712;a:2:{i:0;a:1:{s:20:\".cta-wrap .cta-title\";a:1:{i:1;a:2:{i:0;s:8:\"cta-wrap\";i:1;s:9:\"cta-title\";}}}i:1;a:2:{i:0;s:42:\"padding-bottom:var(--cta-title-space,10px)\";i:1;s:36:\"color:var(--cta-title-color,inherit)\";}}i:1713;a:2:{i:0;a:1:{s:26:\".cta-wrap .cta-description\";a:1:{i:1;a:2:{i:0;s:8:\"cta-wrap\";i:1;s:15:\"cta-description\";}}}i:1;a:1:{i:0;s:35:\"color:var(--cta-desc-color,inherit)\";}}i:1714;a:2:{i:0;a:1:{s:12:\".cta-content\";a:1:{i:1;a:1:{i:0;s:11:\"cta-content\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:37:\"max-width:var(--cta-content-max,100%)\";}}i:1715;a:2:{i:0;a:1:{s:12:\".cta-buttons\";a:1:{i:1;a:1:{i:0;s:11:\"cta-buttons\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:5\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:18:\"flex-flow:row wrap\";i:5;s:10:\"width:100%\";i:6;s:37:\"padding-top:var(--cta-btn-space,20px)\";i:7;s:26:\"gap:var(--cta-btn-gap,5px)\";}}i:1716;a:2:{i:0;a:1:{s:24:\".cta-center .cta-content\";a:1:{i:1;a:2:{i:0;s:10:\"cta-center\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";i:2;s:17:\"text-align:center\";}}i:1717;a:2:{i:0;a:1:{s:24:\".cta-center .cta-buttons\";a:1:{i:1;a:2:{i:0;s:10:\"cta-center\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1718;a:2:{i:0;a:1:{s:23:\".cta-right .cta-content\";a:1:{i:1;a:2:{i:0;s:9:\"cta-right\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";i:2;s:15:\"text-align:left\";}}i:1719;a:2:{i:0;a:1:{s:23:\".cta-right .cta-buttons\";a:1:{i:1;a:2:{i:0;s:9:\"cta-right\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:1720;a:2:{i:0;a:1:{s:10:\".cta-btn-1\";a:1:{i:1;a:1:{i:0;s:9:\"cta-btn-1\";}}}i:1;a:3:{i:0;s:17:\"padding:14px 24px\";i:1;s:32:\"color:var(--btn-1-color,inherit)\";i:2;s:16:\"border:1px solid\";}}i:1721;a:2:{i:0;a:1:{s:16:\".cta-btn-1:hover\";a:1:{i:1;a:1:{i:0;s:9:\"cta-btn-1\";}}}i:1;a:1:{i:0;s:38:\"color:var(--btn-1-hover-color,inherit)\";}}i:1722;a:2:{i:0;a:1:{s:10:\".cta-btn-2\";a:1:{i:1;a:1:{i:0;s:9:\"cta-btn-2\";}}}i:1;a:4:{i:0;s:17:\"padding:15px 25px\";i:1;s:38:\"color:var(--btn-2-color,var(--awhite))\";i:2;s:50:\"border-color:var(--btn-2-border-color,transparent)\";i:3;s:31:\"background-color:var(--g-color)\";}}i:1723;a:2:{i:0;a:1:{s:16:\".cta-btn-2:hover\";a:1:{i:1;a:1:{i:0;s:9:\"cta-btn-2\";}}}i:1;a:1:{i:0;s:44:\"color:var(--btn-2-hover-color,var(--awhite))\";}}i:1724;a:2:{i:0;a:1:{s:10:\".rb-text a\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:25:\"text-decoration:underline\";}}i:1725;a:2:{i:0;a:1:{s:16:\".rb-text a:hover\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1726;a:2:{i:0;a:1:{s:12:\".related-sec\";a:1:{i:1;a:1:{i:0;s:11:\"related-sec\";}}}i:1;a:7:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:12:\"padding:20px\";i:3;s:28:\"border-radius:var(--round-5)\";i:4;s:42:\"background-color:var(--toc-bg,transparent)\";i:5;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";i:6;s:18:\"--bottom-spacing:0\";}}i:1727;a:2:{i:0;a:1:{s:10:\".related-2\";a:1:{i:1;a:1:{i:0;s:9:\"related-2\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:20px\";}}i:1728;a:2:{i:0;a:1:{s:10:\".related-5\";a:1:{i:1;a:1:{i:0;s:9:\"related-5\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:12px\";}}i:1729;a:2:{i:0;a:1:{s:10:\".related-6\";a:1:{i:1;a:1:{i:0;s:9:\"related-6\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:25px\";}}i:1730;a:2:{i:0;a:2:{s:33:\".widget.entry-widget .related-sec\";a:1:{i:1;a:3:{i:0;s:6:\"widget\";i:1;s:12:\"entry-widget\";i:2;s:11:\"related-sec\";}}s:40:\".elementor-widget-shortcode .related-sec\";a:1:{i:1;a:2:{i:0;s:26:\"elementor-widget-shortcode\";i:1;s:11:\"related-sec\";}}}i:1;a:7:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";i:2;s:9:\"padding:0\";i:3;s:11:\"border:none\";i:4;s:15:\"border-radius:0\";i:5;s:28:\"background-color:transparent\";i:6;s:15:\"box-shadow:none\";}}i:1731;a:2:{i:0;a:2:{s:35:\".entry-top .widget:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:9:\"entry-top\";i:1;s:6:\"widget\";}}s:38:\".entry-bottom .widget:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:12:\"entry-bottom\";i:1;s:6:\"widget\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:35px\";}}i:1732;a:2:{i:0;a:1:{s:28:\".related-sec .p-list-small-2\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:14:\"p-list-small-2\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1733;a:2:{i:0;a:1:{s:41:\".related-sec .p-list-small-2 .feat-holder\";a:1:{i:1;a:3:{i:0;s:11:\"related-sec\";i:1;s:14:\"p-list-small-2\";i:2;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:11:\"width:100px\";}}i:1734;a:2:{i:0;a:1:{s:26:\".related-1 .p-list-small-2\";a:1:{i:1;a:2:{i:0;s:9:\"related-1\";i:1;s:14:\"p-list-small-2\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:15px\";i:1;s:19:\"padding-bottom:15px\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1735;a:2:{i:0;a:1:{s:42:\".related-1 .p-list-inline:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:9:\"related-1\";i:1;s:13:\"p-list-inline\";}}}i:1;a:3:{i:0;s:17:\"margin-bottom:7px\";i:1;s:18:\"padding-bottom:7px\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1736;a:2:{i:0;a:1:{s:35:\".related-4 .p-wrap:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:9:\"related-4\";i:1;s:6:\"p-wrap\";}}}i:1;a:3:{i:0;s:17:\"margin-bottom:5px\";i:1;s:18:\"padding-bottom:5px\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1737;a:2:{i:0;a:1:{s:30:\".entry-widget:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:12:\"entry-widget\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:1738;a:2:{i:0;a:4:{s:21:\".related-sec .block-h\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:7:\"block-h\";}}s:22:\".entry-widget .block-h\";a:1:{i:1;a:2:{i:0;s:12:\"entry-widget\";i:1;s:7:\"block-h\";}}s:33:\".single-infinite-point .rb-loader\";a:1:{i:1;a:2:{i:0;s:21:\"single-infinite-point\";i:1;s:9:\"rb-loader\";}}s:35:\".page-header-1 > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-1\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:25px\";}}i:1739;a:2:{i:0;a:1:{s:12:\".privacy-bar\";a:1:{i:1;a:1:{i:0;s:11:\"privacy-bar\";}}}i:1;a:4:{i:0;s:12:\"display:none\";i:1;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:2;s:36:\"transition:opacity .2s var(--timing)\";i:3;s:9:\"opacity:0\";}}i:1740;a:2:{i:0;a:1:{s:22:\".privacy-bar.activated\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:9:\"activated\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:9:\"opacity:1\";}}i:1741;a:2:{i:0;a:1:{s:27:\".privacy-bar.privacy-bottom\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:14:\"privacy-bottom\";}}}i:1;a:8:{i:0;s:14:\"position:fixed\";i:1;s:11:\"z-index:981\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:10px\";i:4;s:10:\"width:100%\";i:5;s:18:\"padding-right:15px\";i:6;s:17:\"padding-left:15px\";i:7;s:19:\"pointer-events:none\";}}i:1742;a:2:{i:0;a:1:{s:25:\".privacy-bar.privacy-left\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:12:\"privacy-left\";}}}i:1;a:6:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9999\";i:2;s:8:\"top:auto\";i:3;s:10:\"right:20px\";i:4;s:11:\"bottom:20px\";i:5;s:11:\"width:380px\";}}i:1743;a:2:{i:0;a:1:{s:14:\".privacy-inner\";a:1:{i:1;a:1:{i:0;s:13:\"privacy-inner\";}}}i:1;a:15:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:17:\"position:relative\";i:2;s:12:\"display:flex\";i:3;s:15:\"overflow:hidden\";i:4;s:18:\"align-items:center\";i:5;s:20:\"flex-flow:row nowrap\";i:6;s:32:\"max-width:var(--rb-width,1280px)\";i:7;s:17:\"margin-right:auto\";i:8;s:16:\"margin-left:auto\";i:9;s:16:\"padding:7px 20px\";i:10;s:19:\"pointer-events:auto\";i:11;s:26:\"color:var(--privacy-color)\";i:12;s:28:\"border-radius:var(--round-5)\";i:13;s:59:\"background-color:var(--privacy-bg-color,var(--dark-accent))\";i:14;s:38:\"box-shadow:0 3px 12px var(--shadow-12)\";}}i:1744;a:2:{i:0;a:1:{s:28:\".privacy-wide .privacy-inner\";a:1:{i:1;a:2:{i:0;s:12:\"privacy-wide\";i:1;s:13:\"privacy-inner\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:1745;a:2:{i:0;a:1:{s:24:\".privacy-bar.privacy-top\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:11:\"privacy-top\";}}}i:1;a:1:{i:0;s:59:\"background-color:var(--privacy-bg-color,var(--dark-accent))\";}}i:1746;a:2:{i:0;a:1:{s:39:\".privacy-bar.privacy-top .privacy-inner\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:11:\"privacy-top\";i:2;s:13:\"privacy-inner\";}}}i:1;a:2:{i:0;s:28:\"background-color:transparent\";i:1;s:15:\"box-shadow:none\";}}i:1747;a:2:{i:0;a:1:{s:40:\".privacy-bar.privacy-left .privacy-inner\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:12:\"privacy-left\";i:2;s:13:\"privacy-inner\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-7)\";}}i:1748;a:2:{i:0;a:1:{s:42:\".privacy-bar.privacy-bottom .privacy-inner\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:14:\"privacy-bottom\";i:2;s:13:\"privacy-inner\";}}}i:1;a:4:{i:0;s:15:\"max-width:720px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";i:3;s:12:\"padding:12px\";}}i:1749;a:2:{i:0;a:2:{s:20:\".mobile-social-title\";a:1:{i:1;a:1:{i:0;s:19:\"mobile-social-title\";}}s:16:\".privacy-content\";a:1:{i:1;a:1:{i:0;s:15:\"privacy-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:1750;a:2:{i:0;a:1:{s:20:\".privacy-dismiss-btn\";a:1:{i:1;a:1:{i:0;s:19:\"privacy-dismiss-btn\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:13:\"flex-shrink:0\";i:3;s:17:\"margin-right:20px\";i:4;s:16:\"padding:5px 15px\";}}i:1751;a:2:{i:0;a:1:{s:69:\".privacy-bar.privacy-top .privacy-dismiss-btn:not(:hover):not(:focus)\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:11:\"privacy-top\";i:2;s:19:\"privacy-dismiss-btn\";}}}i:1;a:1:{i:0;s:30:\"background:var(--flex-gray-15)\";}}i:1752;a:2:{i:0;a:1:{s:28:\".privacy-left .privacy-inner\";a:1:{i:1;a:2:{i:0;s:12:\"privacy-left\";i:1;s:13:\"privacy-inner\";}}}i:1;a:4:{i:0;s:14:\"margin-right:0\";i:1;s:13:\"margin-left:0\";i:2;s:12:\"padding:15px\";i:3;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:1753;a:2:{i:0;a:2:{s:20:\".reader-disclosure a\";a:2:{i:1;a:1:{i:0;s:17:\"reader-disclosure\";}i:0;a:1:{i:0;s:1:\"a\";}}s:29:\".privacy-inner a:not(.is-btn)\";a:2:{i:1;a:1:{i:0;s:13:\"privacy-inner\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:15:\"font-weight:700\";i:1;s:24:\"transition:var(--effect)\";i:2;s:31:\"-webkit-transform:var(--effect)\";i:3;s:13:\"color:inherit\";i:4;s:30:\"text-decoration-line:underline\";i:5;s:28:\"text-decoration-style:dotted\";i:6;s:29:\"text-decoration-thickness:1px\";}}i:1754;a:2:{i:0;a:2:{s:26:\".reader-disclosure a:hover\";a:2:{i:1;a:1:{i:0;s:17:\"reader-disclosure\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".privacy-inner a:not(.is-btn):hover\";a:2:{i:1;a:1:{i:0;s:13:\"privacy-inner\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1755;a:2:{i:0;a:1:{s:46:\".privacy-bar.privacy-left .privacy-dismiss-btn\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:12:\"privacy-left\";i:2;s:19:\"privacy-dismiss-btn\";}}}i:1;a:1:{i:0;s:17:\"padding:10px 20px\";}}i:1756;a:2:{i:0;a:1:{s:24:\".bookmark-section-header\";a:1:{i:1;a:1:{i:0;s:23:\"bookmark-section-header\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:1757;a:2:{i:0;a:1:{s:39:\".saved-section .bookmark-section-header\";a:1:{i:1;a:2:{i:0;s:13:\"saved-section\";i:1;s:23:\"bookmark-section-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:25px\";i:1;s:19:\"padding-bottom:25px\";}}i:1758;a:2:{i:0;a:1:{s:19:\".blog-wrap.my-saved\";a:1:{i:1;a:2:{i:0;s:9:\"blog-wrap\";i:1;s:8:\"my-saved\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:1759;a:2:{i:0;a:1:{s:20:\".my-personalized > *\";a:1:{i:1;a:1:{i:0;s:15:\"my-personalized\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:1760;a:2:{i:0;a:1:{s:30:\".bookmark-section-header-inner\";a:1:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:11:\"flex-grow:1\";}}i:1761;a:2:{i:0;a:1:{s:30:\".bookmark-section-header-image\";a:1:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-image\";}}}i:1;a:5:{i:0;s:18:\"align-items:center\";i:1;s:13:\"flex-shrink:0\";i:2;s:10:\"width:auto\";i:3;s:11:\"height:40px\";i:4;s:18:\"margin-bottom:10px\";}}i:1762;a:2:{i:0;a:2:{s:38:\".bookmark-section-header-image amp-img\";a:2:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:39:\".bookmark-section-header-image amp-anim\";a:2:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:auto\";i:1;s:15:\"max-height:100%\";}}i:1763;a:2:{i:0;a:2:{s:23:\".bookmark-section-title\";a:1:{i:1;a:1:{i:0;s:22:\"bookmark-section-title\";}}s:22:\".bookmark-section-decs\";a:1:{i:1;a:1:{i:0;s:21:\"bookmark-section-decs\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1764;a:2:{i:0;a:1:{s:22:\".bookmark-section-decs\";a:1:{i:1;a:1:{i:0;s:21:\"bookmark-section-decs\";}}}i:1;a:1:{i:0;s:14:\"margin-top:5px\";}}i:1765;a:2:{i:0;a:1:{s:16:\".p-wrap.removing\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:8:\"removing\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1766;a:2:{i:0;a:2:{s:36:\".page-template-bookmark .svg-loading\";a:1:{i:1;a:2:{i:0;s:22:\"page-template-bookmark\";i:1;s:11:\"svg-loading\";}}s:26:\".block-loader .svg-loading\";a:1:{i:1;a:2:{i:0;s:12:\"block-loader\";i:1;s:11:\"svg-loading\";}}}i:1;a:2:{i:0;s:13:\"line-height:0\";i:1;s:12:\"width:2.5rem\";}}i:1767;a:2:{i:0;a:1:{s:12:\".empty-saved\";a:1:{i:1;a:1:{i:0;s:11:\"empty-saved\";}}}i:1;a:4:{i:0;s:30:\"margin-right:var(--column-gap)\";i:1;s:29:\"margin-left:var(--column-gap)\";i:2;s:16:\"padding-top:25px\";i:3;s:19:\"padding-bottom:25px\";}}i:1768;a:2:{i:0;a:1:{s:23:\".empty-saved.restricted\";a:1:{i:1;a:2:{i:0;s:11:\"empty-saved\";i:1;s:10:\"restricted\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:28:\"border-radius:var(--round-5)\";}}i:1769;a:2:{i:0;a:1:{s:17:\".empty-saved-desc\";a:1:{i:1;a:1:{i:0;s:16:\"empty-saved-desc\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";i:2;s:15:\"max-width:500px\";i:3;s:14:\"margin-top:7px\";}}i:1770;a:2:{i:0;a:1:{s:42:\".interest-section .bookmark-section-header\";a:1:{i:1;a:2:{i:0;s:16:\"interest-section\";i:1;s:23:\"bookmark-section-header\";}}}i:1;a:1:{i:0;s:14:\"padding:20px 0\";}}i:1771;a:2:{i:0;a:1:{s:19:\".empty-saved-desc i\";a:2:{i:1;a:1:{i:0;s:16:\"empty-saved-desc\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"display:inline\";i:1;s:20:\"color:var(--g-color)\";}}i:1772;a:2:{i:0;a:1:{s:16:\".interest-loader\";a:1:{i:1;a:1:{i:0;s:15:\"interest-loader\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:22:\"width:calc(20% - 20px)\";i:5;s:16:\"margin-left:20px\";i:6;s:47:\"border-radius:var(--wrap-border,var(--round-7))\";i:7;s:29:\"background:var(--flex-gray-7)\";}}i:1773;a:2:{i:0;a:1:{s:23:\".interest-loader:before\";a:1:{i:1;a:1:{i:0;s:15:\"interest-loader\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:21:\"padding-bottom:97.25%\";i:4;s:10:\"content:\"\"\";}}i:1774;a:2:{i:0;a:1:{s:20:\".interest-loader svg\";a:2:{i:1;a:1:{i:0;s:15:\"interest-loader\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:19:\"display:inline-flex\";}}i:1775;a:2:{i:0;a:1:{s:27:\".interest-loader:last-child\";a:1:{i:1;a:1:{i:0;s:15:\"interest-loader\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:1776;a:2:{i:0;a:1:{s:12:\".rec-section\";a:1:{i:1;a:1:{i:0;s:11:\"rec-section\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow:hidden\";i:2;s:35:\"background-color:var(--dark-accent)\";}}i:1777;a:2:{i:0;a:1:{s:17:\".logo-popup-outer\";a:1:{i:1;a:1:{i:0;s:16:\"logo-popup-outer\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:10:\"width:100%\";i:2;s:17:\"padding:40px 30px\";i:3;s:19:\"pointer-events:auto\";i:4;s:18:\"border-radius:10px\";i:5;s:29:\"background:var(--solid-white)\";i:6;s:39:\"box-shadow:0 10px 30px var(--shadow-12)\";}}i:1778;a:2:{i:0;a:2:{s:37:\"[data-theme=\'dark\'] .select2-dropdown\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:16:\"select2-dropdown\";}}s:37:\"[data-theme=\'dark\'] .logo-popup-outer\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:16:\"logo-popup-outer\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:1779;a:2:{i:0;a:1:{s:46:\"[data-theme=\'dark\'] .select2-selection--single\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:25:\"select2-selection--single\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:15:\"background:none\";}}i:1780;a:2:{i:0;a:1:{s:19:\".rb-user-popup-form\";a:1:{i:1;a:1:{i:0;s:18:\"rb-user-popup-form\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:36:\"max-width:var(--login-popup-w,350px)\";i:2;s:11:\"margin:auto\";}}i:1781;a:2:{i:0;a:1:{s:19:\".login-popup-header\";a:1:{i:1;a:1:{i:0;s:18:\"login-popup-header\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:18:\"margin-bottom:25px\";i:3;s:19:\"padding-bottom:20px\";i:4;s:17:\"text-align:center\";}}i:1782;a:2:{i:0;a:1:{s:25:\".login-popup-header:after\";a:1:{i:1;a:1:{i:0;s:18:\"login-popup-header\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"right:50%\";i:2;s:8:\"bottom:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:30px\";i:5;s:18:\"margin-right:-15px\";i:6;s:10:\"content:\"\"\";i:7;s:39:\"border-bottom:6px dotted var(--g-color)\";}}i:1783;a:2:{i:0;a:1:{s:16:\".logo-popup-logo\";a:1:{i:1;a:1:{i:0;s:15:\"logo-popup-logo\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:20px\";i:2;s:17:\"text-align:center\";}}i:1784;a:2:{i:0;a:2:{s:24:\".logo-popup-logo amp-img\";a:2:{i:1;a:1:{i:0;s:15:\"logo-popup-logo\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:25:\".logo-popup-logo amp-anim\";a:2:{i:1;a:1:{i:0;s:15:\"logo-popup-logo\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:10:\"width:auto\";i:2;s:15:\"max-height:80px\";i:3;s:18:\"object-fit:contain\";}}i:1785;a:2:{i:0;a:1:{s:15:\".rb-login-label\";a:1:{i:1;a:1:{i:0;s:14:\"rb-login-label\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:13:\"display:block\";i:2;s:39:\"margin-bottom:var(--llabel-spacing,7px)\";i:3;s:44:\"color:var(--llabel-color,var(--meta-fcolor))\";}}i:1786;a:2:{i:0;a:2:{s:22:\".user-login-form label\";a:2:{i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"label\";}}s:15:\".rb-login-label\";a:1:{i:1;a:1:{i:0;s:14:\"rb-login-label\";}}}i:1;a:1:{i:0;s:24:\"color:var(--meta-fcolor)\";}}i:1787;a:2:{i:0;a:1:{s:36:\".is-label-dot .rb-login-label:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-label-dot\";i:1;s:14:\"rb-login-label\";}}}i:1;a:7:{i:0;s:20:\"display:inline-block\";i:1;s:10:\"width:.8em\";i:2;s:11:\"height:.8em\";i:3;s:16:\"margin-left:.5em\";i:4;s:10:\"content:\"\"\";i:5;s:17:\"border-radius:50%\";i:6;s:50:\"background-color:var(--licon-color,var(--g-color))\";}}i:1788;a:2:{i:0;a:1:{s:37:\".is-label-pipe .rb-login-label:before\";a:1:{i:1;a:2:{i:0;s:13:\"is-label-pipe\";i:1;s:14:\"rb-login-label\";}}}i:1;a:6:{i:0;s:20:\"display:inline-block\";i:1;s:9:\"width:5px\";i:2;s:11:\"height:10px\";i:3;s:16:\"margin-left:.5em\";i:4;s:10:\"content:\"\"\";i:5;s:50:\"background-color:var(--licon-color,var(--g-color))\";}}i:1789;a:2:{i:0;a:1:{s:21:\".login-remember label\";a:2:{i:1;a:1:{i:0;s:14:\"login-remember\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:7:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:15:\"margin-bottom:0\";i:4;s:14:\"cursor:pointer\";i:5;s:24:\"color:var(--meta-fcolor)\";i:6;s:7:\"gap:5px\";}}i:1790;a:2:{i:0;a:1:{s:43:\".login-remember label.rb-login-label:before\";a:2:{i:1;a:2:{i:0;s:14:\"login-remember\";i:1;s:14:\"rb-login-label\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1791;a:2:{i:0;a:1:{s:16:\".user-login-form\";a:1:{i:1;a:1:{i:0;s:15:\"user-login-form\";}}}i:1;a:1:{i:0;s:30:\"padding:var(--lform-padding,0)\";}}i:1792;a:2:{i:0;a:2:{s:15:\".lostpassw-link\";a:1:{i:1;a:1:{i:0;s:14:\"lostpassw-link\";}}s:18:\".login-form-footer\";a:1:{i:1;a:1:{i:0;s:17:\"login-form-footer\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:1793;a:2:{i:0;a:1:{s:21:\".lostpassw-link:hover\";a:1:{i:1;a:1:{i:0;s:14:\"lostpassw-link\";}}}i:1;a:1:{i:0;s:32:\"text-decoration:underline dotted\";}}i:1794;a:2:{i:0;a:1:{s:21:\".user-login-form form\";a:2:{i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:30:\"gap:var(--linput-spacing,15px)\";}}i:1795;a:2:{i:0;a:1:{s:14:\".remember-wrap\";a:1:{i:1;a:1:{i:0;s:13:\"remember-wrap\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:29:\"justify-content:space-between\";}}i:1796;a:2:{i:0;a:1:{s:39:\".user-login-form input[type=\'checkbox\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:1797;a:2:{i:0;a:3:{s:35:\".user-login-form input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:36:\".user-login-form input[type=\'email\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:39:\".user-login-form input[type=\'password\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:28:\"border-radius:var(--round-5)\";}}i:1798;a:2:{i:0;a:1:{s:14:\".username-desc\";a:1:{i:1;a:1:{i:0;s:13:\"username-desc\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:15:\"margin-top:10px\";}}i:1799;a:2:{i:0;a:1:{s:39:\".user-login-form input[type=\'password\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:17:\"padding-left:40px\";}}i:1800;a:2:{i:0;a:1:{s:13:\".reg-passmail\";a:1:{i:1;a:1:{i:0;s:12:\"reg-passmail\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:17:\"font-style:italic\";i:2;s:13:\"margin:10px 0\";i:3;s:28:\"border-radius:var(--round-5)\";}}i:1801;a:2:{i:0;a:1:{s:15:\".reg-passmail i\";a:2:{i:1;a:1:{i:0;s:12:\"reg-passmail\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:20:\"display:inline-block\";i:2;s:15:\"margin-left:7px\";i:3;s:21:\"vertical-align:middle\";i:4;s:13:\"color:#15a675\";}}i:1802;a:2:{i:0;a:1:{s:19:\".rb-password-toggle\";a:1:{i:1;a:1:{i:0;s:18:\"rb-password-toggle\";}}}i:1;a:13:{i:0;s:14:\"font-size:18px\";i:1;s:17:\"position:absolute\";i:2;s:9:\"z-index:1\";i:3;s:5:\"top:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:18:\"align-items:center\";i:8;s:22:\"justify-content:center\";i:9;s:10:\"width:40px\";i:10;s:17:\"padding:12px 20px\";i:11;s:14:\"cursor:pointer\";i:12;s:17:\"text-align:center\";}}i:1803;a:2:{i:0;a:1:{s:30:\".user-login-form .login-submit\";a:1:{i:1;a:2:{i:0;s:15:\"user-login-form\";i:1;s:12:\"login-submit\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:17:\"text-align:center\";}}i:1804;a:2:{i:0;a:1:{s:37:\".user-login-form input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:4:{i:0;s:38:\"font-size:calc(var(--btn-fsize) * 1.2)\";i:1;s:10:\"width:100%\";i:2;s:35:\"max-width:var(--lbutton-width,100%)\";i:3;s:32:\"padding:var(--lbutton-padding,0)\";}}i:1805;a:2:{i:0;a:1:{s:18:\".login-form-header\";a:1:{i:1;a:1:{i:0;s:17:\"login-form-header\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:18:\"margin-bottom:20px\";}}i:1806;a:2:{i:0;a:1:{s:20:\".login-form-header i\";a:2:{i:1;a:1:{i:0;s:17:\"login-form-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:17:\"margin-left:.25em\";}}i:1807;a:2:{i:0;a:1:{s:18:\".reg-complete-info\";a:1:{i:1;a:1:{i:0;s:17:\"reg-complete-info\";}}}i:1;a:2:{i:0;s:16:\"margin:60px 40px\";i:1;s:17:\"text-align:center\";}}i:1808;a:2:{i:0;a:1:{s:29:\".reg-complete-info .p-divider\";a:1:{i:1;a:2:{i:0;s:17:\"reg-complete-info\";i:1;s:9:\"p-divider\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"width:100px\";i:2;s:17:\"text-align:center\";}}i:1809;a:2:{i:0;a:2:{s:13:\".rb-wp-errors\";a:1:{i:1;a:1:{i:0;s:12:\"rb-wp-errors\";}}s:24:\"body .mu_register .error\";a:2:{i:1;a:2:{i:0;s:11:\"mu_register\";i:1;s:5:\"error\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:8:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"font-weight:400\";i:2;s:18:\"margin-bottom:15px\";i:3;s:12:\"padding:10px\";i:4;s:13:\"color:#721c24\";i:5;s:24:\"border:1px solid #ffaeb6\";i:6;s:28:\"border-radius:var(--round-3)\";i:7;s:24:\"background-color:#f8d7da\";}}i:1810;a:2:{i:0;a:1:{s:15:\".email-sent-msg\";a:1:{i:1;a:1:{i:0;s:14:\"email-sent-msg\";}}}i:1;a:3:{i:0;s:13:\"color:#3e572e\";i:1;s:20:\"border-color:#a5cc8c\";i:2;s:18:\"background:#c7e1b6\";}}i:1811;a:2:{i:0;a:1:{s:18:\".login-form-footer\";a:1:{i:1;a:1:{i:0;s:17:\"login-form-footer\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:22:\"justify-content:center\";i:4;s:15:\"margin-top:15px\";}}i:1812;a:2:{i:0;a:1:{s:20:\".login-form-footer a\";a:2:{i:1;a:1:{i:0;s:17:\"login-form-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:15:\"font-weight:700\";i:1;s:17:\"padding-right:5px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:1813;a:2:{i:0;a:1:{s:14:\".s-logout-link\";a:1:{i:1;a:1:{i:0;s:13:\"s-logout-link\";}}}i:1;a:6:{i:0;s:39:\"font-size:calc(var(--meta-fsize) * 1.1)\";i:1;s:19:\"display:inline-flex\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:24:\"color:var(--meta-fcolor)\";i:5;s:7:\"gap:5px\";}}i:1814;a:2:{i:0;a:2:{s:26:\".login-form-footer a:hover\";a:2:{i:1;a:1:{i:0;s:17:\"login-form-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".s-logout-link:hover\";a:1:{i:1;a:1:{i:0;s:13:\"s-logout-link\";}}}i:1;a:4:{i:0;s:32:\"text-decoration:underline dashed\";i:1;s:9:\"opacity:1\";i:2;s:20:\"color:var(--g-color)\";i:3;s:29:\"text-decoration-thickness:1px\";}}i:1815;a:2:{i:0;a:1:{s:14:\".logged-status\";a:1:{i:1;a:1:{i:0;s:13:\"logged-status\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";i:3;s:32:\"padding:var(--lstatus-padding,0)\";i:4;s:8:\"gap:15px\";}}i:1816;a:2:{i:0;a:1:{s:20:\".logged-status-inner\";a:1:{i:1;a:1:{i:0;s:19:\"logged-status-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:8:\"gap:12px\";}}i:1817;a:2:{i:0;a:1:{s:36:\".logged-status .logged-welcome:after\";a:1:{i:1;a:2:{i:0;s:13:\"logged-status\";i:1;s:14:\"logged-welcome\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1818;a:2:{i:0;a:1:{s:27:\".logged-status-avatar:after\";a:1:{i:1;a:1:{i:0;s:20:\"logged-status-avatar\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"bottom:0\";i:2;s:6:\"left:0\";i:3;s:10:\"width:14px\";i:4;s:11:\"height:14px\";i:5;s:10:\"content:\"\"\";i:6;s:17:\"border-radius:50%\";i:7;s:24:\"background-color:#62ca9e\";i:8;s:36:\"box-shadow:0 1px 4px rgba(0,0,0,.06)\";}}i:1819;a:2:{i:0;a:2:{s:29:\".logged-status-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:20:\"logged-status-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:30:\".logged-status-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:20:\"logged-status-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:48px\";i:1;s:17:\"border-radius:50%\";}}i:1820;a:2:{i:0;a:1:{s:12:\".status-role\";a:1:{i:1;a:1:{i:0;s:11:\"status-role\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:25:\"text-transform:capitalize\";i:2;s:10:\"opacity:.7\";}}i:1821;a:2:{i:0;a:1:{s:19:\".logged-status-info\";a:1:{i:1;a:1:{i:0;s:18:\"logged-status-info\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";}}i:1822;a:2:{i:0;a:1:{s:17:\".popup-newsletter\";a:1:{i:1;a:1:{i:0;s:16:\"popup-newsletter\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:15:\"max-width:760px\";i:3;s:11:\"margin:auto\";}}i:1823;a:2:{i:0;a:1:{s:23:\".popup-newsletter-inner\";a:1:{i:1;a:1:{i:0;s:22:\"popup-newsletter-inner\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:15:\"overflow:hidden\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:10:\"width:100%\";i:4;s:28:\"border-radius:var(--round-7)\";i:5;s:39:\"box-shadow:0 10px 30px var(--shadow-12)\";}}i:1824;a:2:{i:0;a:1:{s:23:\".popup-newsletter-cover\";a:1:{i:1;a:1:{i:0;s:22:\"popup-newsletter-cover\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:13:\"flex-shrink:0\";i:2;s:9:\"width:40%\";}}i:1825;a:2:{i:0;a:1:{s:74:\".popup-newsletter-header > *:not(:first-child):not(.popup-newsletter-icon)\";a:1:{i:1;a:1:{i:0;s:23:\"popup-newsletter-header\";}}}i:1;a:1:{i:0;s:15:\"margin-top:15px\";}}i:1826;a:2:{i:0;a:1:{s:30:\".popup-newsletter-cover-holder\";a:1:{i:1;a:1:{i:0;s:29:\"popup-newsletter-cover-holder\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:19:\"padding-bottom:135%\";i:4;s:35:\"background-color:var(--flex-gray-7)\";}}i:1827;a:2:{i:0;a:1:{s:39:\".popup-newsletter .popup-newsletter-img\";a:1:{i:1;a:2:{i:0;s:16:\"popup-newsletter\";i:1;s:20:\"popup-newsletter-img\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:16:\"object-fit:cover\";}}i:1828;a:2:{i:0;a:1:{s:25:\".popup-newsletter-content\";a:1:{i:1;a:1:{i:0;s:24:\"popup-newsletter-content\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:28:\"justify-content:space-evenly\";i:4;s:12:\"padding:40px\";i:5;s:35:\"background-color:var(--dark-accent)\";}}i:1829;a:2:{i:0;a:1:{s:29:\".popup-newsletter-content > *\";a:1:{i:1;a:1:{i:0;s:24:\"popup-newsletter-content\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:10px\";i:2;s:19:\"padding-bottom:10px\";}}i:1830;a:2:{i:0;a:1:{s:22:\".popup-newsletter-icon\";a:1:{i:1;a:1:{i:0;s:21:\"popup-newsletter-icon\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:10px\";i:2;s:9:\"left:20px\";i:3;s:19:\"pointer-events:none\";i:4;s:10:\"opacity:.2\";}}i:1831;a:2:{i:0;a:1:{s:24:\".popup-newsletter-icon i\";a:2:{i:1;a:1:{i:0;s:21:\"popup-newsletter-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"font-size:52px\";i:1;s:13:\"line-height:1\";}}i:1832;a:2:{i:0;a:1:{s:29:\".popup-newsletter-description\";a:1:{i:1;a:1:{i:0;s:28:\"popup-newsletter-description\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:1833;a:2:{i:0;a:1:{s:63:\".popup-newsletter-inner .mc4wp-form-fields input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:22:\"popup-newsletter-inner\";i:1;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:18:\"padding-right:15px\";i:1;s:17:\"padding-left:15px\";}}i:1834;a:2:{i:0;a:1:{s:28:\".popup-newsletter-footer > *\";a:1:{i:1;a:1:{i:0;s:23:\"popup-newsletter-footer\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1835;a:2:{i:0;a:1:{s:32:\".popup-newsletter-footer a:hover\";a:2:{i:1;a:1:{i:0;s:23:\"popup-newsletter-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:25:\"text-decoration:underline\";i:1;s:9:\"opacity:1\";i:2;s:24:\"color:var(--body-fcolor)\";i:3;s:36:\"text-decoration-color:var(--g-color)\";}}i:1836;a:2:{i:0;a:1:{s:16:\".close-popup-btn\";a:1:{i:1;a:1:{i:0;s:15:\"close-popup-btn\";}}}i:1;a:5:{i:0;s:9:\"padding:0\";i:1;s:14:\"cursor:pointer\";i:2;s:15:\"background:none\";i:3;s:15:\"box-shadow:none\";i:4;s:25:\"touch-action:manipulation\";}}i:1837;a:2:{i:0;a:1:{s:11:\".close-icon\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:40px\";i:4;s:11:\"height:40px\";i:5;s:19:\"pointer-events:none\";}}i:1838;a:2:{i:0;a:2:{s:18:\".close-icon:before\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}s:17:\".close-icon:after\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:19:\"top:calc(50% - 1px)\";i:2;s:9:\"right:30%\";i:3;s:13:\"display:block\";i:4;s:9:\"width:40%\";i:5;s:10:\"height:2px\";i:6;s:10:\"content:\"\"\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:30:\"transform-origin:center center\";i:10;s:10:\"opacity:.7\";i:11;s:17:\"border-radius:2px\";i:12;s:29:\"background-color:currentColor\";}}i:1839;a:2:{i:0;a:4:{s:45:\".privacy-dismiss-btn:hover .close-icon:before\";a:1:{i:1;a:2:{i:0;s:19:\"privacy-dismiss-btn\";i:1;s:10:\"close-icon\";}}s:44:\".privacy-dismiss-btn:hover .close-icon:after\";a:1:{i:1;a:2:{i:0;s:19:\"privacy-dismiss-btn\";i:1;s:10:\"close-icon\";}}s:41:\".close-popup-btn:hover .close-icon:before\";a:1:{i:1;a:2:{i:0;s:15:\"close-popup-btn\";i:1;s:10:\"close-icon\";}}s:40:\".close-popup-btn:hover .close-icon:after\";a:1:{i:1;a:2:{i:0;s:15:\"close-popup-btn\";i:1;s:10:\"close-icon\";}}}i:1;a:2:{i:0;s:22:\"transform:rotate(0deg)\";i:1;s:9:\"opacity:1\";}}i:1840;a:2:{i:0;a:1:{s:18:\".close-icon:before\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}}i:1;a:1:{i:0;s:24:\"transform:rotate(-45deg)\";}}i:1841;a:2:{i:0;a:1:{s:17:\".close-icon:after\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}}i:1;a:1:{i:0;s:23:\"transform:rotate(45deg)\";}}i:1842;a:2:{i:0;a:1:{s:16:\".close-popup-btn\";a:1:{i:1;a:1:{i:0;s:15:\"close-popup-btn\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:12:\"z-index:9999\";i:2;s:5:\"top:0\";i:3;s:6:\"left:0\";}}i:1843;a:2:{i:0;a:1:{s:9:\"#back-top\";a:1:{i:2;a:1:{i:0;s:8:\"back-top\";}}}i:1;a:15:{i:0;s:14:\"position:fixed\";i:1;s:11:\"z-index:980\";i:2;s:11:\"bottom:20px\";i:3;s:9:\"left:20px\";i:4;s:13:\"display:block\";i:5;s:14:\"cursor:pointer\";i:6;s:40:\"-webkit-transition:all .5s var(--timing)\";i:7;s:32:\"transition:all .5s var(--timing)\";i:8;s:39:\"-webkit-transform:translate3d(0,20px,0)\";i:9;s:31:\"transform:translate3d(0,20px,0)\";i:10;s:20:\"text-decoration:none\";i:11;s:19:\"pointer-events:none\";i:12;s:9:\"opacity:0\";i:13;s:11:\"border:none\";i:14;s:21:\"will-change:transform\";}}i:1844;a:2:{i:0;a:1:{s:28:\"#back-top.scroll-btn-visible\";a:2:{i:1;a:1:{i:0;s:18:\"scroll-btn-visible\";}i:2;a:1:{i:0;s:8:\"back-top\";}}}i:1;a:4:{i:0;s:36:\"-webkit-transform:translate3d(0,0,0)\";i:1;s:28:\"transform:translate3d(0,0,0)\";i:2;s:19:\"pointer-events:auto\";i:3;s:9:\"opacity:1\";}}i:1845;a:2:{i:0;a:1:{s:34:\"#back-top.scroll-btn-visible:hover\";a:2:{i:1;a:1:{i:0;s:18:\"scroll-btn-visible\";}i:2;a:1:{i:0;s:8:\"back-top\";}}}i:1;a:2:{i:0;s:39:\"-webkit-transform:translate3d(0,-5px,0)\";i:1;s:31:\"transform:translate3d(0,-5px,0)\";}}i:1846;a:2:{i:0;a:1:{s:11:\"#back-top i\";a:2:{i:2;a:1:{i:0;s:8:\"back-top\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:11:{i:0;s:14:\"font-size:13px\";i:1;s:16:\"line-height:40px\";i:2;s:13:\"display:block\";i:3;s:10:\"width:40px\";i:4;s:11:\"height:40px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:17:\"text-align:center\";i:8;s:10:\"color:#fff\";i:9;s:28:\"border-radius:var(--round-3)\";i:10;s:35:\"background-color:var(--dark-accent)\";}}i:1847;a:2:{i:0;a:1:{s:13:\".amp-back-top\";a:1:{i:1;a:1:{i:0;s:12:\"amp-back-top\";}}}i:1;a:9:{i:0;s:16:\"font-size:1.5rem\";i:1;s:16:\"line-height:44px\";i:2;s:13:\"display:block\";i:3;s:11:\"width:120px\";i:4;s:11:\"height:44px\";i:5;s:17:\"margin-right:auto\";i:6;s:18:\"margin-bottom:10px\";i:7;s:16:\"margin-left:auto\";i:8;s:17:\"text-align:center\";}}i:1848;a:2:{i:0;a:1:{s:61:\".breadcrumb-wrap:not(.breadcrumb-line-wrap) .breadcrumb-inner\";a:1:{i:1;a:2:{i:0;s:15:\"breadcrumb-wrap\";i:1;s:16:\"breadcrumb-inner\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:14:\"max-width:100%\";i:2;s:18:\"white-space:nowrap\";i:3;s:22:\"text-overflow:ellipsis\";}}i:1849;a:2:{i:0;a:1:{s:39:\".breadcrumb-line-wrap .breadcrumb-inner\";a:1:{i:1;a:2:{i:0;s:20:\"breadcrumb-line-wrap\";i:1;s:16:\"breadcrumb-inner\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:1850;a:2:{i:0;a:1:{s:26:\"body.rtl .breadcrumb-inner\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:1851;a:2:{i:0;a:1:{s:30:\"body.rtl .breadcrumb-inner > *\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"margin:0 2px\";}}i:1852;a:2:{i:0;a:1:{s:42:\"body.rtl .breadcrumb-inner > *:first-child\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:1853;a:2:{i:0;a:1:{s:20:\".breadcrumb-absolute\";a:1:{i:1;a:1:{i:0;s:19:\"breadcrumb-absolute\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";i:4;s:17:\"padding:10px 15px\";i:5;s:77:\"background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,.5))\";i:6;s:77:\"background-image:linear-gradient(to top,rgba(0,0,0,0) 0%,rgba(0,0,0,.5) 100%)\";}}i:1854;a:2:{i:0;a:6:{s:27:\".page-header-inner .s-title\";a:1:{i:1;a:2:{i:0;s:17:\"page-header-inner\";i:1;s:7:\"s-title\";}}s:35:\".page-header-inner .breadcrumb-wrap\";a:1:{i:1;a:2:{i:0;s:17:\"page-header-inner\";i:1;s:15:\"breadcrumb-wrap\";}}s:28:\".mega-col .p-wrap:last-child\";a:1:{i:1;a:2:{i:0;s:8:\"mega-col\";i:1;s:6:\"p-wrap\";}}s:36:\".widget-p-listing .p-wrap:last-child\";a:1:{i:1;a:2:{i:0;s:16:\"widget-p-listing\";i:1;s:6:\"p-wrap\";}}s:31:\".collapse-footer > *:last-child\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-footer\";}}s:40:\"div.breadcrumb-absolute .breadcrumb-wrap\";a:2:{i:1;a:2:{i:0;s:19:\"breadcrumb-absolute\";i:1;s:15:\"breadcrumb-wrap\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:1855;a:2:{i:0;a:1:{s:15:\".mc4wp-response\";a:1:{i:1;a:1:{i:0;s:14:\"mc4wp-response\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:10:\"clear:both\";i:2;s:15:\"margin-top:10px\";}}i:1856;a:2:{i:0;a:1:{s:17:\".mc4wp-response a\";a:2:{i:1;a:1:{i:0;s:14:\"mc4wp-response\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:16:\"font-weight:bold\";i:1;s:25:\"text-decoration:underline\";}}i:1857;a:2:{i:0;a:1:{s:12:\".mc4wp-alert\";a:1:{i:1;a:1:{i:0;s:11:\"mc4wp-alert\";}}}i:1;a:1:{i:0;s:13:\"color:#f8bc54\";}}i:1858;a:2:{i:0;a:1:{s:12:\".mc4wp-error\";a:1:{i:1;a:1:{i:0;s:11:\"mc4wp-error\";}}}i:1;a:1:{i:0;s:13:\"color:#ff3f43\";}}i:1859;a:2:{i:0;a:1:{s:13:\".mc4wp-notice\";a:1:{i:1;a:1:{i:0;s:12:\"mc4wp-notice\";}}}i:1;a:1:{i:0;s:13:\"color:#42b8f3\";}}i:1860;a:2:{i:0;a:1:{s:14:\".mc4wp-success\";a:1:{i:1;a:1:{i:0;s:13:\"mc4wp-success\";}}}i:1;a:1:{i:0;s:13:\"color:#a1db9d\";}}i:1861;a:2:{i:0;a:1:{s:14:\".sidebar-inner\";a:1:{i:1;a:1:{i:0;s:13:\"sidebar-inner\";}}}i:1;a:1:{i:0;s:5:\"top:0\";}}i:1862;a:2:{i:0;a:1:{s:7:\".widget\";a:1:{i:1;a:1:{i:0;s:6:\"widget\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:1863;a:2:{i:0;a:1:{s:22:\".sidebar-inner .widget\";a:1:{i:1;a:2:{i:0;s:13:\"sidebar-inner\";i:1;s:6:\"widget\";}}}i:1;a:3:{i:0;s:16:\"overflow:inherit\";i:1;s:10:\"width:100%\";i:2;s:18:\"margin-bottom:30px\";}}i:1864;a:2:{i:0;a:1:{s:12:\"#wp-calendar\";a:1:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:17:\"margin-bottom:7px\";}}i:1865;a:2:{i:0;a:1:{s:18:\"#wp-calendar tfoot\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:1:{i:0;s:5:\"tfoot\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";}}i:1866;a:2:{i:0;a:1:{s:21:\"#wp-calendar tfoot td\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tfoot\";i:1;s:2:\"td\";}}}i:1;a:2:{i:0;s:18:\"vertical-align:top\";i:1;s:11:\"border:none\";}}i:1867;a:2:{i:0;a:2:{s:15:\"#wp-calendar th\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:1:{i:0;s:2:\"th\";}}s:15:\"#wp-calendar td\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:2:{i:0;s:16:\"line-height:40px\";i:1;s:17:\"text-align:center\";}}i:1868;a:2:{i:0;a:1:{s:20:\"#wp-calendar tbody a\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:1:\"a\";}}}i:1;a:4:{i:0;s:15:\"font-weight:700\";i:1;s:13:\"display:block\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:1869;a:2:{i:0;a:1:{s:44:\"#wp-calendar tbody a:not(#_#_#_#_#_#_#_#_#_)\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:1870;a:2:{i:0;a:1:{s:21:\"#wp-calendar td#today\";a:2:{i:2;a:2:{i:0;s:11:\"wp-calendar\";i:1;s:5:\"today\";}i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:1871;a:2:{i:0;a:1:{s:18:\".wp-calendar-nav a\";a:2:{i:1;a:1:{i:0;s:15:\"wp-calendar-nav\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:24:\"color:var(--meta-fcolor)\";}}i:1872;a:2:{i:0;a:3:{s:26:\"#wp-calendar tbody a:hover\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:1:\"a\";}}s:24:\".wp-calendar-nav a:hover\";a:2:{i:1;a:1:{i:0;s:15:\"wp-calendar-nav\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\"#wp-calendar td#today\";a:2:{i:2;a:2:{i:0;s:11:\"wp-calendar\";i:1;s:5:\"today\";}i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1873;a:2:{i:0;a:1:{s:20:\"#wp-calendar caption\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:1:{i:0;s:7:\"caption\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:15:\"font-weight:700\";i:2;s:17:\"margin-bottom:7px\";}}i:1874;a:2:{i:0;a:1:{s:26:\"#wp-calendar tfoot a:hover\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tfoot\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:1875;a:2:{i:0;a:2:{s:9:\".tagcloud\";a:1:{i:1;a:1:{i:0;s:8:\"tagcloud\";}}s:21:\".wp-block-tagcoloroud\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-tagcoloroud\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:7:\"gap:2px\";}}i:1876;a:2:{i:0;a:2:{s:11:\".tagcloud a\";a:2:{i:1;a:1:{i:0;s:8:\"tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".wp-block-tagcoloroud a\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-tagcoloroud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:16:\"padding:7px 10px\";i:2;s:36:\"border:1px solid var(--flex-gray-15)\";i:3;s:28:\"border-radius:var(--round-3)\";}}i:1877;a:2:{i:0;a:2:{s:33:\".tagcloud a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:8:\"tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:45:\".wp-block-tagcoloroud a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-tagcoloroud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"font-size:var(--dwidgets-fsize)\";}}i:1878;a:2:{i:0;a:6:{s:24:\".widget_pages .page_item\";a:1:{i:1;a:2:{i:0;s:12:\"widget_pages\";i:1;s:9:\"page_item\";}}s:15:\".widget_meta li\";a:2:{i:1;a:1:{i:0;s:11:\"widget_meta\";}i:0;a:1:{i:0;s:2:\"li\";}}s:9:\".cat-item\";a:1:{i:1;a:1:{i:0;s:8:\"cat-item\";}}s:18:\".widget_archive li\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:1:{i:0;s:2:\"li\";}}s:34:\".widget.widget_nav_menu .menu-item\";a:1:{i:1;a:3:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";i:2;s:9:\"menu-item\";}}s:24:\".sidebar-menu .menu-item\";a:1:{i:1;a:2:{i:0;s:12:\"sidebar-menu\";i:1;s:9:\"menu-item\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:1879;a:2:{i:0;a:1:{s:23:\".cat-item:first-child a\";a:2:{i:1;a:1:{i:0;s:8:\"cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"padding-top:0\";}}i:1880;a:2:{i:0;a:1:{s:22:\".cat-item:last-child a\";a:2:{i:1;a:1:{i:0;s:8:\"cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:1881;a:2:{i:0;a:6:{s:36:\".widget_archive > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:20:\".cat-item:last-child\";a:1:{i:1;a:1:{i:0;s:8:\"cat-item\";}}s:34:\".widget_pages > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:12:\"widget_pages\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:33:\".widget_meta > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:11:\"widget_meta\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:47:\".widget.widget_nav_menu ul.menu > li:last-child\";a:2:{i:1;a:3:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";i:2;s:4:\"menu\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:29:\".sidebar-menu > li:last-child\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:1882;a:2:{i:0;a:2:{s:44:\".widget.widget_nav_menu > li:first-child > a\";a:2:{i:1;a:2:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}s:34:\".sidebar-menu > li:first-child > a\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"padding-top:0\";i:1;s:15:\"padding-right:0\";}}i:1883;a:2:{i:0;a:2:{s:19:\".cat-item .children\";a:1:{i:1;a:2:{i:0;s:8:\"cat-item\";i:1;s:8:\"children\";}}s:23:\".widget_pages .children\";a:1:{i:1;a:2:{i:0;s:12:\"widget_pages\";i:1;s:8:\"children\";}}}i:1;a:4:{i:0;s:14:\"margin-top:7px\";i:1;s:17:\"margin-right:15px\";i:2;s:17:\"margin-bottom:7px\";i:3;s:9:\"padding:0\";}}i:1884;a:2:{i:0;a:1:{s:32:\".widget:not(.woocommerce) .count\";a:1:{i:1;a:2:{i:0;s:6:\"widget\";i:1;s:5:\"count\";}}}i:1;a:11:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:16:\"line-height:18px\";i:2;s:10:\"float:left\";i:3;s:14:\"min-width:18px\";i:4;s:13:\"padding:0 3px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:17:\"text-align:center\";i:8;s:19:\"color:var(--awhite)\";i:9;s:28:\"border-radius:var(--round-3)\";i:10;s:35:\"background-color:var(--dark-accent)\";}}i:1885;a:2:{i:0;a:10:{s:15:\".widget_pages a\";a:2:{i:1;a:1:{i:0;s:12:\"widget_pages\";}i:0;a:1:{i:0;s:1:\"a\";}}s:14:\".widget_meta a\";a:2:{i:1;a:1:{i:0;s:11:\"widget_meta\";}i:0;a:1:{i:0;s:1:\"a\";}}s:11:\".cat-item a\";a:2:{i:1;a:1:{i:0;s:8:\"cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:11:\".tagcloud a\";a:2:{i:1;a:1:{i:0;s:8:\"tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".wp-block-tagcoloroud a\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-tagcoloroud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".widget_archive a\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\".widget.widget_nav_menu a\";a:2:{i:1;a:2:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".copyright-menu a\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:39:\".woocommerce-widget-layered-nav-list li\";a:2:{i:1;a:1:{i:0;s:35:\"woocommerce-widget-layered-nav-list\";}i:0;a:1:{i:0;s:2:\"li\";}}s:15:\".sidebar-menu a\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:13:{i:0;s:34:\"font-family:var(--dwidgets-family)\";i:1;s:31:\"font-size:var(--dwidgets-fsize)\";i:2;s:35:\"font-weight:var(--dwidgets-fweight)\";i:3;s:33:\"font-style:var(--dwidgets-fstyle)\";i:4;s:17:\"position:relative\";i:5;s:13:\"display:block\";i:6;s:43:\"padding-top:var(--sidebar-menu-spacing,5px)\";i:7;s:46:\"padding-bottom:var(--sidebar-menu-spacing,5px)\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:37:\"letter-spacing:var(--dwidgets-fspace)\";i:11;s:40:\"text-transform:var(--dwidgets-transform)\";i:12;s:13:\"color:inherit\";}}i:1886;a:2:{i:0;a:7:{s:21:\".widget_pages a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"widget_pages\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".widget_meta a:hover\";a:2:{i:1;a:1:{i:0;s:11:\"widget_meta\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".cat-item a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".widget_archive a:hover\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:1:{i:0;s:1:\"a\";}}s:31:\".widget.widget_nav_menu a:hover\";a:2:{i:1;a:2:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".copyright-menu a:hover\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\".sidebar-menu a:hover span\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1887;a:2:{i:0;a:2:{s:24:\".cat-item a:hover .count\";a:2:{i:1;a:2:{i:0;s:8:\"cat-item\";i:1;s:5:\"count\";}i:0;a:1:{i:0;s:1:\"a\";}}s:30:\".widget_archive a:hover .count\";a:2:{i:1;a:2:{i:0;s:14:\"widget_archive\";i:1;s:5:\"count\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:1888;a:2:{i:0;a:2:{s:22:\".widget_archive select\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:1:{i:0;s:6:\"select\";}}s:25:\".widget_categories select\";a:2:{i:1;a:1:{i:0;s:17:\"widget_categories\";}i:0;a:1:{i:0;s:6:\"select\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:14:\"max-width:100%\";i:3;s:18:\"padding-right:10px\";}}i:1889;a:2:{i:0;a:1:{s:39:\".widget_recent_comments .recentcomments\";a:1:{i:1;a:2:{i:0;s:22:\"widget_recent_comments\";i:1;s:14:\"recentcomments\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:18:\"margin-bottom:20px\";}}i:1890;a:2:{i:0;a:1:{s:54:\".widget_recent_comments .recentcomments > a:last-child\";a:2:{i:1;a:2:{i:0;s:22:\"widget_recent_comments\";i:1;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:13:\"display:block\";i:4;s:14:\"margin-top:2px\";i:5;s:15:\"margin-bottom:0\";}}i:1891;a:2:{i:0;a:1:{s:25:\".widget_recent_entries li\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h5-family)\";i:1;s:25:\"font-size:var(--h5-fsize)\";i:2;s:29:\"font-weight:var(--h5-fweight)\";i:3;s:17:\"position:relative\";i:4;s:13:\"display:block\";i:5;s:18:\"margin-bottom:15px\";i:6;s:31:\"letter-spacing:var(--h5-fspace)\";}}i:1892;a:2:{i:0;a:1:{s:32:\".widget_recent_entries li:before\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:10:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:13:\"font-size:8px\";i:2;s:18:\"font-weight:normal\";i:3;s:14:\"display:inline\";i:4;s:16:\"margin-left:.4em\";i:5;s:13:\"content:\"\"\";i:6;s:32:\"-webkit-transition:var(--effect)\";i:7;s:24:\"transition:var(--effect)\";i:8;s:21:\"vertical-align:middle\";i:9;s:28:\"border-radius:var(--round-3)\";}}i:1893;a:2:{i:0;a:1:{s:38:\".widget_recent_entries li:hover:before\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:20:\"text-decoration:none\";i:1;s:20:\"color:var(--g-color)\";i:2;s:29:\"background-color:currentColor\";}}i:1894;a:2:{i:0;a:5:{s:24:\".widget_recent_entries a\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".recentcomments a\";a:2:{i:1;a:1:{i:0;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:1:\"a\";}}s:11:\"a.rsswidget\";a:2:{i:1;a:1:{i:0;s:9:\"rsswidget\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".sidebar-menu a span\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:26:\".popup-newsletter-footer a\";a:2:{i:1;a:1:{i:0;s:23:\"popup-newsletter-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";}}i:1895;a:2:{i:0;a:3:{s:33:\".widget_recent_entries li:hover a\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}s:23:\".recentcomments a:hover\";a:2:{i:1;a:1:{i:0;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\"a.rsswidget:hover\";a:2:{i:1;a:1:{i:0;s:9:\"rsswidget\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1896;a:2:{i:0;a:1:{s:27:\".widget_rss .widget-heading\";a:1:{i:1;a:2:{i:0;s:10:\"widget_rss\";i:1;s:14:\"widget-heading\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:1897;a:2:{i:0;a:1:{s:16:\".rss-widget-icon\";a:1:{i:1;a:1:{i:0;s:15:\"rss-widget-icon\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1898;a:2:{i:0;a:1:{s:14:\".widget_rss li\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:12px\";i:1;s:19:\"padding-bottom:12px\";i:2;s:44:\"border-bottom:1px dashed var(--flex-gray-15)\";}}i:1899;a:2:{i:0;a:1:{s:25:\".widget_rss li:last-child\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:1900;a:2:{i:0;a:1:{s:33:\".widget_rss ul a.rsswidget:before\";a:2:{i:1;a:2:{i:0;s:10:\"widget_rss\";i:1;s:9:\"rsswidget\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:1:\"a\";}}}i:1;a:5:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:24:\"font-size:var(--em-mini)\";i:2;s:17:\"position:relative\";i:3;s:15:\"margin-left:7px\";i:4;s:11:\"content:\"B\"\";}}i:1901;a:2:{i:0;a:1:{s:26:\".widget_rss ul a.rsswidget\";a:2:{i:1;a:2:{i:0;s:10:\"widget_rss\";i:1;s:9:\"rsswidget\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:1:\"a\";}}}i:1;a:5:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:13:\"display:block\";i:4;s:31:\"letter-spacing:var(--h4-fspace)\";}}i:1902;a:2:{i:0;a:1:{s:9:\".rss-date\";a:1:{i:1;a:1:{i:0;s:8:\"rss-date\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:14:\"margin-top:7px\";}}i:1903;a:2:{i:0;a:1:{s:11:\".rssSummary\";a:1:{i:1;a:1:{i:0;s:10:\"rssSummary\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";i:2;s:15:\"margin-top:12px\";}}i:1904;a:2:{i:0;a:1:{s:16:\".widget_rss cite\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:15:\"margin-top:12px\";}}i:1905;a:2:{i:0;a:3:{s:57:\".widget_recent_comments > ul > .recentcomments:last-child\";a:2:{i:1;a:2:{i:0;s:22:\"widget_recent_comments\";i:1;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:43:\".widget_recent_entries > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:32:\".widget_rss > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:16:\"padding-bottom:0\";}}i:1906;a:2:{i:0;a:3:{s:79:\".widget_recent_comments > ul > .recentcomments:last-child:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:22:\"widget_recent_comments\";i:1;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:65:\".widget_recent_entries > ul > li:last-child:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:54:\".widget_rss > ul > li:last-child:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:1907;a:2:{i:0;a:2:{s:14:\".textwidget br\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:2:\"br\";}}s:13:\".textwidget p\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:1rem\";}}i:1908;a:2:{i:0;a:1:{s:24:\".widget-heading.h4:after\";a:1:{i:1;a:2:{i:0;s:14:\"widget-heading\";i:1;s:2:\"h4\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:30:\"-webkit-transform:skewX(15deg)\";i:7;s:22:\"transform:skewX(15deg)\";i:8;s:47:\"border-right:3px solid var(--heading-sub-color)\";i:9;s:46:\"border-left:3px solid var(--heading-sub-color)\";}}i:1909;a:2:{i:0;a:1:{s:18:\".widget-heading.h4\";a:1:{i:1;a:2:{i:0;s:14:\"widget-heading\";i:1;s:2:\"h4\";}}}i:1;a:4:{i:0;s:15:\"line-height:1.1\";i:1;s:17:\"position:relative\";i:2;s:20:\"display:inline-block\";i:3;s:14:\"padding:0 15px\";}}i:1910;a:2:{i:0;a:1:{s:16:\".social-follower\";a:1:{i:1;a:1:{i:0;s:15:\"social-follower\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:25:\"gap:var(--column-gap,5px)\";i:2;s:70:\"grid-template-columns:repeat(var(--s-columns,var(--ds-columns,2)),1fr)\";}}i:1911;a:2:{i:0;a:1:{s:10:\".is-gcol-1\";a:1:{i:1;a:1:{i:0;s:9:\"is-gcol-1\";}}}i:1;a:1:{i:0;s:14:\"--ds-columns:1\";}}i:1912;a:2:{i:0;a:1:{s:10:\".is-gcol-4\";a:1:{i:1;a:1:{i:0;s:9:\"is-gcol-4\";}}}i:1;a:1:{i:0;s:14:\"--ds-columns:4\";}}i:1913;a:2:{i:0;a:1:{s:12:\".follower-el\";a:1:{i:1;a:1:{i:0;s:11:\"follower-el\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:40:\"-webkit-transition:all .5s var(--timing)\";i:2;s:32:\"transition:all .5s var(--timing)\";}}i:1914;a:2:{i:0;a:1:{s:14:\".follower-el a\";a:2:{i:1;a:1:{i:0;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:99\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";}}i:1915;a:2:{i:0;a:1:{s:15:\".follower-inner\";a:1:{i:1;a:1:{i:0;s:14:\"follower-inner\";}}}i:1;a:5:{i:0;s:33:\"font-size:var(--s-icon-size,1rem)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:21:\"flex-direction:column\";i:4;s:10:\"width:100%\";}}i:1916;a:2:{i:0;a:1:{s:38:\".effect-fadeout.activated .follower-el\";a:1:{i:1;a:3:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";i:2;s:11:\"follower-el\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:1917;a:2:{i:0;a:2:{s:44:\".effect-fadeout.activated .follower-el:hover\";a:1:{i:1;a:3:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";i:2;s:11:\"follower-el\";}}s:44:\".effect-fadeout.activated .follower-el:focus\";a:1:{i:1;a:3:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";i:2;s:11:\"follower-el\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:1918;a:2:{i:0;a:2:{s:8:\".fntotal\";a:1:{i:1;a:1:{i:0;s:7:\"fntotal\";}}s:8:\".fnlabel\";a:1:{i:1;a:1:{i:0;s:7:\"fnlabel\";}}}i:1;a:3:{i:0;s:15:\"line-height:1.3\";i:1;s:14:\"margin-top:7px\";i:2;s:18:\"white-space:nowrap\";}}i:1919;a:2:{i:0;a:1:{s:11:\".text-count\";a:1:{i:1;a:1:{i:0;s:10:\"text-count\";}}}i:1;a:9:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:25:\"font-size:var(--em-small)\";i:2;s:31:\"font-weight:var(--meta-fweight)\";i:3;s:15:\"line-height:1.5\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:18:\"white-space:nowrap\";i:7;s:33:\"letter-spacing:var(--meta-fspace)\";i:8;s:24:\"color:var(--meta-fcolor)\";}}i:1920;a:2:{i:0;a:2:{s:24:\".socials-counter.is-bg *\";a:1:{i:1;a:2:{i:0;s:15:\"socials-counter\";i:1;s:5:\"is-bg\";}}s:45:\".socials-counter.is-h-bg .follower-el:hover *\";a:1:{i:1;a:3:{i:0;s:15:\"socials-counter\";i:1;s:7:\"is-h-bg\";i:2;s:11:\"follower-el\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:1921;a:2:{i:0;a:1:{s:7:\".fnicon\";a:1:{i:1;a:1:{i:0;s:6:\"fnicon\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.75em\";i:1;s:13:\"line-height:1\";}}i:1922;a:2:{i:0;a:1:{s:9:\".fnicon i\";a:2:{i:1;a:1:{i:0;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:17:\"font-size:inherit\";i:1;s:13:\"line-height:1\";i:2;s:71:\"text-shadow:-3px 3px 0 rgba(255,255,255,.06),-4px 2px 0 rgba(0,0,0,.13)\";}}i:1923;a:2:{i:0;a:1:{s:12:\".fb-follower\";a:1:{i:1;a:1:{i:0;s:11:\"fb-follower\";}}}i:1;a:2:{i:0;s:30:\"--s-icon-color:var(--fb-color)\";i:1;s:32:\"--s-icon-hcolor:var(--fb-hcolor)\";}}i:1924;a:2:{i:0;a:1:{s:17:\".twitter-follower\";a:1:{i:1;a:1:{i:0;s:16:\"twitter-follower\";}}}i:1;a:2:{i:0;s:35:\"--s-icon-color:var(--twitter-color)\";i:1;s:37:\"--s-icon-hcolor:var(--twitter-hcolor)\";}}i:1925;a:2:{i:0;a:1:{s:16:\".medium-follower\";a:1:{i:1;a:1:{i:0;s:15:\"medium-follower\";}}}i:1;a:2:{i:0;s:34:\"--s-icon-color:var(--medium-color)\";i:1;s:36:\"--s-icon-hcolor:var(--medium-hcolor)\";}}i:1926;a:2:{i:0;a:1:{s:19:\".pinterest-follower\";a:1:{i:1;a:1:{i:0;s:18:\"pinterest-follower\";}}}i:1;a:2:{i:0;s:31:\"--s-icon-color:var(--pin-color)\";i:1;s:33:\"--s-icon-hcolor:var(--pin-hcolor)\";}}i:1927;a:2:{i:0;a:1:{s:19:\".instagram-follower\";a:1:{i:1;a:1:{i:0;s:18:\"instagram-follower\";}}}i:1;a:2:{i:0;s:30:\"--s-icon-color:var(--ig-color)\";i:1;s:32:\"--s-icon-hcolor:var(--ig-hcolor)\";}}i:1928;a:2:{i:0;a:1:{s:16:\".twitch-follower\";a:1:{i:1;a:1:{i:0;s:15:\"twitch-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#772ce8\";i:1;s:23:\"--s-icon-hcolor:#5c16c5\";}}i:1929;a:2:{i:0;a:1:{s:16:\".tumblr-follower\";a:1:{i:1;a:1:{i:0;s:15:\"tumblr-follower\";}}}i:1;a:2:{i:0;s:34:\"--s-icon-color:var(--tumblr-color)\";i:1;s:36:\"--s-icon-hcolor:var(--tumblr-hcolor)\";}}i:1930;a:2:{i:0;a:1:{s:17:\".discord-follower\";a:1:{i:1;a:1:{i:0;s:16:\"discord-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#5865f2\";i:1;s:23:\"--s-icon-hcolor:#3441dd\";}}i:1931;a:2:{i:0;a:1:{s:18:\".snapchat-follower\";a:1:{i:1;a:1:{i:0;s:17:\"snapchat-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#ffb945\";i:1;s:23:\"--s-icon-hcolor:#ffa22f\";}}i:1932;a:2:{i:0;a:1:{s:16:\".paypal-follower\";a:1:{i:1;a:1:{i:0;s:15:\"paypal-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#0070ba\";i:1;s:23:\"--s-icon-hcolor:#27346a\";}}i:1933;a:2:{i:0;a:1:{s:15:\".quora-follower\";a:1:{i:1;a:1:{i:0;s:14:\"quora-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#b92b27\";i:1;s:23:\"--s-icon-hcolor:#cf120c\";}}i:1934;a:2:{i:0;a:1:{s:17:\".spotify-follower\";a:1:{i:1;a:1:{i:0;s:16:\"spotify-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#1db954\";i:1;s:23:\"--s-icon-hcolor:#177e3c\";}}i:1935;a:2:{i:0;a:1:{s:15:\".truth-follower\";a:1:{i:1;a:1:{i:0;s:14:\"truth-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#5448ee\";i:1;s:23:\"--s-icon-hcolor:#21c4a7\";}}i:1936;a:2:{i:0;a:1:{s:17:\".threads-follower\";a:1:{i:1;a:1:{i:0;s:16:\"threads-follower\";}}}i:1;a:2:{i:0;s:35:\"--s-icon-color:var(--threads-color)\";i:1;s:37:\"--s-icon-hcolor:var(--threads-hcolor)\";}}i:1937;a:2:{i:0;a:1:{s:17:\".youtube-follower\";a:1:{i:1;a:1:{i:0;s:16:\"youtube-follower\";}}}i:1;a:2:{i:0;s:33:\"--s-icon-color:var(--ytube-color)\";i:1;s:35:\"--s-icon-hcolor:var(--ytube-hcolor)\";}}i:1938;a:2:{i:0;a:1:{s:20:\".soundcloud-follower\";a:1:{i:1;a:1:{i:0;s:19:\"soundcloud-follower\";}}}i:1;a:2:{i:0;s:38:\"--s-icon-color:var(--soundcloud-color)\";i:1;s:40:\"--s-icon-hcolor:var(--soundcloud-hcolor)\";}}i:1939;a:2:{i:0;a:1:{s:15:\".steam-follower\";a:1:{i:1;a:1:{i:0;s:14:\"steam-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#1b2838\";i:1;s:23:\"--s-icon-hcolor:#171d25\";}}i:1940;a:2:{i:0;a:1:{s:17:\".patreon-follower\";a:1:{i:1;a:1:{i:0;s:16:\"patreon-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#ff5f44\";i:1;s:23:\"--s-icon-hcolor:#ff2600\";}}i:1941;a:2:{i:0;a:1:{s:15:\".gnews-follower\";a:1:{i:1;a:1:{i:0;s:14:\"gnews-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#1867dc\";i:1;s:23:\"--s-icon-hcolor:#0956c8\";}}i:1942;a:2:{i:0;a:1:{s:18:\".telegram-follower\";a:1:{i:1;a:1:{i:0;s:17:\"telegram-follower\";}}}i:1;a:2:{i:0;s:35:\"--s-icon-color:var(--telegam-color)\";i:1;s:37:\"--s-icon-hcolor:var(--telegam-hcolor)\";}}i:1943;a:2:{i:0;a:1:{s:18:\".whatsapp-follower\";a:1:{i:1;a:1:{i:0;s:17:\"whatsapp-follower\";}}}i:1;a:2:{i:0;s:36:\"--s-icon-color:var(--whatsapp-color)\";i:1;s:38:\"--s-icon-hcolor:var(--whatsapp-hcolor)\";}}i:1944;a:2:{i:0;a:1:{s:18:\".linkedin-follower\";a:1:{i:1;a:1:{i:0;s:17:\"linkedin-follower\";}}}i:1;a:2:{i:0;s:36:\"--s-icon-color:var(--linkedin-color)\";i:1;s:38:\"--s-icon-hcolor:var(--linkedin-hcolor)\";}}i:1945;a:2:{i:0;a:1:{s:15:\".vimeo-follower\";a:1:{i:1;a:1:{i:0;s:14:\"vimeo-follower\";}}}i:1;a:2:{i:0;s:33:\"--s-icon-color:var(--vimeo-color)\";i:1;s:35:\"--s-icon-hcolor:var(--vimeo-hcolor)\";}}i:1946;a:2:{i:0;a:1:{s:18:\".dribbble-follower\";a:1:{i:1;a:1:{i:0;s:17:\"dribbble-follower\";}}}i:1;a:2:{i:0;s:36:\"--s-icon-color:var(--dribbble-color)\";i:1;s:38:\"--s-icon-hcolor:var(--dribbble-hcolor)\";}}i:1947;a:2:{i:0;a:1:{s:19:\".flipboard-follower\";a:1:{i:1;a:1:{i:0;s:18:\"flipboard-follower\";}}}i:1;a:2:{i:0;s:37:\"--s-icon-color:var(--flipboard-color)\";i:1;s:39:\"--s-icon-hcolor:var(--flipboard-hcolor)\";}}i:1948;a:2:{i:0;a:1:{s:13:\".rss-follower\";a:1:{i:1;a:1:{i:0;s:12:\"rss-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#ff9021\";i:1;s:23:\"--s-icon-hcolor:#ff5700\";}}i:1949;a:2:{i:0;a:1:{s:24:\".follower-el .rbi-tiktok\";a:1:{i:1;a:2:{i:0;s:11:\"follower-el\";i:1;s:10:\"rbi-tiktok\";}}}i:1;a:1:{i:0;s:49:\"text-shadow:2px -1px 0 #69c9d0,-2px 2px 0 #ee1d52\";}}i:1950;a:2:{i:0;a:1:{s:16:\".tiktok-follower\";a:1:{i:1;a:1:{i:0;s:15:\"tiktok-follower\";}}}i:1;a:2:{i:0;s:19:\"--s-icon-color:#000\";i:1;s:23:\"--s-icon-hcolor:#ff007f\";}}i:1951;a:2:{i:0;a:2:{s:36:\"[data-theme=\'dark\'] .tiktok-follower\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:15:\"tiktok-follower\";}}s:30:\".light-scheme .tiktok-follower\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:15:\"tiktok-follower\";}}}i:1;a:1:{i:0;s:36:\"--s-icon-color:rgba(255,255,255,.07)\";}}i:1952;a:2:{i:0;a:1:{s:22:\".yes-mono .follower-el\";a:1:{i:1;a:2:{i:0;s:8:\"yes-mono\";i:1;s:11:\"follower-el\";}}}i:1;a:2:{i:0;s:33:\"--s-icon-color:var(--dark-accent)\";i:1;s:34:\"--s-icon-hcolor:var(--dark-accent)\";}}i:1953;a:2:{i:0;a:1:{s:46:\"[data-theme=\'dark\'] .yes-mono .is-icon-color i\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:8:\"yes-mono\";i:1;s:13:\"is-icon-color\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:1954;a:2:{i:0;a:1:{s:16:\".is-icon-color i\";a:2:{i:1;a:1:{i:0;s:13:\"is-icon-color\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:25:\"color:var(--s-icon-color)\";}}i:1955;a:2:{i:0;a:2:{s:11:\".is-icon-bg\";a:1:{i:1;a:1:{i:0;s:10:\"is-icon-bg\";}}s:6:\".is-bg\";a:1:{i:1;a:1:{i:0;s:5:\"is-bg\";}}}i:1;a:3:{i:0;s:23:\"--twitter-color:#00151c\";i:1;s:19:\"--medium-color:#000\";i:2;s:20:\"--threads-color:#000\";}}i:1956;a:2:{i:0;a:1:{s:13:\".is-icon-bg i\";a:2:{i:1;a:1:{i:0;s:10:\"is-icon-bg\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:19:\"color:var(--awhite)\";i:3;s:36:\"background-color:var(--s-icon-color)\";}}i:1957;a:2:{i:0;a:2:{s:32:\".is-icon-bg .follower-el:hover i\";a:2:{i:1;a:2:{i:0;s:10:\"is-icon-bg\";i:1;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"i\";}}s:34:\".is-h-icon-bg .follower-el:hover i\";a:2:{i:1;a:2:{i:0;s:12:\"is-h-icon-bg\";i:1;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:39:\"-webkit-transform:translate3d(0,-5px,0)\";i:1;s:31:\"transform:translate3d(0,-5px,0)\";i:2;s:19:\"color:var(--awhite)\";i:3;s:37:\"background-color:var(--s-icon-hcolor)\";i:4;s:42:\"box-shadow:0 3px 12px var(--s-icon-hcolor)\";}}i:1958;a:2:{i:0;a:1:{s:22:\".is-bg .follower-inner\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"follower-inner\";}}}i:1;a:1:{i:0;s:30:\"background:var(--s-icon-color)\";}}i:1959;a:2:{i:0;a:2:{s:41:\".is-bg .follower-el:hover .follower-inner\";a:1:{i:1;a:3:{i:0;s:5:\"is-bg\";i:1;s:11:\"follower-el\";i:2;s:14:\"follower-inner\";}}s:43:\".is-h-bg .follower-el:hover .follower-inner\";a:1:{i:1;a:3:{i:0;s:7:\"is-h-bg\";i:1;s:11:\"follower-el\";i:2;s:14:\"follower-inner\";}}}i:1;a:4:{i:0;s:39:\"-webkit-transform:translate3d(0,-5px,0)\";i:1;s:31:\"transform:translate3d(0,-5px,0)\";i:2;s:37:\"background-color:var(--s-icon-hcolor)\";i:3;s:60:\"box-shadow:var(--btn-shadow,0 3px 12px var(--s-icon-hcolor))\";}}i:1960;a:2:{i:0;a:2:{s:20:\".is-style-10 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}}s:20:\".is-style-11 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}}}i:1;a:1:{i:0;s:15:\"margin-left:8px\";}}i:1961;a:2:{i:0;a:2:{s:20:\".is-style-12 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:6:\"fnicon\";}}s:20:\".is-style-13 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:6:\"fnicon\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:15:\"margin-left:8px\";}}i:1962;a:2:{i:0;a:2:{s:21:\".is-gstyle-3 .fntotal\";a:1:{i:1;a:2:{i:0;s:11:\"is-gstyle-3\";i:1;s:7:\"fntotal\";}}s:21:\".is-gstyle-3 .fnlabel\";a:1:{i:1;a:2:{i:0;s:11:\"is-gstyle-3\";i:1;s:7:\"fnlabel\";}}}i:1;a:2:{i:0;s:12:\"margin-top:0\";i:1;s:16:\"margin-right:3px\";}}i:1963;a:2:{i:0;a:4:{s:32:\".is-style-10 .fntotal + .fnlabel\";a:1:{i:1;a:3:{i:0;s:11:\"is-style-10\";i:1;s:7:\"fntotal\";i:2;s:7:\"fnlabel\";}}s:32:\".is-style-11 .fntotal + .fnlabel\";a:1:{i:1;a:3:{i:0;s:11:\"is-style-11\";i:1;s:7:\"fntotal\";i:2;s:7:\"fnlabel\";}}s:32:\".is-style-12 .fntotal + .fnlabel\";a:1:{i:1;a:3:{i:0;s:11:\"is-style-12\";i:1;s:7:\"fntotal\";i:2;s:7:\"fnlabel\";}}s:32:\".is-style-13 .fntotal + .fnlabel\";a:1:{i:1;a:3:{i:0;s:11:\"is-style-13\";i:1;s:7:\"fntotal\";i:2;s:7:\"fnlabel\";}}}i:1;a:2:{i:0;s:14:\"font-size:.7em\";i:1;s:15:\"margin-top:-4px\";}}i:1964;a:2:{i:0;a:4:{s:28:\".is-style-10 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-11 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-12 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-13 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:14:\"follower-inner\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1965;a:2:{i:0;a:1:{s:28:\".is-style-12 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}}i:1;a:1:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";}}i:1966;a:2:{i:0;a:2:{s:28:\".is-style-12 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-13 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:14:\"follower-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:17:\"padding:10px 20px\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:28:\"border-radius:var(--round-5)\";}}i:1967;a:2:{i:0;a:2:{s:28:\".is-style-14 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-14\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-15 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:14:\"follower-inner\";}}}i:1;a:7:{i:0;s:12:\"display:grid\";i:1;s:16:\"padding:12px 7px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:28:\"border-radius:var(--round-5)\";i:5;s:10:\"grid-gap:0\";i:6;s:35:\"grid-template-columns:42px auto 1fr\";}}i:1968;a:2:{i:0;a:5:{s:21:\".is-style-1 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-1\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-9 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-11 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:1969;a:2:{i:0;a:2:{s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-11 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:48px\";i:2;s:11:\"height:48px\";}}i:1970;a:2:{i:0;a:4:{s:21:\".is-style-1 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-1\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-11 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:17:\"border-radius:50%\";}}i:1971;a:2:{i:0;a:3:{s:21:\".is-style-1 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-1\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-9 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:10:\"width:58px\";i:1;s:11:\"height:58px\";}}i:1972;a:2:{i:0;a:1:{s:21:\".is-style-9 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:15:\"overflow:hidden\";i:1;s:28:\"border-radius:var(--round-5)\";}}i:1973;a:2:{i:0;a:1:{s:44:\".is-style-9 .follower-el:not(:hover) i:after\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:9\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:10:\"content:\"\"\";i:7;s:10:\"opacity:.2\";i:8;s:31:\"border:5px solid var(--g-color)\";}}i:1974;a:2:{i:0;a:1:{s:64:\"[data-theme=\'dark\'] .is-style-9 .follower-el:not(:hover) i:after\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:26:\"border-color:var(--awhite)\";}}i:1975;a:2:{i:0;a:2:{s:24:\".is-style-12 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:10:\"text-count\";}}s:24:\".is-style-13 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:10:\"text-count\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:1976;a:2:{i:0;a:2:{s:44:\".is-style-12 .follower-inner > :nth-child(2)\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}s:44:\".is-style-13 .follower-inner > :nth-child(2)\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:14:\"follower-inner\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"margin-top:0\";i:2;s:18:\"padding-right:10px\";}}i:1977;a:2:{i:0;a:2:{s:51:\".is-style-12 .follower-inner > :nth-child(2):before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}s:51:\".is-style-13 .follower-inner > :nth-child(2):before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:14:\"follower-inner\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:7:\"right:0\";i:3;s:9:\"width:1px\";i:4;s:11:\"height:12px\";i:5;s:15:\"margin-top:-6px\";i:6;s:10:\"content:\"\"\";}}i:1978;a:2:{i:0;a:4:{s:28:\".is-style-12 .fntotal:before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:7:\"fntotal\";}}s:28:\".is-style-12 .fnlabel:before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:7:\"fnlabel\";}}s:28:\".is-style-13 .fntotal:before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:7:\"fntotal\";}}s:28:\".is-style-13 .fnlabel:before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:7:\"fnlabel\";}}}i:1;a:2:{i:0;s:10:\"opacity:.5\";i:1;s:29:\"background-color:currentColor\";}}i:1979;a:2:{i:0;a:2:{s:20:\".is-style-14 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-14\";i:1;s:6:\"fnicon\";}}s:20:\".is-style-15 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:6:\"fnicon\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:17:\"text-align:center\";i:2;s:12:\"grid-row:1/3\";}}i:1980;a:2:{i:0;a:2:{s:24:\".is-style-14 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-14\";i:1;s:10:\"text-count\";}}s:24:\".is-style-15 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:10:\"text-count\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:14:\"margin-top:7px\";i:2;s:16:\"margin-right:4px\";i:3;s:20:\"grid-column:2/span 3\";i:4;s:10:\"grid-row:2\";}}i:1981;a:2:{i:0;a:2:{s:22:\".is-style-14 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-14\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-15 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:11:\"height:100%\";i:4;s:20:\"justify-items:center\";}}i:1982;a:2:{i:0;a:2:{s:24:\".is-style-10 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:10:\"text-count\";}}s:24:\".is-style-11 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:10:\"text-count\";}}}i:1;a:4:{i:0;s:12:\"margin-top:0\";i:1;s:17:\"margin-right:auto\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:1983;a:2:{i:0;a:6:{s:27:\".is-style-8 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-8\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-7 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-7\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-6 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-6\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-5 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-5\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-4 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-4\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-3 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-3\";i:1;s:14:\"follower-inner\";}}}i:1;a:4:{i:0;s:12:\"padding:15px\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:28:\"border-radius:var(--round-5)\";}}i:1984;a:2:{i:0;a:2:{s:40:\".is-style-7 .follower-el .follower-inner\";a:1:{i:1;a:3:{i:0;s:10:\"is-style-7\";i:1;s:11:\"follower-el\";i:2;s:14:\"follower-inner\";}}s:27:\".is-style-4 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-4\";i:1;s:14:\"follower-inner\";}}}i:1;a:1:{i:0;s:35:\"box-shadow:0 0 10px var(--shadow-7)\";}}i:1985;a:2:{i:0;a:5:{s:28:\".is-style-15 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-6 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-6\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-3 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-3\";i:1;s:14:\"follower-inner\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";}}i:1986;a:2:{i:0;a:3:{s:36:\".is-style-8 .follower-el .text-count\";a:1:{i:1;a:3:{i:0;s:10:\"is-style-8\";i:1;s:11:\"follower-el\";i:2;s:10:\"text-count\";}}s:36:\".is-style-7 .follower-el .text-count\";a:1:{i:1;a:3:{i:0;s:10:\"is-style-7\";i:1;s:11:\"follower-el\";i:2;s:10:\"text-count\";}}s:36:\".is-style-6 .follower-el .text-count\";a:1:{i:1;a:3:{i:0;s:10:\"is-style-6\";i:1;s:11:\"follower-el\";i:2;s:10:\"text-count\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1987;a:2:{i:0;a:1:{s:16:\".rb-weather-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"rb-weather-wrap\";}}}i:1;a:3:{i:0;s:12:\"padding:20px\";i:1;s:28:\"border-radius:var(--round-5)\";i:2;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:1988;a:2:{i:0;a:1:{s:14:\".rb-w-title.h4\";a:1:{i:1;a:2:{i:0;s:10:\"rb-w-title\";i:1;s:2:\"h4\";}}}i:1;a:8:{i:0;s:15:\"line-height:1.1\";i:1;s:20:\"display:inline-block\";i:2;s:10:\"width:auto\";i:3;s:18:\"margin-bottom:15px\";i:4;s:16:\"padding:4px 20px\";i:5;s:10:\"color:#fff\";i:6;s:28:\"border-radius:var(--round-3)\";i:7;s:25:\"background:var(--g-color)\";}}i:1989;a:2:{i:0;a:1:{s:11:\".rb-w-stats\";a:1:{i:1;a:1:{i:0;s:10:\"rb-w-stats\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:13:\"flex:0 0 100%\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:15:\"flex-basis:100%\";i:5;s:10:\"width:100%\";i:6;s:14:\"max-width:100%\";i:7;s:15:\"margin-top:10px\";i:8;s:18:\"margin-bottom:25px\";}}i:1990;a:2:{i:0;a:2:{s:15:\".rb-w-stats > *\";a:1:{i:1;a:1:{i:0;s:10:\"rb-w-stats\";}}s:16:\".rb-w-header > *\";a:1:{i:1;a:1:{i:0;s:11:\"rb-w-header\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:1991;a:2:{i:0;a:1:{s:21:\".rb-w-stats .col-left\";a:1:{i:1;a:2:{i:0;s:10:\"rb-w-stats\";i:1;s:8:\"col-left\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:17:\"text-align:center\";}}i:1992;a:2:{i:0;a:1:{s:27:\".rb-w-header .rb-w-big-icon\";a:1:{i:1;a:2:{i:0;s:11:\"rb-w-header\";i:1;s:13:\"rb-w-big-icon\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";}}i:1993;a:2:{i:0;a:1:{s:12:\".rb-w-header\";a:1:{i:1;a:1:{i:0;s:11:\"rb-w-header\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:13:\"flex:0 0 100%\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:15:\"flex-basis:100%\";i:5;s:10:\"width:100%\";i:6;s:14:\"max-width:100%\";}}i:1994;a:2:{i:0;a:1:{s:18:\".rb-header-name.h6\";a:1:{i:1;a:2:{i:0;s:14:\"rb-header-name\";i:1;s:2:\"h6\";}}}i:1;a:6:{i:0;s:14:\"font-size:2rem\";i:1;s:13:\"line-height:1\";i:2;s:15:\"overflow:hidden\";i:3;s:18:\"white-space:nowrap\";i:4;s:21:\"letter-spacing:.03rem\";i:5;s:22:\"text-overflow:ellipsis\";}}i:1995;a:2:{i:0;a:1:{s:10:\".rb-w-desc\";a:1:{i:1;a:1:{i:0;s:9:\"rb-w-desc\";}}}i:1;a:5:{i:0;s:16:\"font-size:.84rem\";i:1;s:14:\"margin-top:5px\";i:2;s:21:\"letter-spacing:.03rem\";i:3;s:25:\"text-transform:capitalize\";i:4;s:10:\"color:#aaa\";}}i:1996;a:2:{i:0;a:2:{s:15:\".rb-w-stats > *\";a:1:{i:1;a:1:{i:0;s:10:\"rb-w-stats\";}}s:16:\".rb-w-header > *\";a:1:{i:1;a:1:{i:0;s:11:\"rb-w-header\";}}}i:1;a:1:{i:0;s:13:\"padding:0 6px\";}}i:1997;a:2:{i:0;a:1:{s:26:\".rb-w-stats .col-right > *\";a:1:{i:1;a:2:{i:0;s:10:\"rb-w-stats\";i:1;s:9:\"col-right\";}}}i:1;a:7:{i:0;s:16:\"font-size:.86rem\";i:1;s:13:\"line-height:1\";i:2;s:12:\"display:grid\";i:3;s:14:\"max-width:100%\";i:4;s:14:\"margin-top:3px\";i:5;s:10:\"grid-gap:0\";i:6;s:45:\"grid-template-columns:auto auto auto auto 1fr\";}}i:1998;a:2:{i:0;a:1:{s:18:\".rb-w-big-icon svg\";a:2:{i:1;a:1:{i:0;s:13:\"rb-w-big-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:86px\";i:1;s:11:\"height:86px\";}}i:1999;a:2:{i:0;a:1:{s:58:\".rb-w-stats .col-right .rb-weather-highlow > :nth-child(3)\";a:1:{i:1;a:3:{i:0;s:10:\"rb-w-stats\";i:1;s:9:\"col-right\";i:2;s:18:\"rb-weather-highlow\";}}}i:1;a:3:{i:0;s:17:\"margin-right:10px\";i:1;s:15:\"margin-left:3px\";i:2;s:17:\"text-align:center\";}}i:2000;a:2:{i:0;a:1:{s:23:\".rb-weather-highlow sup\";a:2:{i:1;a:1:{i:0;s:18:\"rb-weather-highlow\";}i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:1:{i:0;s:9:\"top:-.3em\";}}i:2001;a:2:{i:0;a:1:{s:35:\".rb-w-header .col-right .rb-w-units\";a:1:{i:1;a:3:{i:0;s:11:\"rb-w-header\";i:1;s:9:\"col-right\";i:2;s:10:\"rb-w-units\";}}}i:1;a:3:{i:0;s:14:\"font-size:4rem\";i:1;s:15:\"font-weight:700\";i:2;s:13:\"line-height:1\";}}i:2002;a:2:{i:0;a:1:{s:29:\".rb-w-units .icon-thermometer\";a:1:{i:1;a:2:{i:0;s:10:\"rb-w-units\";i:1;s:16:\"icon-thermometer\";}}}i:1;a:3:{i:0;s:17:\"position:absolute\";i:1;s:9:\"top:-14px\";i:2;s:11:\"right:-28px\";}}i:2003;a:2:{i:0;a:1:{s:23:\".rb-weather-highlow svg\";a:2:{i:1;a:1:{i:0;s:18:\"rb-weather-highlow\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:10:\"width:21px\";}}i:2004;a:2:{i:0;a:3:{s:41:\".rb-weather-highlow > *:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:18:\"rb-weather-highlow\";}}s:36:\".rb-w-humidity > *:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:13:\"rb-w-humidity\";}}s:40:\".ruby-weather-wind > *:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:17:\"ruby-weather-wind\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:2005;a:2:{i:0;a:1:{s:35:\".rb-weather-highlow > :nth-child(4)\";a:1:{i:1;a:1:{i:0;s:18:\"rb-weather-highlow\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:2006;a:2:{i:0;a:1:{s:32:\"span.ruby-degrees > :first-child\";a:2:{i:1;a:1:{i:0;s:12:\"ruby-degrees\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:7:{i:0;s:14:\"font-size:18px\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:8:\"top:14px\";i:4;s:9:\"right:4px\";i:5;s:11:\"height:22px\";i:6;s:23:\"vertical-align:text-top\";}}i:2007;a:2:{i:0;a:1:{s:17:\"span.ruby-degrees\";a:2:{i:1;a:1:{i:0;s:12:\"ruby-degrees\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:18:\"padding-right:13px\";}}i:2008;a:2:{i:0;a:1:{s:16:\".w-forecast-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"w-forecast-wrap\";}}}i:1;a:8:{i:0;s:12:\"display:flex\";i:1;s:15:\"overflow:hidden\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:14:\"max-width:100%\";i:5;s:17:\"margin-right:auto\";i:6;s:16:\"margin-left:auto\";i:7;s:28:\"border-radius:var(--round-5)\";}}i:2009;a:2:{i:0;a:1:{s:108:\".w-forecast-wrap svg:not(.svg-cloudy):not(.svg-day-cloudy):not(.svg-night-cloudy):not(.svg-moon-full) g path\";a:2:{i:1;a:1:{i:0;s:15:\"w-forecast-wrap\";}i:0;a:3:{i:0;s:3:\"svg\";i:1;s:1:\"g\";i:2;s:4:\"path\";}}}i:1;a:2:{i:0;s:9:\"fill:#bbb\";i:1;s:11:\"stroke:#bbb\";}}i:2010;a:2:{i:0;a:1:{s:24:\"svg.svg-moon-full g path\";a:2:{i:1;a:1:{i:0;s:13:\"svg-moon-full\";}i:0;a:3:{i:0;s:3:\"svg\";i:1;s:1:\"g\";i:2;s:4:\"path\";}}}i:1;a:1:{i:0;s:11:\"stroke:#bbb\";}}i:2011;a:2:{i:0;a:1:{s:64:\".w-forecast-wrap svg.svg-icon.svg-day-cloudy g:nth-child(2) path\";a:2:{i:1;a:3:{i:0;s:15:\"w-forecast-wrap\";i:1;s:8:\"svg-icon\";i:2;s:14:\"svg-day-cloudy\";}i:0;a:3:{i:0;s:3:\"svg\";i:1;s:1:\"g\";i:2;s:4:\"path\";}}}i:1;a:2:{i:0;s:9:\"fill:#bbb\";i:1;s:11:\"stroke:#bbb\";}}i:2012;a:2:{i:0;a:1:{s:18:\".w-forecast-day.h6\";a:1:{i:1;a:2:{i:0;s:14:\"w-forecast-day\";i:1;s:2:\"h6\";}}}i:1;a:8:{i:0;s:15:\"font-size:.7rem\";i:1;s:16:\"line-height:18px\";i:2;s:20:\"display:inline-block\";i:3;s:10:\"width:100%\";i:4;s:18:\"white-space:nowrap\";i:5;s:21:\"letter-spacing:.03rem\";i:6;s:28:\"border-radius:var(--round-3)\";i:7;s:35:\"background-color:var(--flex-gray-7)\";}}i:2013;a:2:{i:0;a:1:{s:15:\".w-forecast-day\";a:1:{i:1;a:1:{i:0;s:14:\"w-forecast-day\";}}}i:1;a:2:{i:0;s:13:\"padding:0 4px\";i:1;s:17:\"text-align:center\";}}i:2014;a:2:{i:0;a:1:{s:16:\".w-forecast-icon\";a:1:{i:1;a:1:{i:0;s:15:\"w-forecast-icon\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";}}i:2015;a:2:{i:0;a:1:{s:20:\".w-forecast-icon svg\";a:2:{i:1;a:1:{i:0;s:15:\"w-forecast-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:3:{i:0;s:10:\"width:40px\";i:1;s:11:\"height:40px\";i:2;s:18:\"margin-bottom:-3px\";}}i:2016;a:2:{i:0;a:1:{s:34:\".w-forecast-icon svg.svg-day-sunny\";a:2:{i:1;a:2:{i:0;s:15:\"w-forecast-icon\";i:1;s:13:\"svg-day-sunny\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:11:\"padding:4px\";}}i:2017;a:2:{i:0;a:1:{s:16:\".w-forecast-temp\";a:1:{i:1;a:1:{i:0;s:15:\"w-forecast-temp\";}}}i:1;a:5:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:15:\"font-weight:600\";i:2;s:13:\"line-height:1\";i:3;s:17:\"position:relative\";i:4;s:19:\"display:inline-flex\";}}i:2018;a:2:{i:0;a:1:{s:20:\".w-forecast-temp sup\";a:2:{i:1;a:1:{i:0;s:15:\"w-forecast-temp\";}i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:5:{i:0;s:13:\"font-size:62%\";i:1;s:17:\"position:absolute\";i:2;s:8:\"top:auto\";i:3;s:10:\"right:100%\";i:4;s:10:\"bottom:94%\";}}i:2019;a:2:{i:0;a:1:{s:15:\".forecast-day-1\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-1\";}}}i:1;a:2:{i:0;s:13:\"flex:0 0 100%\";i:1;s:10:\"width:100%\";}}i:2020;a:2:{i:0;a:1:{s:15:\".forecast-day-2\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-2\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 50%\";i:1;s:9:\"width:50%\";}}i:2021;a:2:{i:0;a:1:{s:15:\".forecast-day-3\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-3\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 33.33%\";i:1;s:12:\"width:33.33%\";}}i:2022;a:2:{i:0;a:1:{s:15:\".forecast-day-4\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-4\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 25%\";i:1;s:9:\"width:25%\";}}i:2023;a:2:{i:0;a:1:{s:15:\".forecast-day-5\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-5\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 20%\";i:1;s:9:\"width:20%\";}}i:2024;a:2:{i:0;a:1:{s:41:\".top-footer-inner .instagram-grid.is-wide\";a:1:{i:1;a:3:{i:0;s:16:\"top-footer-inner\";i:1;s:14:\"instagram-grid\";i:2;s:7:\"is-wide\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-20px\";i:1;s:17:\"margin-left:-20px\";}}i:2025;a:2:{i:0;a:1:{s:23:\".instagram-grid.is-wide\";a:1:{i:1;a:2:{i:0;s:14:\"instagram-grid\";i:1;s:7:\"is-wide\";}}}i:1;a:1:{i:0;s:12:\"padding:10px\";}}i:2026;a:2:{i:0;a:1:{s:8:\".grid-el\";a:1:{i:1;a:1:{i:0;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:15:\"overflow:hidden\";i:1;s:28:\"border-radius:var(--round-5)\";i:2;s:20:\"justify-self:stretch\";}}i:2027;a:2:{i:0;a:1:{s:12:\".grid-header\";a:1:{i:1;a:1:{i:0;s:11:\"grid-header\";}}}i:1;a:4:{i:0;s:17:\"font-size:1.25rem\";i:1;s:13:\"display:block\";i:2;s:18:\"margin-bottom:20px\";i:3;s:17:\"text-align:center\";}}i:2028;a:2:{i:0;a:1:{s:39:\".w-fw-footer.widget-instagram .rb-error\";a:1:{i:1;a:3:{i:0;s:11:\"w-fw-footer\";i:1;s:16:\"widget-instagram\";i:2;s:8:\"rb-error\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:20px\";i:1;s:17:\"text-align:center\";}}i:2029;a:2:{i:0;a:1:{s:14:\".instagram-box\";a:1:{i:1;a:1:{i:0;s:13:\"instagram-box\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:6:\"flex:1\";i:3;s:11:\"height:100%\";i:4;s:19:\"padding-bottom:100%\";}}i:2030;a:2:{i:0;a:1:{s:16:\".instagram-box a\";a:2:{i:1;a:1:{i:0;s:13:\"instagram-box\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";}}i:2031;a:2:{i:0;a:2:{s:22:\".instagram-box amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"instagram-box\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".instagram-box amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"instagram-box\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:11:\"height:100%\";i:3;s:16:\"object-fit:cover\";i:4;s:23:\"object-position:50% 50%\";}}i:2032;a:2:{i:0;a:1:{s:10:\".box-intro\";a:1:{i:1;a:1:{i:0;s:9:\"box-intro\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:8:\"height:0\";i:2;s:54:\"-webkit-transition:all .3s cubic-bezier(.32,.74,.57,1)\";i:3;s:46:\"transition:all .3s cubic-bezier(.32,.74,.57,1)\";}}i:2033;a:2:{i:0;a:1:{s:16:\".box-intro:hover\";a:1:{i:1;a:1:{i:0;s:9:\"box-intro\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:2034;a:2:{i:0;a:1:{s:12:\".intro-inner\";a:1:{i:1;a:1:{i:0;s:11:\"intro-inner\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:12:\"display:flex\";i:6;s:18:\"align-items:center\";i:7;s:23:\"flex-flow:column nowrap\";i:8;s:22:\"justify-content:center\";i:9;s:10:\"width:100%\";i:10;s:17:\"text-align:center\";i:11;s:36:\"border:1px solid var(--flex-gray-15)\";i:12;s:28:\"border-radius:var(--round-5)\";}}i:2035;a:2:{i:0;a:1:{s:14:\".intro-content\";a:1:{i:1;a:1:{i:0;s:13:\"intro-content\";}}}i:1;a:7:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:17:\"font-style:italic\";i:2;s:15:\"line-height:1.5\";i:3;s:13:\"display:block\";i:4;s:14:\"margin-top:7px\";i:5;s:14:\"padding:0 10px\";i:6;s:13:\"color:inherit\";}}i:2036;a:2:{i:0;a:1:{s:16:\".intro-content a\";a:2:{i:1;a:1:{i:0;s:13:\"intro-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2037;a:2:{i:0;a:1:{s:14:\".intro-inner i\";a:2:{i:1;a:1:{i:0;s:11:\"intro-inner\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:16:\"font-size:2.2rem\";i:1;s:13:\"display:block\";}}i:2038;a:2:{i:0;a:1:{s:21:\".grid-el .box-content\";a:1:{i:1;a:2:{i:0;s:7:\"grid-el\";i:1;s:11:\"box-content\";}}}i:1;a:16:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:2\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:15:\"overflow:hidden\";i:8;s:18:\"align-items:center\";i:9;s:22:\"justify-content:center\";i:10;s:54:\"-webkit-transition:all .3s cubic-bezier(.32,.74,.57,1)\";i:11;s:46:\"transition:all .3s cubic-bezier(.32,.74,.57,1)\";i:12;s:19:\"pointer-events:none\";i:13;s:9:\"opacity:0\";i:14;s:10:\"color:#fff\";i:15;s:26:\"backface-visibility:hidden\";}}i:2039;a:2:{i:0;a:1:{s:32:\".instagram-box .box-content span\";a:2:{i:1;a:2:{i:0;s:13:\"instagram-box\";i:1;s:11:\"box-content\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:7:{i:0;s:13:\"line-height:1\";i:1;s:10:\"z-index:10\";i:2;s:19:\"display:inline-flex\";i:3;s:27:\"display:-webkit-inline-flex\";i:4;s:18:\"align-items:center\";i:5;s:13:\"padding:0 5px\";i:6;s:10:\"color:#fff\";}}i:2040;a:2:{i:0;a:1:{s:29:\".instagram-box .box-content i\";a:2:{i:1;a:2:{i:0;s:13:\"instagram-box\";i:1;s:11:\"box-content\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:4:{i:0;s:16:\"font-size:1.1rem\";i:1;s:13:\"line-height:1\";i:2;s:15:\"margin-left:3px\";i:3;s:10:\"color:#fff\";}}i:2041;a:2:{i:0;a:1:{s:33:\".instagram-box:hover .box-content\";a:1:{i:1;a:2:{i:0;s:13:\"instagram-box\";i:1;s:11:\"box-content\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2042;a:2:{i:0;a:1:{s:34:\".instagram-box .box-content:before\";a:1:{i:1;a:2:{i:0;s:13:\"instagram-box\";i:1;s:11:\"box-content\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:10:\"content:\"\"\";i:6;s:31:\"background-color:rgba(0,0,0,.5)\";}}i:2043;a:2:{i:0;a:1:{s:16:\".rb-twitter-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"rb-twitter-wrap\";}}}i:1;a:3:{i:0;s:12:\"padding:20px\";i:1;s:36:\"border:1px solid var(--flex-gray-15)\";i:2;s:28:\"border-radius:var(--round-5)\";}}i:2044;a:2:{i:0;a:1:{s:33:\".rb-twitter-wrap .rb-twitter-text\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:15:\"rb-twitter-text\";}}}i:1;a:4:{i:0;s:15:\"font-weight:400\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:26:\"color:var(--excerpt-color)\";}}i:2045;a:2:{i:0;a:1:{s:18:\".rb-twitter-wrap a\";a:2:{i:1;a:1:{i:0;s:15:\"rb-twitter-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:2046;a:2:{i:0;a:1:{s:24:\".rb-twitter-wrap a:hover\";a:2:{i:1;a:1:{i:0;s:15:\"rb-twitter-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2047;a:2:{i:0;a:1:{s:41:\".rb-twitter-wrap a:hover .rb-twitter-text\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:15:\"rb-twitter-text\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2048;a:2:{i:0;a:1:{s:52:\".rb-twitter-wrap .rb-tweet-header .rb-twitter-h-info\";a:1:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:15:\"rb-tweet-header\";i:2;s:17:\"rb-twitter-h-info\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:grid\";i:2;s:18:\"margin-bottom:20px\";i:3;s:19:\"padding-bottom:30px\";i:4;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";i:5;s:19:\"grid-column-gap:5px\";i:6;s:16:\"grid-row-gap:1px\";i:7;s:30:\"grid-template-columns:60px 1fr\";i:8;s:28:\"grid-template-rows:22px 22px\";}}i:2049;a:2:{i:0;a:1:{s:33:\".rb-twitter-wrap .rb-tweet-header\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:15:\"rb-tweet-header\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2050;a:2:{i:0;a:1:{s:56:\".rb-twitter-wrap .pk-twitter-counters.pk-color-secondary\";a:1:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:19:\"pk-twitter-counters\";i:2;s:18:\"pk-color-secondary\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:grid\";i:2;s:13:\"grid-gap:10px\";i:3;s:30:\"grid-template-columns:auto 1fr\";}}i:2051;a:2:{i:0;a:1:{s:30:\".rb-twitter-wrap .tweet-avatar\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:17:\"text-align:center\";i:2;s:12:\"grid-row:1/3\";}}i:2052;a:2:{i:0;a:2:{s:38:\".rb-twitter-wrap .tweet-avatar amp-img\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:39:\".rb-twitter-wrap .tweet-avatar amp-anim\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:7:{i:0;s:11:\"font-size:0\";i:1;s:14:\"max-width:44px\";i:2;s:15:\"max-height:44px\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:17:\"border-radius:50%\";i:6;s:16:\"object-fit:cover\";}}i:2053;a:2:{i:0;a:2:{s:44:\".rb-twitter-wrap .tweet-avatar:hover amp-img\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:45:\".rb-twitter-wrap .tweet-avatar:hover amp-anim\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.9\";}}i:2054;a:2:{i:0;a:1:{s:31:\".rb-twitter-wrap .tweet-info.h6\";a:1:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:10:\"tweet-info\";i:2;s:2:\"h6\";}}}i:1;a:1:{i:0;s:14:\"font-size:1rem\";}}i:2055;a:2:{i:0;a:1:{s:49:\".rb-twitter-wrap .tweet-info.h6 span:nth-child(2)\";a:2:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:10:\"tweet-info\";i:2;s:2:\"h6\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:25:\"text-transform:capitalize\";}}i:2056;a:2:{i:0;a:1:{s:17:\".rb-quoted-author\";a:1:{i:1;a:1:{i:0;s:16:\"rb-quoted-author\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"margin-bottom:5px\";}}i:2057;a:2:{i:0;a:2:{s:25:\".rb-quoted-author amp-img\";a:2:{i:1;a:1:{i:0;s:16:\"rb-quoted-author\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".rb-quoted-author amp-anim\";a:2:{i:1;a:1:{i:0;s:16:\"rb-quoted-author\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:11:\"font-size:0\";i:1;s:19:\"display:inline-flex\";i:2;s:14:\"max-width:24px\";i:3;s:15:\"max-height:24px\";i:4;s:17:\"border-radius:50%\";i:5;s:16:\"object-fit:cover\";}}i:2058;a:2:{i:0;a:1:{s:20:\".rb-quoted-author em\";a:2:{i:1;a:1:{i:0;s:16:\"rb-quoted-author\";}i:0;a:1:{i:0;s:2:\"em\";}}}i:1;a:5:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:15:\"font-weight:400\";i:2;s:17:\"font-style:italic\";i:3;s:16:\"margin-right:5px\";i:4;s:24:\"color:var(--meta-fcolor)\";}}i:2059;a:2:{i:0;a:1:{s:32:\".rb-twitter-wrap .rb-tweet-entry\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:14:\"rb-tweet-entry\";}}}i:1;a:2:{i:0;s:30:\"font-size:var(--excerpt-fsize)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:2060;a:2:{i:0;a:1:{s:34:\".rb-twitter-wrap .rb-tweet-entry a\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:14:\"rb-tweet-entry\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"font-family:var(--h6-family)\";i:1;s:25:\"text-decoration:underline\";}}i:2061;a:2:{i:0;a:1:{s:53:\".rb-twitter-wrap .rb-twitter-summary:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:18:\"rb-twitter-summary\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2062;a:2:{i:0;a:1:{s:38:\".rb-twitter-wrap .rb-tweet-actions svg\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:10px\";i:1;s:11:\"height:10px\";}}i:2063;a:2:{i:0;a:1:{s:36:\".rb-twitter-wrap .rb-tweet-actions a\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:15:\"font-size:.7rem\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:14:\"min-width:50px\";i:5;s:15:\"padding:3px 6px\";i:6;s:36:\"border:1px solid var(--flex-gray-15)\";i:7;s:28:\"border-radius:var(--round-5)\";}}i:2064;a:2:{i:0;a:1:{s:53:\".rb-twitter-wrap .rb-tweet-actions a:not(:last-child)\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:16:\"margin-left:10px\";}}i:2065;a:2:{i:0;a:1:{s:51:\".rb-twitter-wrap .rb-tweet-actions .rb-action-count\";a:1:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";i:2;s:15:\"rb-action-count\";}}}i:1;a:1:{i:0;s:16:\"margin-right:3px\";}}i:2066;a:2:{i:0;a:1:{s:34:\".rb-twitter-wrap .rb-tweet-actions\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:15:\"margin-top:14px\";}}i:2067;a:2:{i:0;a:1:{s:42:\".about-content-wrap .about-bio.is-centered\";a:1:{i:1;a:3:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";i:2;s:11:\"is-centered\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";i:2;s:17:\"text-align:center\";}}i:2068;a:2:{i:0;a:1:{s:37:\".about-content-wrap .social-icon-wrap\";a:1:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:16:\"social-icon-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:8:\"gap:10px\";}}i:2069;a:2:{i:0;a:1:{s:42:\".about-bio.is-centered + .social-icon-wrap\";a:1:{i:1;a:3:{i:0;s:9:\"about-bio\";i:1;s:11:\"is-centered\";i:2;s:16:\"social-icon-wrap\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2070;a:2:{i:0;a:1:{s:39:\".about-content-wrap .social-icon-wrap a\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:16:\"social-icon-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:17:\"padding-right:3px\";i:1;s:16:\"padding-left:3px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:2071;a:2:{i:0;a:1:{s:45:\".about-content-wrap .social-icon-wrap a:hover\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:16:\"social-icon-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(1.2)\";i:1;s:20:\"transform:scale(1.2)\";}}i:2072;a:2:{i:0;a:1:{s:34:\".about-content-wrap .about-bio > *\";a:1:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}}}i:1;a:1:{i:0;s:19:\"margin-bottom:.5rem\";}}i:2073;a:2:{i:0;a:2:{s:40:\".about-content-wrap .about-bio > amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:41:\".about-content-wrap .about-bio > amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:20:\"margin-bottom:1.5rem\";}}i:2074;a:2:{i:0;a:2:{s:42:\".about-content-wrap .about-bio > a amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:7:\"amp-img\";}}s:43:\".about-content-wrap .about-bio > a amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:1rem\";}}i:2075;a:2:{i:0;a:1:{s:30:\".about-content-wrap .about-bio\";a:1:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}}}i:1;a:1:{i:0;s:15:\"max-width:370px\";}}i:2076;a:2:{i:0;a:1:{s:32:\".about-content-wrap .about-bio p\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"line-height:1.7\";i:2;s:15:\"max-width:370px\";i:3;s:26:\"color:var(--excerpt-color)\";}}i:2077;a:2:{i:0;a:1:{s:40:\".about-content-wrap > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:18:\"about-content-wrap\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2078;a:2:{i:0;a:1:{s:44:\".about-content-wrap .about-bio.is-centered p\";a:2:{i:1;a:3:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";i:2;s:11:\"is-centered\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:2079;a:2:{i:0;a:1:{s:18:\".grid-holder.rb-c2\";a:1:{i:1;a:2:{i:0;s:11:\"grid-holder\";i:1;s:5:\"rb-c2\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:31:\"grid-template-columns:auto auto\";}}i:2080;a:2:{i:0;a:1:{s:18:\".grid-holder.rb-c3\";a:1:{i:1;a:2:{i:0;s:11:\"grid-holder\";i:1;s:5:\"rb-c3\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:36:\"grid-template-columns:auto auto auto\";}}i:2081;a:2:{i:0;a:1:{s:18:\".grid-holder.rb-c4\";a:1:{i:1;a:2:{i:0;s:11:\"grid-holder\";i:1;s:5:\"rb-c4\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:5px\";i:2;s:41:\"grid-template-columns:auto auto auto auto\";}}i:2082;a:2:{i:0;a:2:{s:16:\".grid-el amp-img\";a:2:{i:1;a:1:{i:0;s:7:\"grid-el\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:17:\".grid-el amp-anim\";a:2:{i:1;a:1:{i:0;s:7:\"grid-el\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:11:\"height:100%\";}}i:2083;a:2:{i:0;a:1:{s:12:\".grid-footer\";a:1:{i:1;a:1:{i:0;s:11:\"grid-footer\";}}}i:1;a:4:{i:0;s:15:\"font-size:.8rem\";i:1;s:13:\"display:block\";i:2;s:15:\"margin-top:10px\";i:3;s:15:\"text-align:left\";}}i:2084;a:2:{i:0;a:2:{s:17:\".grid-header span\";a:2:{i:1;a:1:{i:0;s:11:\"grid-header\";}i:0;a:1:{i:0;s:4:\"span\";}}s:15:\".grid-header em\";a:2:{i:1;a:1:{i:0;s:11:\"grid-header\";}i:0;a:1:{i:0;s:2:\"em\";}}}i:1;a:1:{i:0;s:15:\"font-size:.9rem\";}}i:2085;a:2:{i:0;a:2:{s:14:\".grid-header a\";a:2:{i:1;a:1:{i:0;s:11:\"grid-header\";}i:0;a:1:{i:0;s:1:\"a\";}}s:14:\".grid-footer a\";a:2:{i:1;a:1:{i:0;s:11:\"grid-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:58:\"-webkit-transition:opacity .3s cubic-bezier(.32,.74,.57,1)\";i:1;s:50:\"transition:opacity .3s cubic-bezier(.32,.74,.57,1)\";i:2;s:10:\"opacity:.7\";}}i:2086;a:2:{i:0;a:2:{s:20:\".grid-header a:hover\";a:2:{i:1;a:1:{i:0;s:11:\"grid-header\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".grid-footer a:hover\";a:2:{i:1;a:1:{i:0;s:11:\"grid-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2087;a:2:{i:0;a:1:{s:13:\".address-info\";a:1:{i:1;a:1:{i:0;s:12:\"address-info\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:2088;a:2:{i:0;a:1:{s:17:\".address-info svg\";a:2:{i:1;a:1:{i:0;s:12:\"address-info\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:4:{i:0;s:14:\"max-width:16px\";i:1;s:11:\"height:auto\";i:2;s:16:\"margin-left:10px\";i:3;s:19:\"fill:var(--g-color)\";}}i:2089;a:2:{i:0;a:1:{s:16:\".address-info h5\";a:2:{i:1;a:1:{i:0;s:12:\"address-info\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2090;a:2:{i:0;a:3:{s:20:\".address-info .phone\";a:1:{i:1;a:2:{i:0;s:12:\"address-info\";i:1;s:5:\"phone\";}}s:18:\".address-info .tel\";a:1:{i:1;a:2:{i:0;s:12:\"address-info\";i:1;s:3:\"tel\";}}s:20:\".address-info .email\";a:1:{i:1;a:2:{i:0;s:12:\"address-info\";i:1;s:5:\"email\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"margin-bottom:10px\";}}i:2091;a:2:{i:0;a:1:{s:15:\".office-address\";a:1:{i:1;a:1:{i:0;s:14:\"office-address\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:18:\"margin-bottom:25px\";}}i:2092;a:2:{i:0;a:1:{s:19:\".office-address svg\";a:2:{i:1;a:1:{i:0;s:14:\"office-address\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:15:\"padding-top:5px\";}}i:2093;a:2:{i:0;a:1:{s:17:\".additional-title\";a:1:{i:1;a:1:{i:0;s:16:\"additional-title\";}}}i:1;a:1:{i:0;s:15:\"margin-top:25px\";}}i:2094;a:2:{i:0;a:1:{s:28:\".address-info > *:last-child\";a:1:{i:1;a:1:{i:0;s:12:\"address-info\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2095;a:2:{i:0;a:1:{s:21:\".address-info a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"address-info\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2096;a:2:{i:0;a:1:{s:21:\".newsletter-fw.has-bg\";a:1:{i:1;a:2:{i:0;s:13:\"newsletter-fw\";i:1;s:6:\"has-bg\";}}}i:1;a:6:{i:0;s:16:\"padding-top:20px\";i:1;s:19:\"padding-bottom:20px\";i:2;s:17:\"text-align:center\";i:3;s:27:\"background-repeat:no-repeat\";i:4;s:33:\"background-position:center center\";i:5;s:21:\"background-size:cover\";}}i:2097;a:2:{i:0;a:1:{s:32:\".widget-mc .newsletter-fw.has-bg\";a:1:{i:1;a:3:{i:0;s:9:\"widget-mc\";i:1;s:13:\"newsletter-fw\";i:2;s:6:\"has-bg\";}}}i:1;a:1:{i:0;s:12:\"padding:20px\";}}i:2098;a:2:{i:0;a:1:{s:9:\".w-banner\";a:1:{i:1;a:1:{i:0;s:8:\"w-banner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:18:\"padding:110px 30px\";i:4;s:37:\"text-align:var(--banner-align,center)\";i:5;s:28:\"border-radius:var(--round-5)\";}}i:2099;a:2:{i:0;a:1:{s:17:\".w-banner-content\";a:1:{i:1;a:1:{i:0;s:16:\"w-banner-content\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:9\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:10:\"width:100%\";i:5;s:16:\"min-height:240px\";}}i:2100;a:2:{i:0;a:1:{s:27:\".w-banner-desc.element-desc\";a:1:{i:1;a:2:{i:0;s:13:\"w-banner-desc\";i:1;s:12:\"element-desc\";}}}i:1;a:5:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:14:\"max-width:100%\";i:2;s:15:\"margin-top:20px\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";}}i:2101;a:2:{i:0;a:3:{s:10:\".banner-bg\";a:1:{i:1;a:1:{i:0;s:9:\"banner-bg\";}}s:28:\".w-banner .banner-bg amp-img\";a:2:{i:1;a:2:{i:0;s:8:\"w-banner\";i:1;s:9:\"banner-bg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".w-banner .banner-bg amp-anim\";a:2:{i:1;a:2:{i:0;s:8:\"w-banner\";i:1;s:9:\"banner-bg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:26:\"object-position:top center\";}}i:2102;a:2:{i:0;a:1:{s:11:\".banner-btn\";a:1:{i:1;a:1:{i:0;s:10:\"banner-btn\";}}}i:1;a:6:{i:0;s:20:\"display:inline-block\";i:1;s:15:\"margin-top:20px\";i:2;s:17:\"text-align:center\";i:3;s:36:\"color:var(--btn-color,var(--awhite))\";i:4;s:45:\"border-radius:var(--btn-round,var(--round-5))\";i:5;s:39:\"background:var(--btn-bg,var(--g-color))\";}}i:2103;a:2:{i:0;a:1:{s:17:\".banner-btn:hover\";a:1:{i:1;a:1:{i:0;s:10:\"banner-btn\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:25:\"background:var(--g-color)\";}}i:2104;a:2:{i:0;a:1:{s:19:\".btn-fw .banner-btn\";a:1:{i:1;a:2:{i:0;s:6:\"btn-fw\";i:1;s:10:\"banner-btn\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2105;a:2:{i:0;a:1:{s:52:\".rb-accordion:not(.none-shadow) .elementor-accordion\";a:1:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";}}}i:1;a:2:{i:0;s:28:\"border-radius:var(--round-5)\";i:1;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2106;a:2:{i:0;a:1:{s:61:\".rb-accordion .elementor-accordion .elementor-accordion-title\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:25:\"elementor-accordion-title\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:27:\"font-style:var(--h4-fstyle)\";i:4;s:34:\"line-height:var(--h4-fheight,1.45)\";i:5;s:31:\"letter-spacing:var(--h4-fspace)\";i:6;s:34:\"text-transform:var(--h4-transform)\";}}i:2107;a:2:{i:0;a:1:{s:81:\".rb-accordion .elementor-accordion .elementor-accordion-title:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:25:\"elementor-accordion-title\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2108;a:2:{i:0;a:1:{s:59:\".rb-accordion .elementor-accordion-icon:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:24:\"elementor-accordion-icon\";}}}i:1;a:2:{i:0;s:10:\"width:15px\";i:1;s:13:\"color:inherit\";}}i:2109;a:2:{i:0;a:1:{s:41:\".rb-accordion .elementor-accordion-icon i\";a:2:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:24:\"elementor-accordion-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"font-size:10px\";}}i:2110;a:2:{i:0;a:1:{s:36:\".rb-accordion .elementor-tab-content\";a:1:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:21:\"elementor-tab-content\";}}}i:1;a:8:{i:0;s:30:\"font-family:var(--body-family)\";i:1;s:27:\"font-size:var(--body-fsize)\";i:2;s:31:\"font-weight:var(--body-fweight)\";i:3;s:29:\"font-style:var(--body-fstyle)\";i:4;s:44:\"line-height:max(var(--body-fheight,1.7),1.4)\";i:5;s:33:\"letter-spacing:var(--body-fspace)\";i:6;s:36:\"text-transform:var(--body-transform)\";i:7;s:24:\"color:var(--body-fcolor)\";}}i:2111;a:2:{i:0;a:1:{s:60:\".rb-accordion .elementor-accordion .elementor-accordion-item\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:24:\"elementor-accordion-item\";}}}i:1;a:2:{i:0;s:11:\"border:none\";i:1;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2112;a:2:{i:0;a:1:{s:57:\".rb-accordion .elementor-accordion .elementor-tab-content\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:21:\"elementor-tab-content\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--flex-gray-15)\";}}i:2113;a:2:{i:0;a:1:{s:55:\".rb-accordion .elementor-accordion .elementor-tab-title\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:19:\"elementor-tab-title\";}}}i:1;a:3:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:10:\"opacity:.3\";}}i:2114;a:2:{i:0;a:2:{s:66:\".rb-accordion .elementor-accordion-item:hover .elementor-tab-title\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:24:\"elementor-accordion-item\";i:2;s:19:\"elementor-tab-title\";}}s:72:\".rb-accordion .elementor-accordion .elementor-tab-title.elementor-active\";a:1:{i:1;a:4:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:19:\"elementor-tab-title\";i:3;s:16:\"elementor-active\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2115;a:2:{i:0;a:1:{s:43:\".elementor-widget-tabs .elementor-tab-title\";a:1:{i:1;a:2:{i:0;s:21:\"elementor-widget-tabs\";i:1;s:19:\"elementor-tab-title\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:10:\"width:100%\";i:4;s:38:\"border-top-right-radius:var(--round-5)\";i:5;s:41:\"border-bottom-right-radius:var(--round-5)\";i:6;s:15:\"column-gap:.5em\";}}i:2116;a:2:{i:0;a:1:{s:24:\".elementor-tab-title svg\";a:2:{i:1;a:1:{i:0;s:19:\"elementor-tab-title\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:17:\"fill:currentColor\";}}i:2117;a:2:{i:0;a:1:{s:54:\".elementor-widget-tabs .elementor-tabs-content-wrapper\";a:1:{i:1;a:2:{i:0;s:21:\"elementor-widget-tabs\";i:1;s:30:\"elementor-tabs-content-wrapper\";}}}i:1;a:1:{i:0;s:60:\"border-radius:var(--round-5) 0 var(--round-5) var(--round-5)\";}}i:2118;a:2:{i:0;a:1:{s:21:\".block-simple-gallery\";a:1:{i:1;a:1:{i:0;s:20:\"block-simple-gallery\";}}}i:1;a:1:{i:0;s:16:\"--el-spacing:5px\";}}i:2119;a:2:{i:0;a:1:{s:24:\".simple-gallery-item > *\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";}}i:2120;a:2:{i:0;a:1:{s:20:\".simple-gallery-item\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:23:\"flex-flow:column nowrap\";}}i:2121;a:2:{i:0;a:1:{s:41:\".simple-gallery-item > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}}}i:1;a:1:{i:0;s:31:\"margin-bottom:var(--el-spacing)\";}}i:2122;a:2:{i:0;a:1:{s:44:\".simple-gallery-item > .simple-gallery-image\";a:1:{i:1;a:2:{i:0;s:19:\"simple-gallery-item\";i:1;s:20:\"simple-gallery-image\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:39:\"margin-bottom:var(--image-spacing,15px)\";}}i:2123;a:2:{i:0;a:2:{s:29:\".simple-gallery-image amp-img\";a:2:{i:1;a:1:{i:0;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:30:\".simple-gallery-image amp-anim\";a:2:{i:1;a:1:{i:0;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:54:\"-webkit-transition:-webkit-transform .4s var(--timing)\";i:1;s:38:\"transition:transform .4s var(--timing)\";i:2;s:28:\"border-radius:var(--round-5)\";}}i:2124;a:2:{i:0;a:2:{s:46:\".is-style-shadow .simple-gallery-image amp-img\";a:2:{i:1;a:2:{i:0;s:15:\"is-style-shadow\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".is-style-shadow .simple-gallery-image amp-anim\";a:2:{i:1;a:2:{i:0;s:15:\"is-style-shadow\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:39:\"box-shadow:0 10px 30px var(--shadow-12)\";}}i:2125;a:2:{i:0;a:2:{s:46:\".is-style-border .simple-gallery-image amp-img\";a:2:{i:1;a:2:{i:0;s:15:\"is-style-border\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".is-style-border .simple-gallery-image amp-anim\";a:2:{i:1;a:2:{i:0;s:15:\"is-style-border\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:29:\"border:2px solid currentColor\";}}i:2126;a:2:{i:0;a:2:{s:48:\".is-style-g-border .simple-gallery-image amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"is-style-g-border\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:49:\".is-style-g-border .simple-gallery-image amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"is-style-g-border\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:36:\"border:2px solid var(--flex-gray-15)\";}}i:2127;a:2:{i:0;a:2:{s:36:\".simple-gallery-item:hover a amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:7:\"amp-img\";}}s:37:\".simple-gallery-item:hover a amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:40:\"-webkit-transform:translate3d(0,-10px,0)\";i:1;s:32:\"transform:translate3d(0,-10px,0)\";}}i:2128;a:2:{i:0;a:1:{s:23:\".simple-gallery-title a\";a:2:{i:1;a:1:{i:0;s:20:\"simple-gallery-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:2129;a:2:{i:0;a:1:{s:29:\".simple-gallery-title a:hover\";a:2:{i:1;a:1:{i:0;s:20:\"simple-gallery-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2130;a:2:{i:0;a:1:{s:20:\".simple-gallery-desc\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-desc\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";}}i:2131;a:2:{i:0;a:1:{s:20:\".simple-gallery-meta\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-meta\";}}}i:1;a:10:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:absolute\";i:2;s:8:\"top:10px\";i:3;s:9:\"left:10px\";i:4;s:11:\"flex-grow:0\";i:5;s:16:\"padding:5px 12px\";i:6;s:18:\"white-space:nowrap\";i:7;s:19:\"color:var(--awhite)\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:25:\"background:var(--g-color)\";}}i:2132;a:2:{i:0;a:1:{s:35:\".single-post-outer:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:17:\"single-post-outer\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:20px\";i:1;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2133;a:2:{i:0;a:1:{s:45:\".single-post-outer.has-continue-reading .s-ct\";a:1:{i:1;a:3:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";i:2;s:4:\"s-ct\";}}}i:1;a:3:{i:0;s:13:\"overflow:clip\";i:1;s:12:\"height:700px\";i:2;s:16:\"max-height:700px\";}}i:2134;a:2:{i:0;a:1:{s:55:\".single-post-outer.has-continue-reading .single-sidebar\";a:1:{i:1;a:3:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";i:2;s:14:\"single-sidebar\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2135;a:2:{i:0;a:1:{s:54:\".single-post-outer.has-continue-reading .sidebar-inner\";a:1:{i:1;a:3:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";i:2;s:13:\"sidebar-inner\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:10:\"right:30px\";i:3;s:9:\"left:30px\";}}i:2136;a:2:{i:0;a:1:{s:17:\".continue-reading\";a:1:{i:1;a:1:{i:0;s:16:\"continue-reading\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:100\";i:2;s:12:\"display:flex\";i:3;s:22:\"justify-content:center\";i:4;s:21:\"padding:30px 0 40px 0\";i:5;s:35:\"background-color:var(--solid-white)\";}}i:2137;a:2:{i:0;a:2:{s:24:\".continue-reading:before\";a:1:{i:1;a:1:{i:0;s:16:\"continue-reading\";}}s:20:\".restrict-box:before\";a:1:{i:1;a:1:{i:0;s:12:\"restrict-box\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:10:\"bottom:99%\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";i:5;s:10:\"width:100%\";i:6;s:12:\"height:150px\";i:7;s:10:\"content:\"\"\";i:8;s:78:\"background-image:linear-gradient(to top,var(--solid-white) 0,transparent 100%)\";}}i:2138;a:2:{i:0;a:1:{s:28:\".continue-reading-btn.is-btn\";a:1:{i:1;a:2:{i:0;s:20:\"continue-reading-btn\";i:1;s:6:\"is-btn\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:19:\"display:inline-flex\";}}i:2139;a:2:{i:0;a:1:{s:15:\".grid-container\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:18:\"margin-right:-20px\";i:4;s:17:\"margin-left:-20px\";}}i:2140;a:2:{i:0;a:1:{s:19:\".grid-container > *\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:4:{i:0;s:13:\"flex:0 0 100%\";i:1;s:10:\"width:100%\";i:2;s:18:\"padding-right:20px\";i:3;s:17:\"padding-left:20px\";}}i:2141;a:2:{i:0;a:1:{s:12:\".single-meta\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:10:\"width:100%\";i:5;s:8:\"gap:15px\";}}i:2142;a:2:{i:0;a:1:{s:23:\".single-meta.yes-center\";a:1:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:10:\"yes-center\";}}}i:1;a:1:{i:0;s:8:\"gap:20px\";}}i:2143;a:2:{i:0;a:1:{s:21:\".single-meta.yes-wrap\";a:1:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:8:\"yes-wrap\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:2144;a:2:{i:0;a:1:{s:23:\".single-meta.yes-border\";a:1:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:10:\"yes-border\";}}}i:1;a:2:{i:0;s:16:\"padding-top:15px\";i:1;s:40:\"border-top:4px solid var(--flex-gray-15)\";}}i:2145;a:2:{i:0;a:4:{s:30:\".yes-center.yes-wrap .smeta-in\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:8:\"yes-wrap\";i:2;s:8:\"smeta-in\";}}s:33:\".yes-center.yes-wrap .smeta-extra\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:8:\"yes-wrap\";i:2;s:11:\"smeta-extra\";}}s:33:\".yes-center.yes-minimal .smeta-in\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:11:\"yes-minimal\";i:2;s:8:\"smeta-in\";}}s:36:\".yes-center.yes-minimal .smeta-extra\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:11:\"yes-minimal\";i:2;s:11:\"smeta-extra\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2146;a:2:{i:0;a:1:{s:9:\".smeta-in\";a:1:{i:1;a:1:{i:0;s:8:\"smeta-in\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:26:\"justify-content:flex-start\";i:4;s:8:\"gap:12px\";}}i:2147;a:2:{i:0;a:2:{s:32:\".smeta-in > .meta-avatar amp-img\";a:2:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:33:\".smeta-in > .meta-avatar amp-anim\";a:2:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:31:\"width:var(--b-avatar-size,60px)\";i:1;s:32:\"height:var(--b-avatar-size,60px)\";i:2;s:39:\"border-radius:var(--avatar-radius,100%)\";}}i:2148;a:2:{i:0;a:2:{s:54:\".smeta-in > .meta-avatar amp-img:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:55:\".smeta-in > .meta-avatar amp-anim:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:2149;a:2:{i:0;a:1:{s:10:\".smeta-sec\";a:1:{i:1;a:1:{i:0;s:9:\"smeta-sec\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:31:\"flex-flow:column-reverse nowrap\";i:2;s:16:\"text-align:right\";i:3;s:8:\"gap:.1em\";}}i:2150;a:2:{i:0;a:2:{s:36:\"body .smeta-sec .meta-avatar amp-img\";a:2:{i:1;a:2:{i:0;s:9:\"smeta-sec\";i:1;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:7:\"amp-img\";}}s:37:\"body .smeta-sec .meta-avatar amp-anim\";a:2:{i:1;a:2:{i:0;s:9:\"smeta-sec\";i:1;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:12:\"width:1.85em\";i:1;s:13:\"height:1.85em\";}}i:2151;a:2:{i:0;a:1:{s:46:\".smeta-sec .meta-bookmark .rb-bookmark i:after\";a:2:{i:1;a:3:{i:0;s:9:\"smeta-sec\";i:1;s:13:\"meta-bookmark\";i:2;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:9:{i:0;s:32:\"font-family:var(--meta-b-family)\";i:1;s:17:\"font-size:inherit\";i:2;s:33:\"font-weight:var(--meta-b-fweight)\";i:3;s:31:\"font-style:var(--meta-b-fstyle)\";i:4;s:19:\"display:inline-flex\";i:5;s:16:\"margin-right:4px\";i:6;s:24:\"content:attr(data-title)\";i:7;s:35:\"letter-spacing:var(--meta-b-fspace)\";i:8;s:38:\"text-transform:var(--meta-b-transform)\";}}i:2152;a:2:{i:0;a:1:{s:47:\".smeta-sec .meta-bookmark .rb-bookmark i:before\";a:2:{i:1;a:3:{i:0;s:9:\"smeta-sec\";i:1;s:13:\"meta-bookmark\";i:2;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:17:\"font-size:inherit\";i:1;s:21:\"vertical-align:bottom\";}}i:2153;a:2:{i:0;a:1:{s:35:\".is-meta-author-bold .meta-author a\";a:2:{i:1;a:2:{i:0;s:19:\"is-meta-author-bold\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:39:\"text-decoration-thickness:min(.2em,3px)\";}}i:2154;a:2:{i:0;a:1:{s:34:\".is-meta-author-dot .meta-author a\";a:2:{i:1;a:2:{i:0;s:18:\"is-meta-author-dot\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"text-decoration-style:dotted\";i:1;s:39:\"text-decoration-thickness:min(.2em,3px)\";}}i:2155;a:2:{i:0;a:1:{s:36:\".is-meta-author-dot-l .meta-author a\";a:2:{i:1;a:2:{i:0;s:20:\"is-meta-author-dot-l\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"text-decoration-style:dotted\";i:1;s:29:\"text-decoration-thickness:1px\";}}i:2156;a:2:{i:0;a:1:{s:35:\".is-meta-author-wavy .meta-author a\";a:2:{i:1;a:2:{i:0;s:19:\"is-meta-author-wavy\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:26:\"text-decoration-style:wavy\";}}i:2157;a:2:{i:0;a:1:{s:36:\".is-meta-author-color .meta-author a\";a:2:{i:1;a:2:{i:0;s:20:\"is-meta-author-color\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:20:\"color:var(--g-color)\";i:1;s:33:\"text-decoration-color:transparent\";}}i:2158;a:2:{i:0;a:1:{s:42:\".is-meta-author-color .meta-author a:hover\";a:2:{i:1;a:2:{i:0;s:20:\"is-meta-author-color\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:36:\"text-decoration-color:var(--g-color)\";}}i:2159;a:2:{i:0;a:1:{s:35:\".is-meta-author-text .meta-author a\";a:2:{i:1;a:2:{i:0;s:19:\"is-meta-author-text\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2160;a:2:{i:0;a:1:{s:15:\".share-action i\";a:2:{i:1;a:1:{i:0;s:12:\"share-action\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:42:\"text-shadow:-3px 3px 0 var(--flex-gray-15)\";}}i:2161;a:2:{i:0;a:1:{s:28:\".smeta-sec .meta-like > span\";a:2:{i:1;a:2:{i:0;s:9:\"smeta-sec\";i:1;s:9:\"meta-like\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:14:\"min-width:52px\";}}i:2162;a:2:{i:0;a:1:{s:37:\".share-action.is-mobile.icon-whatsapp\";a:1:{i:1;a:3:{i:0;s:12:\"share-action\";i:1;s:9:\"is-mobile\";i:2;s:13:\"icon-whatsapp\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:2163;a:2:{i:0;a:1:{s:34:\".share-action.is-web.icon-whatsapp\";a:1:{i:1;a:3:{i:0;s:12:\"share-action\";i:1;s:6:\"is-web\";i:2;s:13:\"icon-whatsapp\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2164;a:2:{i:0;a:1:{s:12:\".smeta-extra\";a:1:{i:1;a:1:{i:0;s:11:\"smeta-extra\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";}}i:2165;a:2:{i:0;a:1:{s:13:\".share-action\";a:1:{i:1;a:1:{i:0;s:12:\"share-action\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:2166;a:2:{i:0;a:1:{s:13:\".t-shared-sec\";a:1:{i:1;a:1:{i:0;s:12:\"t-shared-sec\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:2167;a:2:{i:0;a:1:{s:22:\".sticky-share-list > *\";a:1:{i:1;a:1:{i:0;s:17:\"sticky-share-list\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2168;a:2:{i:0;a:1:{s:39:\".t-shared-sec > *:not(.t-shared-header)\";a:1:{i:1;a:1:{i:0;s:12:\"t-shared-sec\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:7:\"gap:3px\";}}i:2169;a:2:{i:0;a:2:{s:32:\".sticky-share-list .share-action\";a:1:{i:1;a:2:{i:0;s:17:\"sticky-share-list\";i:1;s:12:\"share-action\";}}s:27:\".t-shared-sec .share-action\";a:1:{i:1;a:2:{i:0;s:12:\"t-shared-sec\";i:1;s:12:\"share-action\";}}}i:1;a:5:{i:0;s:27:\"font-size:max(1.05rem,15px)\";i:1;s:16:\"line-height:32px\";i:2;s:19:\"display:inline-flex\";i:3;s:22:\"justify-content:center\";i:4;s:14:\"min-width:28px\";}}i:2170;a:2:{i:0;a:1:{s:22:\"a.native-share-trigger\";a:2:{i:1;a:1:{i:0;s:20:\"native-share-trigger\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:2171;a:2:{i:0;a:1:{s:28:\"a.native-share-trigger:hover\";a:2:{i:1;a:1:{i:0;s:20:\"native-share-trigger\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2172;a:2:{i:0;a:1:{s:23:\".native-share-trigger i\";a:2:{i:1;a:1:{i:0;s:20:\"native-share-trigger\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.3em\";}}i:2173;a:2:{i:0;a:1:{s:18:\".single-right-meta\";a:1:{i:1;a:1:{i:0;s:17:\"single-right-meta\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:18:\"white-space:nowrap\";}}i:2174;a:2:{i:0;a:1:{s:43:\".single-right-meta:not(:first-child):before\";a:1:{i:1;a:1:{i:0;s:17:\"single-right-meta\";}}}i:1;a:8:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:1px\";i:2;s:10:\"height:6px\";i:3;s:16:\"margin-right:6px\";i:4;s:16:\"margin-left:10px\";i:5;s:10:\"content:\"\"\";i:6;s:11:\"opacity:.25\";i:7;s:35:\"background-color:var(--meta-fcolor)\";}}i:2175;a:2:{i:0;a:1:{s:24:\".single-meta.yes-minimal\";a:1:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:11:\"yes-minimal\";}}}i:1;a:3:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:29:\"flex-direction:column-reverse\";i:2;s:8:\"gap:20px\";}}i:2176;a:2:{i:0;a:1:{s:23:\".yes-wrap .share-action\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:12:\"share-action\";}}}i:1;a:7:{i:0;s:18:\"align-items:center\";i:1;s:22:\"justify-content:center\";i:2;s:10:\"width:40px\";i:3;s:11:\"height:40px\";i:4;s:9:\"padding:0\";i:5;s:36:\"border:1px solid var(--flex-gray-15)\";i:6;s:17:\"border-radius:50%\";}}i:2177;a:2:{i:0;a:1:{s:31:\".yes-wrap .native-share-trigger\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:20:\"native-share-trigger\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:2178;a:2:{i:0;a:1:{s:26:\".yes-wrap .t-shared-header\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:15:\"t-shared-header\";}}}i:1;a:1:{i:0;s:16:\"margin-left:12px\";}}i:2179;a:2:{i:0;a:2:{s:13:\".yes-wrap > *\";a:1:{i:1;a:1:{i:0;s:8:\"yes-wrap\";}}s:16:\".yes-minimal > *\";a:1:{i:1;a:1:{i:0;s:11:\"yes-minimal\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2180;a:2:{i:0;a:1:{s:30:\".yes-minimal .t-shared-sec > *\";a:1:{i:1;a:2:{i:0;s:11:\"yes-minimal\";i:1;s:12:\"t-shared-sec\";}}}i:1;a:1:{i:0;s:8:\"gap:.5em\";}}i:2181;a:2:{i:0;a:1:{s:29:\".yes-minimal .t-shared-header\";a:1:{i:1;a:2:{i:0;s:11:\"yes-minimal\";i:1;s:15:\"t-shared-header\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2182;a:2:{i:0;a:1:{s:26:\".yes-minimal .share-action\";a:1:{i:1;a:2:{i:0;s:11:\"yes-minimal\";i:1;s:12:\"share-action\";}}}i:1;a:1:{i:0;s:14:\"font-size:20px\";}}i:2183;a:2:{i:0;a:4:{s:61:\".right-breadcrumb .page-header.is-centered .page-header-inner\";a:1:{i:1;a:4:{i:0;s:16:\"right-breadcrumb\";i:1;s:11:\"page-header\";i:2;s:11:\"is-centered\";i:3;s:17:\"page-header-inner\";}}s:46:\".footer-bottom-centered .bottom-footer-section\";a:1:{i:1;a:2:{i:0;s:22:\"footer-bottom-centered\";i:1;s:21:\"bottom-footer-section\";}}s:30:\".yes-wrap.yes-center .smeta-in\";a:1:{i:1;a:3:{i:0;s:8:\"yes-wrap\";i:1;s:10:\"yes-center\";i:2;s:8:\"smeta-in\";}}s:33:\".yes-minimal.yes-center .smeta-in\";a:1:{i:1;a:3:{i:0;s:11:\"yes-minimal\";i:1;s:10:\"yes-center\";i:2;s:8:\"smeta-in\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:2184;a:2:{i:0;a:1:{s:14:\".single-header\";a:1:{i:1;a:1:{i:0;s:13:\"single-header\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:109\";i:2;s:13:\"display:block\";}}i:2185;a:2:{i:0;a:5:{s:7:\".s-cats\";a:1:{i:1;a:1:{i:0;s:6:\"s-cats\";}}s:13:\".s-breadcrumb\";a:1:{i:1;a:1:{i:0;s:12:\"s-breadcrumb\";}}s:8:\".s-title\";a:1:{i:1;a:1:{i:0;s:7:\"s-title\";}}s:10:\".s-tagline\";a:1:{i:1;a:1:{i:0;s:9:\"s-tagline\";}}s:12:\".single-meta\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2186;a:2:{i:0;a:1:{s:13:\".s-feat-outer\";a:1:{i:1;a:1:{i:0;s:12:\"s-feat-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2187;a:2:{i:0;a:1:{s:16:\".i-ratio .s-feat\";a:1:{i:1;a:2:{i:0;s:7:\"i-ratio\";i:1;s:6:\"s-feat\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:37:\"padding-bottom:var(--image-ratio,56%)\";}}i:2188;a:2:{i:0;a:1:{s:28:\".s-feat-outer.stemplate-feat\";a:1:{i:1;a:2:{i:0;s:12:\"s-feat-outer\";i:1;s:14:\"stemplate-feat\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2189;a:2:{i:0;a:1:{s:19:\".s-feat-placeholder\";a:1:{i:1;a:1:{i:0;s:18:\"s-feat-placeholder\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:28:\"border-radius:var(--round-5)\";i:3;s:24:\"background-color:#6605ff\";}}i:2190;a:2:{i:0;a:1:{s:26:\".s-feat-placeholder:before\";a:1:{i:1;a:1:{i:0;s:18:\"s-feat-placeholder\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:37:\"padding-bottom:var(--image-ratio,56%)\";i:3;s:10:\"content:\"\"\";}}i:2191;a:2:{i:0;a:1:{s:18:\".reader-disclosure\";a:1:{i:1;a:1:{i:0;s:17:\"reader-disclosure\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:12px\";}}i:2192;a:2:{i:0;a:7:{s:33:\".is-standard-3 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:13:\"is-standard-3\";i:1;s:17:\"reader-disclosure\";}}s:33:\".is-standard-4 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:13:\"is-standard-4\";i:1;s:17:\"reader-disclosure\";}}s:33:\".is-standard-5 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:13:\"is-standard-5\";i:1;s:17:\"reader-disclosure\";}}s:33:\".is-standard-7 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:13:\"is-standard-7\";i:1;s:17:\"reader-disclosure\";}}s:30:\".is-video-3 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:10:\"is-video-3\";i:1;s:17:\"reader-disclosure\";}}s:30:\".is-audio-3 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:10:\"is-audio-3\";i:1;s:17:\"reader-disclosure\";}}s:42:\"[class *=\'is-gallery-\'] .reader-disclosure\";a:2:{i:1;a:1:{i:0;s:17:\"reader-disclosure\";}i:0;a:2:{i:0;s:5:\"class\";i:1;s:11:\"is-gallery-\";}}}i:1;a:2:{i:0;s:15:\"margin-top:10px\";i:1;s:15:\"margin-bottom:0\";}}i:2193;a:2:{i:0;a:1:{s:31:\".reader-disclosure.is-layout-bg\";a:1:{i:1;a:2:{i:0;s:17:\"reader-disclosure\";i:1;s:12:\"is-layout-bg\";}}}i:1;a:3:{i:0;s:17:\"padding:12px 20px\";i:1;s:28:\"border-radius:var(--round-5)\";i:2;s:35:\"background-color:var(--flex-gray-7)\";}}i:2194;a:2:{i:0;a:3:{s:22:\".s-content-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-content-placeholder\";}}s:22:\".s-comment-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-comment-placeholder\";}}s:22:\".s-related-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-related-placeholder\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:16:\"min-height:600px\";i:4;s:28:\"border-radius:var(--round-5)\";i:5;s:35:\"background-color:var(--flex-gray-7)\";}}i:2195;a:2:{i:0;a:2:{s:22:\".s-related-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-related-placeholder\";}}s:22:\".s-comment-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-comment-placeholder\";}}}i:1;a:1:{i:0;s:16:\"min-height:200px\";}}i:2196;a:2:{i:0;a:1:{s:13:\".feat-caption\";a:1:{i:1;a:1:{i:0;s:12:\"feat-caption\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:11:\"flex-grow:1\";i:5;s:29:\"justify-content:space-between\";i:6;s:14:\"margin-top:7px\";i:7;s:18:\"padding-bottom:5px\";i:8;s:7:\"gap:5px\";}}i:2197;a:2:{i:0;a:1:{s:29:\".yes-cap-center .feat-caption\";a:1:{i:1;a:2:{i:0;s:14:\"yes-cap-center\";i:1;s:12:\"feat-caption\";}}}i:1;a:2:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:22:\"justify-content:center\";}}i:2198;a:2:{i:0;a:1:{s:12:\".attribution\";a:1:{i:1;a:1:{i:0;s:11:\"attribution\";}}}i:1;a:2:{i:0;s:38:\"font-size:min(var(--meta-fstyle),13px)\";i:1;s:19:\"text-transform:none\";}}i:2199;a:2:{i:0;a:1:{s:34:\".feat-caption .caption-text:before\";a:1:{i:1;a:2:{i:0;s:12:\"feat-caption\";i:1;s:12:\"caption-text\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:10:\"width:50px\";i:3;s:10:\"height:1px\";i:4;s:16:\"margin-left:12px\";i:5;s:17:\"padding-top:.75em\";i:6;s:10:\"content:\"\"\";i:7;s:18:\"vertical-align:top\";i:8;s:38:\"border-bottom:1px solid var(--g-color)\";}}i:2200;a:2:{i:0;a:1:{s:34:\".is-s-caption .caption-text:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-s-caption\";i:1;s:12:\"caption-text\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2201;a:2:{i:0;a:1:{s:13:\".caption-text\";a:1:{i:1;a:1:{i:0;s:12:\"caption-text\";}}}i:1;a:4:{i:0;s:37:\"font-size:min(var(--meta-fsize),13px)\";i:1;s:17:\"position:relative\";i:2;s:13:\"display:block\";i:3;s:19:\"text-transform:none\";}}i:2202;a:2:{i:0;a:3:{s:57:\".single-standard-1:not(.single-standard-11) .feat-caption\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:12:\"feat-caption\";}}s:32:\".single-standard-6 .feat-caption\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"feat-caption\";}}s:57:\".single-standard-8:not(.single-standard-10) .feat-caption\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:12:\"feat-caption\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:23:\"flex-flow:column nowrap\";}}i:2203;a:2:{i:0;a:2:{s:36:\".yes-cap-center .caption-text:before\";a:1:{i:1;a:2:{i:0;s:14:\"yes-cap-center\";i:1;s:12:\"caption-text\";}}s:53:\".single-standard-6 .feat-caption .caption-text:before\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"feat-caption\";i:2;s:12:\"caption-text\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2204;a:2:{i:0;a:2:{s:56:\".single-standard-1:not(.single-standard-11) .attribution\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:11:\"attribution\";}}s:56:\".single-standard-8:not(.single-standard-10) .attribution\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:11:\"attribution\";}}}i:1;a:1:{i:0;s:18:\"padding-right:65px\";}}i:2205;a:2:{i:0;a:4:{s:15:\".s-feat amp-img\";a:2:{i:1;a:1:{i:0;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\".s-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:22:\".s-feat-holder amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".s-feat-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:16:\"object-fit:cover\";}}i:2206;a:2:{i:0;a:2:{s:22:\".s-feat-holder amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".s-feat-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";}}i:2207;a:2:{i:0;a:1:{s:23:\".ubox:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:4:\"ubox\";}}}i:1;a:3:{i:0;s:15:\"margin-top:25px\";i:1;s:16:\"padding-top:25px\";i:2;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:2208;a:2:{i:0;a:1:{s:12:\".ubox-header\";a:1:{i:1;a:1:{i:0;s:11:\"ubox-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:10:\"width:100%\";}}i:2209;a:2:{i:0;a:1:{s:17:\".author-info-wrap\";a:1:{i:1;a:1:{i:0;s:16:\"author-info-wrap\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";}}i:2210;a:2:{i:0;a:1:{s:14:\".author-avatar\";a:1:{i:1;a:1:{i:0;s:13:\"author-avatar\";}}}i:1;a:3:{i:0;s:10:\"width:50px\";i:1;s:11:\"height:auto\";i:2;s:16:\"margin-left:12px\";}}i:2211;a:2:{i:0;a:2:{s:22:\".author-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"author-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".author-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"author-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:17:\"border-radius:50%\";}}i:2212;a:2:{i:0;a:1:{s:12:\".author-info\";a:1:{i:1;a:1:{i:0;s:11:\"author-info\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:22:\"justify-content:center\";}}i:2213;a:2:{i:0;a:1:{s:9:\".usocials\";a:1:{i:1;a:1:{i:0;s:8:\"usocials\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:8:\"gap:.7em\";}}i:2214;a:2:{i:0;a:1:{s:11:\".usocials a\";a:2:{i:1;a:1:{i:0;s:8:\"usocials\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:24:\"font-size:min(17px,1rem)\";i:1;s:13:\"padding:0 2px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:2215;a:2:{i:0;a:1:{s:17:\".usocials a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"usocials\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2216;a:2:{i:0;a:1:{s:11:\".author-job\";a:1:{i:1;a:1:{i:0;s:10:\"author-job\";}}}i:1;a:2:{i:0;s:15:\"line-height:1.5\";i:1;s:12:\"display:flex\";}}i:2217;a:2:{i:0;a:1:{s:11:\".ubox .ubio\";a:1:{i:1;a:2:{i:0;s:4:\"ubox\";i:1;s:4:\"ubio\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"margin-top:20px\";i:2;s:15:\"margin-bottom:0\";}}i:2218;a:2:{i:0;a:1:{s:34:\".yes-multiple .meta-separate:after\";a:1:{i:1;a:2:{i:0;s:12:\"yes-multiple\";i:1;s:13:\"meta-separate\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:2219;a:2:{i:0;a:1:{s:23:\".yes-multiple .meta-job\";a:1:{i:1;a:2:{i:0;s:12:\"yes-multiple\";i:1;s:8:\"meta-job\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2220;a:2:{i:0;a:1:{s:9:\".ef-label\";a:1:{i:1;a:1:{i:0;s:8:\"ef-label\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:2221;a:2:{i:0;a:1:{s:6:\".efoot\";a:1:{i:1;a:1:{i:0;s:5:\"efoot\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:10:\"width:100%\";i:4;s:28:\"padding-top:calc(2rem + 2px)\";i:5;s:12:\"row-gap:10px\";}}i:2222;a:2:{i:0;a:1:{s:13:\".efoot:before\";a:1:{i:1;a:1:{i:0;s:5:\"efoot\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:50px\";i:4;s:10:\"height:3px\";i:5;s:10:\"content:\"\"\";i:6;s:28:\"border-radius:var(--round-7)\";i:7;s:29:\"background-color:currentColor\";}}i:2223;a:2:{i:0;a:1:{s:10:\".efoot-bar\";a:1:{i:1;a:1:{i:0;s:9:\"efoot-bar\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:10:\"width:100%\";i:4;s:7:\"gap:4px\";}}i:2224;a:2:{i:0;a:1:{s:12:\".efoot-bar *\";a:1:{i:1;a:1:{i:0;s:9:\"efoot-bar\";}}}i:1;a:1:{i:0;s:23:\"font-size:min(14px,1em)\";}}i:2225;a:2:{i:0;a:1:{s:7:\".blabel\";a:1:{i:1;a:1:{i:0;s:6:\"blabel\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:15:\"margin-left:3px\";i:3;s:16:\"letter-spacing:0\";i:4;s:7:\"gap:5px\";}}i:2226;a:2:{i:0;a:1:{s:17:\".blabel i.rbi-via\";a:2:{i:1;a:2:{i:0;s:6:\"blabel\";i:1;s:7:\"rbi-via\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(1.1)\";i:1;s:20:\"transform:scale(1.1)\";}}i:2227;a:2:{i:0;a:1:{s:8:\".efoot a\";a:2:{i:1;a:1:{i:0;s:5:\"efoot\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:16:\"padding:1px 10px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:28:\"border-radius:var(--round-3)\";}}i:2228;a:2:{i:0;a:1:{s:15:\".efoot-commas a\";a:2:{i:1;a:1:{i:0;s:12:\"efoot-commas\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:15:\"line-height:1.7\";i:1;s:9:\"padding:0\";}}i:2229;a:2:{i:0;a:1:{s:38:\".efoot-commas a:not(:last-child):after\";a:2:{i:1;a:1:{i:0;s:12:\"efoot-commas\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:11:\"content:\",\"\";}}i:2230;a:2:{i:0;a:1:{s:11:\".efoot-bg a\";a:2:{i:1;a:1:{i:0;s:8:\"efoot-bg\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--flex-gray-7)\";}}i:2231;a:2:{i:0;a:1:{s:15:\".efoot-border a\";a:2:{i:1;a:1:{i:0;s:12:\"efoot-border\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:29:\"border:1px solid currentColor\";}}i:2232;a:2:{i:0;a:1:{s:25:\".efoot-border.is-b-gray a\";a:2:{i:1;a:2:{i:0;s:12:\"efoot-border\";i:1;s:9:\"is-b-gray\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--flex-gray-15)\";}}i:2233;a:2:{i:0;a:1:{s:33:\".efoot:not(.efoot-commas) a:hover\";a:2:{i:1;a:1:{i:0;s:5:\"efoot\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:19:\"color:var(--awhite)\";i:1;s:27:\"border-color:var(--g-color)\";i:2;s:31:\"background-color:var(--g-color)\";}}i:2234;a:2:{i:0;a:1:{s:21:\".efoot-commas a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"efoot-commas\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2235;a:2:{i:0;a:1:{s:41:\"[data-theme=\'dark\'] .efoot-commas a:hover\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:12:\"efoot-commas\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:10:\"opacity:.7\";i:1;s:19:\"color:var(--awhite)\";}}i:2236;a:2:{i:0;a:1:{s:13:\".reaction-sec\";a:1:{i:1;a:1:{i:0;s:12:\"reaction-sec\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:16:\"padding-top:25px\";}}i:2237;a:2:{i:0;a:1:{s:14:\".reaction-wrap\";a:1:{i:1;a:1:{i:0;s:13:\"reaction-wrap\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:28:\"justify-content:space-evenly\";}}i:2238;a:2:{i:0;a:1:{s:9:\".reaction\";a:1:{i:1;a:1:{i:0;s:8:\"reaction\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:13:\"flex:0 0 80px\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:22:\"justify-content:center\";i:5;s:14:\"max-width:80px\";i:6;s:16:\"padding:5px 10px\";i:7;s:14:\"cursor:pointer\";}}i:2239;a:2:{i:0;a:1:{s:17:\".reaction-heading\";a:1:{i:1;a:1:{i:0;s:16:\"reaction-heading\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:20px\";i:2;s:17:\"text-align:center\";}}i:2240;a:2:{i:0;a:1:{s:24:\".reaction .reaction-icon\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:13:\"reaction-icon\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";i:2;s:10:\"width:100%\";i:3;s:11:\"height:auto\";i:4;s:11:\"margin:auto\";i:5;s:46:\"-webkit-transition:transform .2s var(--timing)\";i:6;s:38:\"transition:transform .2s var(--timing)\";i:7;s:39:\"-webkit-transform:scale(1) rotate(0deg)\";i:8;s:31:\"transform:scale(1) rotate(0deg)\";i:9;s:21:\"will-change:transform\";}}i:2241;a:2:{i:0;a:1:{s:18:\".reaction-icon svg\";a:2:{i:1;a:1:{i:0;s:13:\"reaction-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:50px\";i:1;s:11:\"height:50px\";}}i:2242;a:2:{i:0;a:1:{s:25:\".reaction .reaction-title\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:14:\"reaction-title\";}}}i:1;a:9:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"line-height:1\";i:2;s:12:\"display:flex\";i:3;s:22:\"justify-content:center\";i:4;s:10:\"width:100%\";i:5;s:15:\"margin-top:10px\";i:6;s:42:\"-webkit-transition:color .2s var(--timing)\";i:7;s:34:\"transition:color .2s var(--timing)\";i:8;s:18:\"white-space:nowrap\";}}i:2243;a:2:{i:0;a:1:{s:15:\".reaction-count\";a:1:{i:1;a:1:{i:0;s:14:\"reaction-count\";}}}i:1;a:11:{i:0;s:16:\"font-weight:bold\";i:1;s:13:\"line-height:1\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:22:\"justify-content:center\";i:5;s:10:\"width:100%\";i:6;s:13:\"height:1.25em\";i:7;s:14:\"margin-top:7px\";i:8;s:18:\"white-space:nowrap\";i:9;s:28:\"border-radius:var(--round-3)\";i:10;s:35:\"background-color:var(--flex-gray-7)\";}}i:2244;a:2:{i:0;a:1:{s:30:\".reaction:hover .reaction-icon\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:13:\"reaction-icon\";}}}i:1;a:5:{i:0;s:39:\"-moz-transform:scale(1.2) rotate(20deg)\";i:1;s:38:\"-ms-transform:scale(1.2) rotate(20deg)\";i:2;s:37:\"-o-transform:scale(1.2) rotate(20deg)\";i:3;s:42:\"-webkit-transform:scale(1.2) rotate(20deg)\";i:4;s:34:\"transform:scale(1.2) rotate(20deg)\";}}i:2245;a:2:{i:0;a:1:{s:31:\".reaction:hover .reaction-title\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:14:\"reaction-title\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2246;a:2:{i:0;a:1:{s:32:\".reaction.active .reaction-count\";a:1:{i:1;a:3:{i:0;s:8:\"reaction\";i:1;s:6:\"active\";i:2;s:14:\"reaction-count\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:31:\"background-color:var(--g-color)\";}}i:2247;a:2:{i:0;a:1:{s:16:\".reaction:before\";a:1:{i:1;a:1:{i:0;s:8:\"reaction\";}}}i:1;a:14:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:14:\"font-size:18px\";i:2;s:16:\"line-height:18px\";i:3;s:17:\"position:absolute\";i:4;s:7:\"top:6px\";i:5;s:10:\"right:auto\";i:6;s:11:\"bottom:auto\";i:7;s:8:\"left:6px\";i:8;s:13:\"content:\"\"\";i:9;s:30:\"-webkit-transition:opacity .2s\";i:10;s:22:\"transition:opacity .2s\";i:11;s:19:\"pointer-events:none\";i:12;s:9:\"opacity:0\";i:13;s:20:\"color:var(--g-color)\";}}i:2248;a:2:{i:0;a:1:{s:24:\".reaction.loading:before\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:7:\"loading\";}}}i:1;a:11:{i:0;s:10:\"z-index:10\";i:1;s:10:\"width:auto\";i:2;s:11:\"height:18px\";i:3;s:13:\"content:\"\"\";i:4;s:31:\"-webkit-transform-origin:center\";i:5;s:23:\"transform-origin:center\";i:6;s:53:\"-webkit-animation:reaction-spinner 1s linear infinite\";i:7;s:45:\"animation:reaction-spinner 1s linear infinite\";i:8;s:16:\"letter-spacing:0\";i:9;s:9:\"opacity:1\";i:10;s:21:\"will-change:transform\";}}i:2249;a:2:{i:0;a:1:{s:32:\".reaction.loading .reaction-icon\";a:1:{i:1;a:3:{i:0;s:8:\"reaction\";i:1;s:7:\"loading\";i:2;s:13:\"reaction-icon\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:2250;s:28:\"@keyframes reaction-spinner{\";i:2251;s:63:\"to{transform:rotate(-360deg);-webkit-transform:rotate(-360deg)}\";i:2252;s:1:\"}\";i:2253;a:2:{i:0;a:1:{s:13:\".e-shared-sec\";a:1:{i:1;a:1:{i:0;s:12:\"e-shared-sec\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2254;a:2:{i:0;a:1:{s:6:\".rbbsl\";a:1:{i:1;a:1:{i:0;s:5:\"rbbsl\";}}}i:1;a:6:{i:0;s:14:\"font-size:18px\";i:1;s:12:\"display:flex\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:24:\"justify-content:flex-end\";i:4;s:17:\"margin-right:auto\";i:5;s:7:\"gap:7px\";}}i:2255;a:2:{i:0;a:1:{s:10:\".rbbsl > *\";a:1:{i:1;a:1:{i:0;s:5:\"rbbsl\";}}}i:1;a:5:{i:0;s:28:\"line-height:var(--height-40)\";i:1;s:19:\"display:inline-flex\";i:2;s:14:\"padding:0 20px\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:35:\"background-color:var(--flex-gray-7)\";}}i:2256;a:2:{i:0;a:1:{s:15:\".rbbsl a > span\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:16:\"margin-right:7px\";}}i:2257;a:2:{i:0;a:1:{s:34:\".rbbsl a:not(:nth-child(1)) > span\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2258;a:2:{i:0;a:1:{s:27:\".rbbsl a:not(:nth-child(1))\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:14:\"padding:0 12px\";}}i:2259;a:2:{i:0;a:1:{s:10:\".entry-sec\";a:1:{i:1;a:1:{i:0;s:9:\"entry-sec\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:37px\";i:2;s:19:\"padding-bottom:35px\";}}i:2260;a:2:{i:0;a:1:{s:17:\".entry-newsletter\";a:1:{i:1;a:1:{i:0;s:16:\"entry-newsletter\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:37px\";}}i:2261;a:2:{i:0;a:1:{s:41:\".entry-newsletter .newsletter-box-content\";a:1:{i:1;a:2:{i:0;s:16:\"entry-newsletter\";i:1;s:22:\"newsletter-box-content\";}}}i:1;a:1:{i:0;s:15:\"max-width:600px\";}}i:2262;a:2:{i:0;a:4:{s:17:\".entry-sec:before\";a:1:{i:1;a:1:{i:0;s:9:\"entry-sec\";}}s:24:\".entry-newsletter:before\";a:1:{i:1;a:1:{i:0;s:16:\"entry-newsletter\";}}s:45:\".review-footer > *:not(.review-action):before\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}s:19:\".top-divider:before\";a:1:{i:1;a:1:{i:0;s:11:\"top-divider\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:15:\"overflow:hidden\";i:6;s:10:\"height:3px\";i:7;s:10:\"content:\"\"\";i:8;s:98:\"background-image:linear-gradient(to left,var(--flex-gray-15) 20%,transparent 21%,transparent 100%)\";i:9;s:103:\"background-image:-webkit-linear-gradient(left,var(--flex-gray-15) 20%,transparent 21%,transparent 100%)\";i:10;s:26:\"background-repeat:repeat-x\";i:11;s:26:\"background-position:100% 0\";i:12;s:19:\"background-size:5px\";}}i:2263;a:2:{i:0;a:1:{s:25:\".collapse-sections:before\";a:1:{i:1;a:1:{i:0;s:17:\"collapse-sections\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:15:\"overflow:hidden\";i:6;s:10:\"height:3px\";i:7;s:10:\"content:\"\"\";i:8;s:126:\"background-image:linear-gradient(to left,var(--submbnav-color-10,var(--subnav-color-10)) 20%,transparent 21%,transparent 100%)\";i:9;s:131:\"background-image:-webkit-linear-gradient(left,var(--submbnav-color-10,var(--subnav-color-10)) 20%,transparent 21%,transparent 100%)\";i:10;s:26:\"background-repeat:repeat-x\";i:11;s:26:\"background-position:100% 0\";i:12;s:19:\"background-size:5px\";}}i:2264;a:2:{i:0;a:1:{s:23:\".e-shared-sec.entry-sec\";a:1:{i:1;a:2:{i:0;s:12:\"e-shared-sec\";i:1;s:9:\"entry-sec\";}}}i:1;a:2:{i:0;s:16:\"padding-top:18px\";i:1;s:19:\"padding-bottom:15px\";}}i:2265;a:2:{i:0;a:1:{s:16:\".e-shared-header\";a:1:{i:1;a:1:{i:0;s:15:\"e-shared-header\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2266;a:2:{i:0;a:1:{s:35:\".e-shared-sec .native-share-trigger\";a:1:{i:1;a:2:{i:0;s:12:\"e-shared-sec\";i:1;s:20:\"native-share-trigger\";}}}i:1;a:1:{i:0;s:24:\"color:var(--body-fcolor)\";}}i:2267;a:2:{i:0;a:1:{s:18:\".reading-indicator\";a:1:{i:1;a:1:{i:0;s:17:\"reading-indicator\";}}}i:1;a:9:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9041\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:15:\"overflow:hidden\";i:7;s:10:\"width:100%\";i:8;s:30:\"height:var(--indicator-height)\";}}i:2268;a:2:{i:0;a:1:{s:17:\"#reading-progress\";a:1:{i:2;a:1:{i:0;s:16:\"reading-progress\";}}}i:1;a:11:{i:0;s:13:\"display:block\";i:1;s:7:\"width:0\";i:2;s:14:\"max-width:100%\";i:3;s:11:\"height:100%\";i:4;s:33:\"-webkit-transition:width .1s ease\";i:5;s:25:\"transition:width .1s ease\";i:6;s:26:\"border-top-left-radius:5px\";i:7;s:29:\"border-bottom-left-radius:5px\";i:8;s:25:\"background:var(--g-color)\";i:9;s:90:\"background:linear-gradient(-90deg,var(--indicator-bg-from) 0%,var(--indicator-bg-to) 100%)\";i:10;s:88:\"background:-webkit-linear-gradient(left,var(--indicator-bg-from),var(--indicator-bg-to))\";}}i:2269;a:2:{i:0;a:5:{s:27:\".comment-form-comment label\";a:2:{i:1;a:1:{i:0;s:20:\"comment-form-comment\";}i:0;a:1:{i:0;s:5:\"label\";}}s:26:\".comment-form-author label\";a:2:{i:1;a:1:{i:0;s:19:\"comment-form-author\";}i:0;a:1:{i:0;s:5:\"label\";}}s:25:\".comment-form-email label\";a:2:{i:1;a:1:{i:0;s:18:\"comment-form-email\";}i:0;a:1:{i:0;s:5:\"label\";}}s:23:\".comment-form-url label\";a:2:{i:1;a:1:{i:0;s:16:\"comment-form-url\";}i:0;a:1:{i:0;s:5:\"label\";}}s:32:\".no-comment .comment-reply-title\";a:1:{i:1;a:2:{i:0;s:10:\"no-comment\";i:1;s:19:\"comment-reply-title\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2270;a:2:{i:0;a:1:{s:22:\".newsletter-box-header\";a:1:{i:1;a:1:{i:0;s:21:\"newsletter-box-header\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"margin-bottom:25px\";}}i:2271;a:2:{i:0;a:1:{s:16:\".newsletter-icon\";a:1:{i:1;a:1:{i:0;s:15:\"newsletter-icon\";}}}i:1;a:3:{i:0;s:13:\"line-height:0\";i:1;s:13:\"flex-shrink:0\";i:2;s:16:\"margin-left:25px\";}}i:2272;a:2:{i:0;a:1:{s:18:\".newsletter-icon i\";a:2:{i:1;a:1:{i:0;s:15:\"newsletter-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"font-size:60px\";i:1;s:13:\"line-height:1\";}}i:2273;a:2:{i:0;a:1:{s:22:\".mc4wp-form-fields > *\";a:1:{i:1;a:1:{i:0;s:17:\"mc4wp-form-fields\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:15:\"margin-top:10px\";i:4;s:28:\"gap:var(--mc-btn-margin,7px)\";}}i:2274;a:2:{i:0;a:1:{s:34:\".mc4wp-form-fields > *:first-child\";a:1:{i:1;a:1:{i:0;s:17:\"mc4wp-form-fields\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:2275;a:2:{i:0;a:1:{s:15:\".agree-to-terms\";a:1:{i:1;a:1:{i:0;s:14:\"agree-to-terms\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:45:\"color:var(--mc-desc-color,var(--meta-fcolor))\";}}i:2276;a:2:{i:0;a:1:{s:30:\".newsletter-sb .agree-to-terms\";a:1:{i:1;a:2:{i:0;s:13:\"newsletter-sb\";i:1;s:14:\"agree-to-terms\";}}}i:1;a:1:{i:0;s:15:\"margin-top:15px\";}}i:2277;a:2:{i:0;a:1:{s:21:\".agree-to-terms input\";a:2:{i:1;a:1:{i:0;s:14:\"agree-to-terms\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:22:\"margin:.35em 0 0 .35em\";}}i:2278;a:2:{i:0;a:2:{s:38:\".mc4wp-form-fields input[type=\'email\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}s:37:\".mc4wp-form-fields input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:5:{i:0;s:11:\"flex-grow:1\";i:1;s:10:\"width:100%\";i:2;s:41:\"padding:var(--mc-input-padding,12px 20px)\";i:3;s:35:\"color:var(--mc-input-color,inherit)\";i:4;s:55:\"background-color:var(--mc-input-bg,var(--flex-gray-15))\";}}i:2279;a:2:{i:0;a:1:{s:22:\".newsletter-box-policy\";a:1:{i:1;a:1:{i:0;s:21:\"newsletter-box-policy\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"margin-top:15px\";i:2;s:24:\"color:var(--meta-fcolor)\";}}i:2280;a:2:{i:0;a:1:{s:24:\".newsletter-box-policy a\";a:2:{i:1;a:1:{i:0;s:21:\"newsletter-box-policy\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:32:\"text-decoration:underline dotted\";i:3;s:24:\"color:var(--body-fcolor)\";}}i:2281;a:2:{i:0;a:1:{s:30:\".newsletter-box-policy a:hover\";a:2:{i:1;a:1:{i:0;s:21:\"newsletter-box-policy\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2282;a:2:{i:0;a:1:{s:50:\".newsletter-box-content input:not([type=\'submit\'])\";a:2:{i:1;a:1:{i:0;s:22:\"newsletter-box-content\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:16:\"font-weight:bold\";}}i:2283;a:2:{i:0;a:1:{s:14:\".comments-area\";a:1:{i:1;a:1:{i:0;s:13:\"comments-area\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2284;a:2:{i:0;a:1:{s:30:\".comments-area .comment-meta a\";a:2:{i:1;a:2:{i:0;s:13:\"comments-area\";i:1;s:12:\"comment-meta\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2285;a:2:{i:0;a:1:{s:38:\".comments-area #respond > #commentform\";a:2:{i:1;a:1:{i:0;s:13:\"comments-area\";}i:2;a:2:{i:0;s:7:\"respond\";i:1;s:11:\"commentform\";}}}i:1;a:1:{i:0;s:15:\"margin-top:15px\";}}i:2286;a:2:{i:0;a:1:{s:31:\".comment-metadata .review-stars\";a:1:{i:1;a:2:{i:0;s:16:\"comment-metadata\";i:1;s:12:\"review-stars\";}}}i:1;a:3:{i:0;s:14:\"font-size:18px\";i:1;s:18:\"letter-spacing:1px\";i:2;s:24:\"color:var(--body-fcolor)\";}}i:2287;a:2:{i:0;a:1:{s:28:\".comment-awaiting-moderation\";a:1:{i:1;a:1:{i:0;s:27:\"comment-awaiting-moderation\";}}}i:1;a:5:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:19:\"display:inline-flex\";i:2;s:10:\"width:100%\";i:3;s:17:\"margin-bottom:7px\";i:4;s:13:\"color:#d1a220\";}}i:2288;a:2:{i:0;a:1:{s:35:\".comment-awaiting-moderation:before\";a:1:{i:1;a:1:{i:0;s:27:\"comment-awaiting-moderation\";}}}i:1;a:5:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:17:\"font-style:normal\";i:2;s:19:\"display:inline-flex\";i:3;s:15:\"margin-left:4px\";i:4;s:13:\"content:\"\"\";}}i:2289;a:2:{i:0;a:1:{s:13:\".comment-form\";a:1:{i:1;a:1:{i:0;s:12:\"comment-form\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:18:\"margin-right:-10px\";i:3;s:17:\"margin-left:-10px\";}}i:2290;a:2:{i:0;a:15:{s:42:\"[class*=\'elementor-widget-foxiz-overlay-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:36:\"[class*=\'elementor-widget-foxiz-ad\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:44:\"[class*=\'elementor-widget-foxiz-categories\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:21:\"[class*=\'input-col-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:34:\".wp-block-archives-dropdown select\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-archives-dropdown\";}i:0;a:1:{i:0;s:6:\"select\";}}s:11:\".logo-popup\";a:1:{i:1;a:1:{i:0;s:10:\"logo-popup\";}}s:25:\".user-login-form form > *\";a:2:{i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:4:\"form\";}}s:17:\".reaction-content\";a:1:{i:1;a:1:{i:0;s:16:\"reaction-content\";}}s:22:\".page-featured amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"page-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".page-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"page-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:32:\".comment-form input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:12:\"comment-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:33:\".comment-form input[type=\'email\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:12:\"comment-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:31:\".comment-form input[type=\'url\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:12:\"comment-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:25:\".wp-block-video amp-video\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:27:\".wp-block-video amp-youtube\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2291;a:2:{i:0;a:1:{s:17:\".comment-form > *\";a:1:{i:1;a:1:{i:0;s:12:\"comment-form\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:20px\";i:1;s:18:\"padding-right:10px\";i:2;s:17:\"padding-left:10px\";}}i:2292;a:2:{i:0;a:1:{s:29:\".comment-form-cookies-consent\";a:1:{i:1;a:1:{i:0;s:28:\"comment-form-cookies-consent\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:15:\"flex-basis:100%\";i:4;s:10:\"width:100%\";}}i:2293;a:2:{i:0;a:1:{s:35:\".comment-form-cookies-consent label\";a:2:{i:1;a:1:{i:0;s:28:\"comment-form-cookies-consent\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:17:\"padding-right:5px\";i:2;s:14:\"cursor:pointer\";}}i:2294;a:2:{i:0;a:1:{s:24:\".comment-notes .required\";a:1:{i:1;a:2:{i:0;s:13:\"comment-notes\";i:1;s:8:\"required\";}}}i:1;a:1:{i:0;s:13:\"color:#ff4545\";}}i:2295;a:2:{i:0;a:1:{s:13:\".logged-in-as\";a:1:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:2296;a:2:{i:0;a:1:{s:26:\".logged-in-as a:last-child\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"text-decoration:underline dotted\";i:1;s:10:\"opacity:.5\";}}i:2297;a:2:{i:0;a:1:{s:15:\".logged-in-as a\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:2298;a:2:{i:0;a:1:{s:21:\".logged-in-as a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:2299;a:2:{i:0;a:1:{s:32:\".logged-in-as a:last-child:hover\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:9:\"opacity:1\";i:1;s:20:\"color:var(--g-color)\";}}i:2300;a:2:{i:0;a:1:{s:29:\".comment-form > p.form-submit\";a:2:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:11:\"form-submit\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"margin-top:20px\";i:2;s:15:\"margin-bottom:0\";}}i:2301;a:2:{i:0;a:1:{s:28:\".comment-form .comment-notes\";a:1:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:13:\"comment-notes\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:18:\"margin-bottom:15px\";}}i:2302;a:2:{i:0;a:1:{s:27:\".comment-notes #email-notes\";a:2:{i:1;a:1:{i:0;s:13:\"comment-notes\";}i:2;a:1:{i:0;s:11:\"email-notes\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:2303;a:2:{i:0;a:1:{s:20:\".comment-reply-title\";a:1:{i:1;a:1:{i:0;s:19:\"comment-reply-title\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:18:\"margin-bottom:10px\";}}i:2304;a:2:{i:0;a:6:{s:21:\".comment-author .says\";a:1:{i:1;a:2:{i:0;s:14:\"comment-author\";i:1;s:4:\"says\";}}s:27:\".comment-form-comment label\";a:2:{i:1;a:1:{i:0;s:20:\"comment-form-comment\";}i:0;a:1:{i:0;s:5:\"label\";}}s:26:\".comment-form-author label\";a:2:{i:1;a:1:{i:0;s:19:\"comment-form-author\";}i:0;a:1:{i:0;s:5:\"label\";}}s:25:\".comment-form-email label\";a:2:{i:1;a:1:{i:0;s:18:\"comment-form-email\";}i:0;a:1:{i:0;s:5:\"label\";}}s:23:\".comment-form-url label\";a:2:{i:1;a:1:{i:0;s:16:\"comment-form-url\";}i:0;a:1:{i:0;s:5:\"label\";}}s:32:\".no-comment .comment-reply-title\";a:1:{i:1;a:2:{i:0;s:10:\"no-comment\";i:1;s:19:\"comment-reply-title\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2305;a:2:{i:0;a:1:{s:19:\".comment-box-header\";a:1:{i:1;a:1:{i:0;s:18:\"comment-box-header\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2306;a:2:{i:0;a:1:{s:19:\"a.show-post-comment\";a:2:{i:1;a:1:{i:0;s:17:\"show-post-comment\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:11:{i:0;s:28:\"line-height:var(--height-40)\";i:1;s:17:\"position:absolute\";i:2;s:5:\"top:0\";i:3;s:6:\"left:0\";i:4;s:12:\"display:flex\";i:5;s:18:\"align-items:center\";i:6;s:25:\"padding:var(--padding-40)\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:28:\"border-radius:var(--round-7)\";i:10;s:35:\"background-color:var(--flex-gray-7)\";}}i:2307;a:2:{i:0;a:1:{s:13:\"a.page404-btn\";a:2:{i:1;a:1:{i:0;s:11:\"page404-btn\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:28:\"line-height:var(--height-40)\";i:1;s:20:\"display:inline-block\";i:2;s:13:\"color:inherit\";i:3;s:28:\"border-radius:var(--round-7)\";i:4;s:35:\"background-color:var(--flex-gray-7)\";}}i:2308;a:2:{i:0;a:1:{s:23:\".comment-box-header > *\";a:1:{i:1;a:1:{i:0;s:18:\"comment-box-header\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:2309;a:2:{i:0;a:1:{s:21:\".comment-box-header i\";a:2:{i:1;a:1:{i:0;s:18:\"comment-box-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"margin-left:7px\";}}i:2310;a:2:{i:0;a:1:{s:20:\".comment-box-title i\";a:2:{i:1;a:1:{i:0;s:17:\"comment-box-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:39:\"border-bottom:3px dotted var(--g-color)\";}}i:2311;a:2:{i:0;a:1:{s:16:\".box-comment-btn\";a:1:{i:1;a:1:{i:0;s:15:\"box-comment-btn\";}}}i:1;a:7:{i:0;s:16:\"line-height:42px\";i:1;s:17:\"position:relative\";i:2;s:12:\"display:flex\";i:3;s:17:\"margin-right:auto\";i:4;s:14:\"padding:0 60px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";}}i:2312;a:2:{i:0;a:1:{s:15:\".rb-form-rating\";a:1:{i:1;a:1:{i:0;s:14:\"rb-form-rating\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";i:3;s:15:\"column-gap:10px\";}}i:2313;a:2:{i:0;a:1:{s:16:\".rb-review-stars\";a:1:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}}}i:1;a:2:{i:0;s:14:\"font-size:24px\";i:1;s:17:\"position:relative\";}}i:2314;a:2:{i:0;a:1:{s:21:\".rb-review-stars span\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:9:{i:0;s:13:\"line-height:0\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:11:\"flex-grow:0\";i:5;s:7:\"width:0\";i:6;s:17:\"margin-right:10px\";i:7;s:9:\"padding:0\";i:8;s:16:\"letter-spacing:0\";}}i:2315;a:2:{i:0;a:1:{s:23:\".rb-review-stars span a\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:2:{i:0;s:4:\"span\";i:1;s:1:\"a\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:11:\"flex-grow:0\";i:3;s:11:\"padding:2px\";}}i:2316;a:2:{i:0;a:1:{s:21:\".rb-form-rating label\";a:2:{i:1;a:1:{i:0;s:14:\"rb-form-rating\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"padding-right:7px\";i:3;s:37:\"border-right:4px solid var(--g-color)\";}}i:2317;a:2:{i:0;a:3:{s:36:\".rb-review-stars span:hover i:before\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:2:{i:0;s:4:\"span\";i:1;s:1:\"i\";}}s:35:\".rb-form-rating.selected a i:before\";a:2:{i:1;a:2:{i:0;s:14:\"rb-form-rating\";i:1;s:8:\"selected\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:1:\"i\";}}s:63:\".rb-form-rating.selected .rb-review-stars span:hover a i:before\";a:2:{i:1;a:3:{i:0;s:14:\"rb-form-rating\";i:1;s:8:\"selected\";i:2;s:15:\"rb-review-stars\";}i:0;a:3:{i:0;s:4:\"span\";i:1;s:1:\"a\";i:2;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:2318;a:2:{i:0;a:3:{s:45:\".rb-review-stars span > a.active ~ a i:before\";a:2:{i:1;a:2:{i:0;s:15:\"rb-review-stars\";i:1;s:6:\"active\";}i:0;a:4:{i:0;s:4:\"span\";i:1;s:1:\"a\";i:2;s:1:\"a\";i:3;s:1:\"i\";}}s:44:\".rb-review-stars span > a:hover ~ a i:before\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:4:{i:0;s:4:\"span\";i:1;s:1:\"a\";i:2;s:1:\"a\";i:3;s:1:\"i\";}}s:69:\".rb-form-rating.selected .rb-review-stars span > a:hover ~ a i:before\";a:2:{i:1;a:3:{i:0;s:14:\"rb-form-rating\";i:1;s:8:\"selected\";i:2;s:15:\"rb-review-stars\";}i:0;a:4:{i:0;s:4:\"span\";i:1;s:1:\"a\";i:2;s:1:\"a\";i:3;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:2319;a:2:{i:0;a:1:{s:18:\".rb-review-stars i\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:2320;a:2:{i:0;a:1:{s:17:\".comment-title h3\";a:2:{i:1;a:1:{i:0;s:13:\"comment-title\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2321;a:2:{i:0;a:1:{s:16:\".comment-title i\";a:2:{i:1;a:1:{i:0;s:13:\"comment-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"display:inline\";i:1;s:15:\"margin-left:5px\";}}i:2322;a:2:{i:0;a:1:{s:15:\".comment-author\";a:1:{i:1;a:1:{i:0;s:14:\"comment-author\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:17:\"margin-bottom:7px\";}}i:2323;a:2:{i:0;a:1:{s:23:\".comment-author .avatar\";a:1:{i:1;a:2:{i:0;s:14:\"comment-author\";i:1;s:6:\"avatar\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:3px\";i:2;s:11:\"right:-65px\";i:3;s:13:\"display:block\";i:4;s:10:\"width:50px\";i:5;s:11:\"height:50px\";i:6;s:17:\"border-radius:50%\";i:7;s:16:\"object-fit:cover\";}}i:2324;a:2:{i:0;a:1:{s:13:\".comment-list\";a:1:{i:1;a:1:{i:0;s:12:\"comment-list\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"margin-top:35px\";i:3;s:18:\"margin-bottom:25px\";i:4;s:44:\"border-bottom:1px dashed var(--flex-gray-15)\";}}i:2325;a:2:{i:0;a:1:{s:13:\".comment-body\";a:1:{i:1;a:1:{i:0;s:12:\"comment-body\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:auto\";i:3;s:14:\"max-width:100%\";i:4;s:17:\"margin-right:65px\";i:5;s:18:\"margin-bottom:25px\";}}i:2326;a:2:{i:0;a:1:{s:39:\".comment-list li.parent > .comment-body\";a:2:{i:1;a:3:{i:0;s:12:\"comment-list\";i:1;s:6:\"parent\";i:2;s:12:\"comment-body\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2327;a:2:{i:0;a:1:{s:17:\".comment-metadata\";a:1:{i:1;a:1:{i:0;s:16:\"comment-metadata\";}}}i:1;a:7:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:27:\"font-size:var(--meta-fsize)\";i:2;s:13:\"line-height:1\";i:3;s:12:\"display:flex\";i:4;s:18:\"align-items:center\";i:5;s:18:\"flex-flow:row wrap\";i:6;s:24:\"color:var(--meta-fcolor)\";}}i:2328;a:2:{i:0;a:1:{s:21:\".comment-metadata > *\";a:1:{i:1;a:1:{i:0;s:16:\"comment-metadata\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:7px\";}}i:2329;a:2:{i:0;a:1:{s:19:\".comment-metadata *\";a:1:{i:1;a:1:{i:0;s:16:\"comment-metadata\";}}}i:1;a:3:{i:0;s:19:\"font-family:inherit\";i:1;s:17:\"font-size:inherit\";i:2;s:19:\"line-height:inherit\";}}i:2330;a:2:{i:0;a:1:{s:39:\".comment-metadata *:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:16:\"comment-metadata\";}}}i:1;a:1:{i:0;s:19:\"font-weight:inherit\";}}i:2331;a:2:{i:0;a:1:{s:16:\".comment-content\";a:1:{i:1;a:1:{i:0;s:15:\"comment-content\";}}}i:1;a:4:{i:0;s:30:\"font-size:var(--excerpt-fsize)\";i:1;s:17:\"position:relative\";i:2;s:13:\"display:block\";i:3;s:15:\"margin-top:10px\";}}i:2332;a:2:{i:0;a:2:{s:18:\".comment-content p\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:1:\"p\";}}s:19:\".comment-content li\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:2333;a:2:{i:0;a:1:{s:20:\"a.comment-reply-link\";a:2:{i:1;a:1:{i:0;s:18:\"comment-reply-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:12:{i:0;s:16:\"line-height:24px\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:99\";i:3;s:5:\"top:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:14:\"padding:0 12px\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:32:\"letter-spacing:var(--btn-fspace)\";i:10;s:32:\"border:1px solid rgba(0,0,0,.05)\";i:11;s:28:\"border-radius:var(--round-3)\";}}i:2334;a:2:{i:0;a:1:{s:48:\".comments-area .comment-meta a.comment-edit-link\";a:2:{i:1;a:3:{i:0;s:13:\"comments-area\";i:1;s:12:\"comment-meta\";i:2;s:17:\"comment-edit-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:17:\"margin-right:10px\";}}i:2335;a:2:{i:0;a:1:{s:44:\".comments-area .comment-meta > a:first-child\";a:2:{i:1;a:2:{i:0;s:13:\"comments-area\";i:1;s:12:\"comment-meta\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:2336;a:2:{i:0;a:1:{s:54:\".comments-area .comment-meta a.comment-edit-link:hover\";a:2:{i:1;a:3:{i:0;s:13:\"comments-area\";i:1;s:12:\"comment-meta\";i:2;s:17:\"comment-edit-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:32:\"text-decoration:underline dotted\";}}i:2337;a:2:{i:0;a:1:{s:27:\"a.comment-reply-link:before\";a:2:{i:1;a:1:{i:0;s:18:\"comment-reply-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:14:\"font-size:.9em\";i:2;s:15:\"margin-left:5px\";i:3;s:13:\"content:\"\"\";}}i:2338;a:2:{i:0;a:1:{s:29:\".comment-list .logged-in-as a\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:19:\"font-weight:inherit\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:20:\"text-decoration:none\";}}i:2339;a:2:{i:0;a:2:{s:21:\".logged-in-as a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".comment-list .logged-in-as a:hover\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:2340;a:2:{i:0;a:1:{s:42:\".comment-list .comment-reply-title small a\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:19:\"comment-reply-title\";}i:0;a:2:{i:0;s:5:\"small\";i:1;s:1:\"a\";}}}i:1;a:7:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:16:\"margin-right:7px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:18:\"white-space:nowrap\";i:5;s:19:\"text-transform:none\";i:6;s:20:\"color:var(--g-color)\";}}i:2341;a:2:{i:0;a:1:{s:48:\".comment-list .comment-reply-title small a:hover\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:19:\"comment-reply-title\";}i:0;a:2:{i:0;s:5:\"small\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:32:\"text-decoration:underline dotted\";}}i:2342;a:2:{i:0;a:1:{s:30:\".comment-list .comment-respond\";a:1:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:15:\"comment-respond\";}}}i:1;a:2:{i:0;s:17:\"margin-right:65px\";i:1;s:18:\"margin-bottom:35px\";}}i:2343;a:2:{i:0;a:1:{s:25:\".comment-list ul.children\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:8:\"children\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:17:\"margin-right:30px\";}}i:2344;a:2:{i:0;a:1:{s:7:\".e-pagi\";a:1:{i:1;a:1:{i:0;s:6:\"e-pagi\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2345;a:2:{i:0;a:1:{s:14:\".e-pagi .inner\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:5:\"inner\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:8:\"gap:20px\";}}i:2346;a:2:{i:0;a:1:{s:15:\".e-pagi .nav-el\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:6:\"nav-el\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:14:\"flex-basis:50%\";i:2;s:11:\"flex-grow:1\";}}i:2347;a:2:{i:0;a:1:{s:9:\".e-pagi a\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:6:\"flex:1\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:8:\"gap:12px\";}}i:2348;a:2:{i:0;a:1:{s:14:\".e-pagi-holder\";a:1:{i:1;a:1:{i:0;s:13:\"e-pagi-holder\";}}}i:1;a:1:{i:0;s:13:\"line-height:1\";}}i:2349;a:2:{i:0;a:1:{s:18:\".e-pagi .nav-label\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:9:\"nav-label\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:19:\"letter-spacing:.1em\";i:3;s:24:\"text-transform:uppercase\";i:4;s:7:\"gap:5px\";}}i:2350;a:2:{i:0;a:1:{s:29:\".e-pagi .nav-right .nav-label\";a:1:{i:1;a:3:{i:0;s:6:\"e-pagi\";i:1;s:9:\"nav-right\";i:2;s:9:\"nav-label\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:2351;a:2:{i:0;a:1:{s:18:\".e-pagi .nav-inner\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:9:\"nav-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:8:\"gap:12px\";}}i:2352;a:2:{i:0;a:2:{s:15:\".e-pagi amp-img\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\".e-pagi amp-anim\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:13:\"flex-shrink:0\";i:2;s:10:\"width:50px\";i:3;s:11:\"height:50px\";i:4;s:17:\"border-radius:50%\";}}i:2353;a:2:{i:0;a:1:{s:29:\".e-pagi .nav-right .nav-inner\";a:1:{i:1;a:3:{i:0;s:6:\"e-pagi\";i:1;s:9:\"nav-right\";i:2;s:9:\"nav-inner\";}}}i:1;a:2:{i:0;s:26:\"flex-direction:row-reverse\";i:1;s:15:\"text-align:left\";}}i:2354;a:2:{i:0;a:1:{s:15:\".review-section\";a:1:{i:1;a:1:{i:0;s:14:\"review-section\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:28:\"border-radius:var(--round-7)\";i:4;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2355;a:2:{i:0;a:1:{s:13:\".review-intro\";a:1:{i:1;a:1:{i:0;s:12:\"review-intro\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:2\";i:2;s:12:\"display:flex\";i:3;s:15:\"overflow:hidden\";i:4;s:20:\"flex-flow:row nowrap\";}}i:2356;a:2:{i:0;a:3:{s:31:\".review-intro .meta-description\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:16:\"meta-description\";}}s:18:\".e-shared-header i\";a:2:{i:1;a:1:{i:0;s:15:\"e-shared-header\";}i:0;a:1:{i:0;s:1:\"i\";}}s:15:\".data-item-icon\";a:1:{i:1;a:1:{i:0;s:14:\"data-item-icon\";}}}i:1;a:1:{i:0;s:15:\"margin-left:7px\";}}i:2357;a:2:{i:0;a:1:{s:10:\".review-bg\";a:1:{i:1;a:1:{i:0;s:9:\"review-bg\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:35:\"background-color:var(--dark-accent)\";}}i:2358;a:2:{i:0;a:2:{s:18:\".review-bg amp-img\";a:2:{i:1;a:1:{i:0;s:9:\"review-bg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:19:\".review-bg amp-anim\";a:2:{i:1;a:1:{i:0;s:9:\"review-bg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";i:2;s:10:\"opacity:.5\";i:3;s:16:\"object-fit:cover\";}}i:2359;a:2:{i:0;a:1:{s:20:\".review-intro .inner\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:5:\"inner\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:11:\"flex-grow:1\";i:3;s:17:\"padding:30px 20px\";}}i:2360;a:2:{i:0;a:1:{s:15:\".review-heading\";a:1:{i:1;a:1:{i:0;s:14:\"review-heading\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:23:\"flex-flow:column nowrap\";}}i:2361;a:2:{i:0;a:1:{s:24:\".review-intro .meta-info\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:9:\"meta-info\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:20:\"align-items:flex-end\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:24:\"justify-content:flex-end\";i:4;s:17:\"margin-right:auto\";}}i:2362;a:2:{i:0;a:1:{s:22:\".review-intro .average\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:7:\"average\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2363;a:2:{i:0;a:2:{s:27:\".review-section .rline-wrap\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:10:\"rline-wrap\";}}s:27:\".review-section .rstar-wrap\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:10:\"rstar-wrap\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:2364;a:2:{i:0;a:1:{s:28:\".review-header .rstar:before\";a:1:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:5:\"rstar\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--absolute-dark)\";}}i:2365;a:2:{i:0;a:1:{s:25:\".review-intro .rstar-wrap\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:10:\"rstar-wrap\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:2366;a:2:{i:0;a:2:{s:38:\".review-section .review-intro .average\";a:1:{i:1;a:3:{i:0;s:14:\"review-section\";i:1;s:12:\"review-intro\";i:2;s:7:\"average\";}}s:31:\".review-section .review-heading\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:14:\"review-heading\";}}}i:1;a:1:{i:0;s:35:\"text-shadow:0 0 5px rgba(0,0,0,.15)\";}}i:2367;a:2:{i:0;a:1:{s:15:\".review-content\";a:1:{i:1;a:1:{i:0;s:14:\"review-content\";}}}i:1;a:1:{i:0;s:17:\"padding:25px 30px\";}}i:2368;a:2:{i:0;a:1:{s:10:\".review-el\";a:1:{i:1;a:1:{i:0;s:9:\"review-el\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:2369;a:2:{i:0;a:1:{s:27:\".review-el:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:9:\"review-el\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2370;a:2:{i:0;a:1:{s:14:\".review-rating\";a:1:{i:1;a:1:{i:0;s:13:\"review-rating\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:2371;a:2:{i:0;a:1:{s:13:\".review-label\";a:1:{i:1;a:1:{i:0;s:12:\"review-label\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";}}i:2372;a:2:{i:0;a:1:{s:12:\".rating-info\";a:1:{i:1;a:1:{i:0;s:11:\"rating-info\";}}}i:1;a:2:{i:0;s:14:\"margin-top:3px\";i:1;s:17:\"margin-right:13px\";}}i:2373;a:2:{i:0;a:1:{s:18:\".review-label-info\";a:1:{i:1;a:1:{i:0;s:17:\"review-label-info\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:18:\"padding-right:10px\";i:2;s:42:\"border-right:3px solid var(--review-color)\";}}i:2374;a:2:{i:0;a:1:{s:14:\".review-footer\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:13:\"margin:0 30px\";}}i:2375;a:2:{i:0;a:1:{s:38:\".review-footer > *:not(.review-action)\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:21:\"padding:28px 0 25px 0\";}}i:2376;a:2:{i:0;a:1:{s:17:\".pros-cons-holder\";a:1:{i:1;a:1:{i:0;s:16:\"pros-cons-holder\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:8:\"gap:40px\";}}i:2377;a:2:{i:0;a:1:{s:21:\".pros-cons-holder > *\";a:1:{i:1;a:1:{i:0;s:16:\"pros-cons-holder\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:25:\"flex:0 0 calc(50% - 21px)\";i:2;s:22:\"justify-content:center\";i:3;s:22:\"width:calc(50% - 21px)\";}}i:2378;a:2:{i:0;a:1:{s:21:\".pros-cons-list-inner\";a:1:{i:1;a:1:{i:0;s:20:\"pros-cons-list-inner\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:2379;a:2:{i:0;a:1:{s:25:\".pros-cons-list-inner > *\";a:1:{i:1;a:1:{i:0;s:20:\"pros-cons-list-inner\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:14:\"margin-top:7px\";}}i:2380;a:2:{i:0;a:1:{s:16:\".pros-cons-title\";a:1:{i:1;a:1:{i:0;s:15:\"pros-cons-title\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:100%\";i:2;s:12:\"margin-top:0\";i:3;s:18:\"padding-bottom:5px\";}}i:2381;a:2:{i:0;a:1:{s:18:\".pros-cons-title i\";a:2:{i:1;a:1:{i:0;s:15:\"pros-cons-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"margin-left:5px\";}}i:2382;a:2:{i:0;a:1:{s:20:\".pros-cons-el:before\";a:1:{i:1;a:1:{i:0;s:12:\"pros-cons-el\";}}}i:1;a:8:{i:0;s:20:\"display:inline-block\";i:1;s:9:\"width:8px\";i:2;s:10:\"height:8px\";i:3;s:15:\"margin-left:7px\";i:4;s:10:\"content:\"\"\";i:5;s:21:\"vertical-align:middle\";i:6;s:17:\"border-radius:50%\";i:7;s:24:\"background-color:#35b145\";}}i:2383;a:2:{i:0;a:1:{s:36:\".cons-list-wrap .pros-cons-el:before\";a:1:{i:1;a:2:{i:0;s:14:\"cons-list-wrap\";i:1;s:12:\"pros-cons-el\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff3d5f\";}}i:2384;a:2:{i:0;a:1:{s:21:\".review-summary-title\";a:1:{i:1;a:1:{i:0;s:20:\"review-summary-title\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:15px\";}}i:2385;a:2:{i:0;a:2:{s:16:\".summary-content\";a:1:{i:1;a:1:{i:0;s:15:\"summary-content\";}}s:13:\".pros-cons-el\";a:1:{i:1;a:1:{i:0;s:12:\"pros-cons-el\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:2386;a:2:{i:0;a:2:{s:12:\".user-rating\";a:1:{i:1;a:1:{i:0;s:11:\"user-rating\";}}s:14:\".rating-header\";a:1:{i:1;a:1:{i:0;s:13:\"rating-header\";}}}i:1;a:4:{i:0;s:13:\"line-height:0\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:2387;a:2:{i:0;a:1:{s:16:\".rating-header i\";a:2:{i:1;a:1:{i:0;s:13:\"rating-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:15:\"margin-left:7px\";}}i:2388;a:2:{i:0;a:1:{s:13:\".average-info\";a:1:{i:1;a:1:{i:0;s:12:\"average-info\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:18:\"--rating-size:18px\";}}i:2389;a:2:{i:0;a:1:{s:16:\".user-rating svg\";a:2:{i:1;a:1:{i:0;s:11:\"user-rating\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:12:\"width:1.35em\";i:1;s:15:\"margin-left:5px\";}}i:2390;a:2:{i:0;a:1:{s:11:\".total-vote\";a:1:{i:1;a:1:{i:0;s:10:\"total-vote\";}}}i:1;a:1:{i:0;s:16:\"margin-right:5px\";}}i:2391;a:2:{i:0;a:1:{s:14:\".review-action\";a:1:{i:1;a:1:{i:0;s:13:\"review-action\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:19:\"padding-bottom:25px\";}}i:2392;a:2:{i:0;a:1:{s:11:\".review-btn\";a:1:{i:1;a:1:{i:0;s:10:\"review-btn\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--btn-fsize)\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";}}i:2393;a:2:{i:0;a:1:{s:13:\".review-btn i\";a:2:{i:1;a:1:{i:0;s:10:\"review-btn\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:15:\"margin-left:5px\";}}i:2394;a:2:{i:0;a:1:{s:11:\".sfoter-sec\";a:1:{i:1;a:1:{i:0;s:10:\"sfoter-sec\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2395;a:2:{i:0;a:1:{s:22:\".sfoter-sec > .block-h\";a:1:{i:1;a:2:{i:0;s:10:\"sfoter-sec\";i:1;s:7:\"block-h\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2396;a:2:{i:0;a:1:{s:15:\".single-related\";a:1:{i:1;a:1:{i:0;s:14:\"single-related\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:40px\";i:1;s:16:\"padding-top:30px\";}}i:2397;a:2:{i:0;a:1:{s:22:\".single-related:before\";a:1:{i:1;a:1:{i:0;s:14:\"single-related\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:9:\"right:50%\";i:4;s:11:\"width:100vw\";i:5;s:10:\"height:1px\";i:6;s:18:\"margin-right:-50vw\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:36:\"background-color:var(--flex-gray-15)\";}}i:2398;a:2:{i:0;a:1:{s:5:\".s-hl\";a:1:{i:1;a:1:{i:0;s:4:\"s-hl\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:20px\";i:2;s:19:\"padding-bottom:30px\";}}i:2399;a:2:{i:0;a:1:{s:16:\".s-hl-heading.h1\";a:1:{i:1;a:2:{i:0;s:12:\"s-hl-heading\";i:1;s:2:\"h1\";}}}i:1;a:7:{i:0;s:17:\"font-size:2.75rem\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:10:\"z-index:-1\";i:4;s:9:\"top:-10px\";i:5;s:10:\"right:15px\";i:6;s:11:\"opacity:.15\";}}i:2400;a:2:{i:0;a:1:{s:18:\".s-hl-heading span\";a:2:{i:1;a:1:{i:0;s:12:\"s-hl-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:2401;a:2:{i:0;a:1:{s:32:\".s-hl-heading span::first-letter\";a:2:{i:1;a:1:{i:0;s:12:\"s-hl-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2402;a:2:{i:0;a:1:{s:11:\".s-hl:after\";a:1:{i:1;a:1:{i:0;s:4:\"s-hl\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:10:\"width:90px\";i:5;s:10:\"height:1px\";i:6;s:10:\"content:\"\"\";i:7;s:31:\"background-color:var(--g-color)\";}}i:2403;a:2:{i:0;a:1:{s:8:\".s-hl ul\";a:2:{i:1;a:1:{i:0;s:4:\"s-hl\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:15:\"list-style:none\";}}i:2404;a:2:{i:0;a:1:{s:16:\".hl-point:before\";a:1:{i:1;a:1:{i:0;s:8:\"hl-point\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:.5em\";i:2;s:20:\"display:inline-block\";i:3;s:9:\"width:8px\";i:4;s:10:\"height:8px\";i:5;s:10:\"content:\"\"\";i:6;s:17:\"border-radius:50%\";i:7;s:31:\"background-color:var(--g-color)\";}}i:2405;a:2:{i:0;a:1:{s:9:\".hl-point\";a:1:{i:1;a:1:{i:0;s:8:\"hl-point\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2406;a:2:{i:0;a:1:{s:13:\".hl-point > *\";a:1:{i:1;a:1:{i:0;s:8:\"hl-point\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:17:\"margin-right:20px\";}}i:2407;a:2:{i:0;a:1:{s:30:\".hl-point:not(:last-child) > *\";a:1:{i:1;a:1:{i:0;s:8:\"hl-point\";}}}i:1;a:3:{i:0;s:17:\"margin-bottom:7px\";i:1;s:18:\"padding-bottom:7px\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2408;a:2:{i:0;a:1:{s:33:\".single-standard-1 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:16:\"padding-top:15px\";}}i:2409;a:2:{i:0;a:1:{s:39:\".single-standard-2 .single-header-inner\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:16:\"padding-top:25px\";}}i:2410;a:2:{i:0;a:3:{s:41:\".single.is-standard-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:13:\"is-standard-2\";i:2;s:18:\"header-transparent\";}}s:38:\".single.is-audio-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:10:\"is-audio-2\";i:2;s:18:\"header-transparent\";}}s:38:\".single.is-video-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:10:\"is-video-2\";i:2;s:18:\"header-transparent\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:9:\"left:auto\";}}i:2411;a:2:{i:0;a:1:{s:47:\".yes-hd-transparent.is-standard-5 .navbar-inner\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:13:\"is-standard-5\";i:2;s:12:\"navbar-inner\";}}}i:1;a:1:{i:0;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2412;a:2:{i:0;a:1:{s:33:\".single-standard-2 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2413;a:2:{i:0;a:1:{s:33:\".single-standard-7 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:13:\"single-header\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:30px\";i:1;s:16:\"padding-top:20px\";}}i:2414;a:2:{i:0;a:18:{s:22:\".page-header-1 amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"page-header-1\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".page-header-1 amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"page-header-1\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:22:\".page-header-4 amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"page-header-4\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".page-header-4 amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"page-header-4\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:25:\".widget-mc .newsletter-fw\";a:1:{i:1;a:2:{i:0;s:9:\"widget-mc\";i:1;s:13:\"newsletter-fw\";}}s:34:\".rb-accordion .elementor-accordion\";a:1:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";}}s:34:\".single-standard-1 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-1 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:34:\".single-standard-2 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-2 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:34:\".single-standard-7 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-7 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:34:\".single-standard-8 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-8 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:23:\".stemplate-feat amp-img\";a:2:{i:1;a:1:{i:0;s:14:\"stemplate-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:24:\".stemplate-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:14:\"stemplate-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:19:\".e-tax-feat amp-img\";a:2:{i:1;a:1:{i:0;s:10:\"e-tax-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:20:\".e-tax-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:10:\"e-tax-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-5)\";}}i:2415;a:2:{i:0;a:4:{s:34:\".single-standard-2 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-2 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:34:\".single-standard-7 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-7 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:2416;a:2:{i:0;a:2:{s:33:\".single-standard-3 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:13:\"single-header\";}}s:33:\".single-standard-4 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:13:\"single-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:30px\";}}i:2417;a:2:{i:0;a:2:{s:39:\".single-standard-3 .single-header-inner\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:19:\"single-header-inner\";}}s:39:\".single-standard-4 .single-header-inner\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:19:\"single-header-inner\";}}}i:1;a:2:{i:0;s:15:\"overflow:hidden\";i:1;s:28:\"border-radius:var(--round-5)\";}}i:2418;a:2:{i:0;a:1:{s:33:\".single-standard-5 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-5\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:30px\";}}i:2419;a:2:{i:0;a:2:{s:49:\".single-standard-8.single-embed-4 .grid-container\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-8\";i:1;s:14:\"single-embed-4\";i:2;s:14:\"grid-container\";}}s:34:\".single-standard-8 .grid-container\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:14:\"grid-container\";}}}i:1;a:1:{i:0;s:15:\"margin-top:20px\";}}i:2420;a:2:{i:0;a:1:{s:29:\".single-embed-4 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:14:\"single-embed-4\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:16:\"padding-top:20px\";}}i:2421;a:2:{i:0;a:3:{s:30:\".single-embed-4 .single-header\";a:1:{i:1;a:2:{i:0;s:14:\"single-embed-4\";i:1;s:13:\"single-header\";}}s:34:\".single-standard-10 .single-header\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-10\";i:1;s:13:\"single-header\";}}s:42:\".single .single-no-featured .single-header\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:18:\"single-no-featured\";i:2;s:13:\"single-header\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:20px\";i:1;s:16:\"padding-bottom:0\";i:2;s:43:\"border-bottom:5px solid var(--flex-gray-15)\";}}i:2422;a:2:{i:0;a:2:{s:51:\".without-sidebar .single-caption-outer.rb-container\";a:1:{i:1;a:3:{i:0;s:15:\"without-sidebar\";i:1;s:20:\"single-caption-outer\";i:2;s:12:\"rb-container\";}}s:38:\".without-sidebar .single-caption-outer\";a:1:{i:1;a:2:{i:0;s:15:\"without-sidebar\";i:1;s:20:\"single-caption-outer\";}}}i:1;a:3:{i:0;s:15:\"max-width:720px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2423;a:2:{i:0;a:1:{s:20:\".single-header-inner\";a:1:{i:1;a:1:{i:0;s:19:\"single-header-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2424;a:2:{i:0;a:1:{s:46:\".single-standard-2 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:11:\"bottom:90px\";i:5;s:6:\"left:0\";i:6;s:10:\"width:100%\";i:7;s:10:\"content:\"\"\";i:8;s:35:\"background-color:var(--dark-accent)\";}}i:2425;a:2:{i:0;a:1:{s:55:\".single-standard-2.no-sfeat .single-header-inner:before\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-2\";i:1;s:8:\"no-sfeat\";i:2;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:8:\"bottom:0\";}}i:2426;a:2:{i:0;a:1:{s:48:\".single-standard-2.no-sfeat .single-header-inner\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-2\";i:1;s:8:\"no-sfeat\";i:2;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:10px\";}}i:2427;a:2:{i:0;a:1:{s:43:\".single-standard-2 .single-header-inner > *\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";}}i:2428;a:2:{i:0;a:1:{s:33:\".single-embed-2 .embed-bg-overlay\";a:1:{i:1;a:2:{i:0;s:14:\"single-embed-2\";i:1;s:16:\"embed-bg-overlay\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:90px\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:10:\"opacity:.3\";i:7;s:27:\"background-repeat:no-repeat\";i:8;s:26:\"background-position:center\";i:9;s:21:\"background-size:cover\";i:10;s:25:\"-webkit-filter:blur(10px)\";i:11;s:17:\"filter:blur(10px)\";}}i:2429;a:2:{i:0;a:1:{s:53:\".single-embed-2.yes-audio-hosted .single-header-inner\";a:1:{i:1;a:3:{i:0;s:14:\"single-embed-2\";i:1;s:16:\"yes-audio-hosted\";i:2;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:40px\";}}i:2430;a:2:{i:0;a:2:{s:60:\".single-embed-2.yes-audio-hosted .single-header-inner:before\";a:1:{i:1;a:3:{i:0;s:14:\"single-embed-2\";i:1;s:16:\"yes-audio-hosted\";i:2;s:19:\"single-header-inner\";}}s:50:\".single-embed-2.yes-audio-hosted .embed-bg-overlay\";a:1:{i:1;a:3:{i:0;s:14:\"single-embed-2\";i:1;s:16:\"yes-audio-hosted\";i:2;s:16:\"embed-bg-overlay\";}}}i:1;a:1:{i:0;s:8:\"bottom:0\";}}i:2431;a:2:{i:0;a:1:{s:14:\".s-feat-holder\";a:1:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:15:\"overflow:hidden\";}}i:2432;a:2:{i:0;a:1:{s:22:\".single-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-content\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:12:\"display:flex\";i:3;s:13:\"flex:0 0 100%\";i:4;s:23:\"flex-flow:column nowrap\";i:5;s:18:\"padding-right:20px\";i:6;s:17:\"padding-left:20px\";}}i:2433;a:2:{i:0;a:2:{s:46:\".single-standard-3 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:19:\"single-header-inner\";}}s:46:\".single-standard-4 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:19:\"single-header-inner\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:18:\"padding-bottom:33%\";i:3;s:10:\"content:\"\"\";}}i:2434;a:2:{i:0;a:1:{s:29:\".single-header-content:before\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-content\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:13:\"display:block\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:140%\";i:7;s:10:\"content:\"\"\";i:8;s:29:\"background:var(--dark-accent)\";i:9;s:74:\"background:linear-gradient(to top,var(--dark-accent) 20%,transparent 100%)\";}}i:2435;a:2:{i:0;a:1:{s:41:\".single-standard-4 .single-header-content\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:15:\"max-width:940px\";}}i:2436;a:2:{i:0;a:1:{s:48:\".single-standard-4 .single-header-content:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:21:\"single-header-content\";}}}i:1;a:3:{i:0;s:23:\"height:calc(100% - 7px)\";i:1;s:37:\"border-top-left-radius:var(--round-5)\";i:2;s:29:\"background:var(--dark-accent)\";}}i:2437;a:2:{i:0;a:1:{s:63:\".single-standard-4.has-bg-spacing .single-header-content:before\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-4\";i:1;s:14:\"has-bg-spacing\";i:2;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:24:\"height:calc(100% + 20px)\";}}i:2438;a:2:{i:0;a:1:{s:41:\".single-standard-5 .single-header-content\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-5\";i:1;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:13:\"padding:20% 0\";}}i:2439;a:2:{i:0;a:1:{s:48:\".single-standard-5 .single-header-content:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-5\";i:1;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2440;a:2:{i:0;a:1:{s:18:\".full-dark-overlay\";a:1:{i:1;a:1:{i:0;s:17:\"full-dark-overlay\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:2441;a:2:{i:0;a:2:{s:26:\".full-dark-overlay amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"full-dark-overlay\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".full-dark-overlay amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"full-dark-overlay\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:2442;a:2:{i:0;a:1:{s:33:\".single-standard-6 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2443;a:2:{i:0;a:1:{s:40:\".single-standard-6 .single-header:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:13:\"single-header\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:40px\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:35:\"background-color:var(--flex-gray-7)\";}}i:2444;a:2:{i:0;a:1:{s:60:\"[data-theme=\'dark\'] .single-standard-6 .single-header:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:54:\"background-color:var(--dark-accent,var(--flex-gray-7))\";}}i:2445;a:2:{i:0;a:1:{s:22:\".single-header-columns\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-columns\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"margin-right:-20px\";i:3;s:17:\"margin-left:-20px\";}}i:2446;a:2:{i:0;a:1:{s:26:\".single-header-columns > *\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-columns\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:2447;a:2:{i:0;a:1:{s:19:\".single-header-left\";a:1:{i:1;a:1:{i:0;s:18:\"single-header-left\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"flex:0 0 60%\";i:2;s:13:\"max-width:60%\";}}i:2448;a:2:{i:0;a:1:{s:58:\".centered-header .single-standard-4 .single-header-content\";a:1:{i:1;a:3:{i:0;s:15:\"centered-header\";i:1;s:17:\"single-standard-4\";i:2;s:21:\"single-header-content\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:2449;a:2:{i:0;a:1:{s:45:\".centered-header .single-header .p-categories\";a:1:{i:1;a:3:{i:0;s:15:\"centered-header\";i:1;s:13:\"single-header\";i:2;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2450;a:2:{i:0;a:2:{s:23:\".yes-center.single-meta\";a:1:{i:1;a:2:{i:0;s:10:\"yes-center\";i:1;s:11:\"single-meta\";}}s:23:\".yes-center .meta-inner\";a:1:{i:1;a:2:{i:0;s:10:\"yes-center\";i:1;s:10:\"meta-inner\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2451;a:2:{i:0;a:1:{s:23:\".smeta-sec .rb-bookmark\";a:1:{i:1;a:2:{i:0;s:9:\"smeta-sec\";i:1;s:11:\"rb-bookmark\";}}}i:1;a:1:{i:0;s:19:\"line-height:inherit\";}}i:2452;a:2:{i:0;a:1:{s:37:\".is-bookmark-border .bookmark-trigger\";a:1:{i:1;a:2:{i:0;s:18:\"is-bookmark-border\";i:1;s:16:\"bookmark-trigger\";}}}i:1;a:4:{i:0;s:15:\"line-height:1.2\";i:1;s:16:\"padding:2px 12px\";i:2;s:36:\"border:1px solid var(--flex-gray-15)\";i:3;s:20:\"border-radius:9999px\";}}i:2453;a:2:{i:0;a:1:{s:31:\".overlay-text .bookmark-trigger\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:16:\"bookmark-trigger\";}}}i:1;a:1:{i:0;s:26:\"border-color:var(--awhite)\";}}i:2454;a:2:{i:0;a:1:{s:32:\".single-standard-6 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"flex:0 0 40%\";i:2;s:13:\"max-width:40%\";i:3;s:15:\"margin-bottom:0\";}}i:2455;a:2:{i:0;a:2:{s:23:\".has-feat-ratio .s-feat\";a:1:{i:1;a:2:{i:0;s:14:\"has-feat-ratio\";i:1;s:6:\"s-feat\";}}s:18:\".featured-vertical\";a:1:{i:1;a:1:{i:0;s:17:\"featured-vertical\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:19:\"padding-bottom:150%\";i:4;s:41:\"border-bottom-right-radius:var(--round-5)\";i:5;s:40:\"border-bottom-left-radius:var(--round-5)\";}}i:2456;a:2:{i:0;a:1:{s:42:\".single-standard-10.has-feat-ratio .s-feat\";a:1:{i:1;a:3:{i:0;s:18:\"single-standard-10\";i:1;s:14:\"has-feat-ratio\";i:2;s:6:\"s-feat\";}}}i:1;a:1:{i:0;s:40:\"padding-bottom:var(--s10-feat-ratio,45%)\";}}i:2457;a:2:{i:0;a:1:{s:42:\".single-standard-11.has-feat-ratio .s-feat\";a:1:{i:1;a:3:{i:0;s:18:\"single-standard-11\";i:1;s:14:\"has-feat-ratio\";i:2;s:6:\"s-feat\";}}}i:1;a:1:{i:0;s:40:\"padding-bottom:var(--s11-feat-ratio,45%)\";}}i:2458;a:2:{i:0;a:4:{s:26:\".featured-vertical amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"featured-vertical\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".featured-vertical amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"featured-vertical\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:31:\".has-feat-ratio .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"has-feat-ratio\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:32:\".has-feat-ratio .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"has-feat-ratio\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:16:\"object-fit:cover\";}}i:2459;a:2:{i:0;a:1:{s:34:\".single-standard-6 .caption-holder\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:14:\"caption-holder\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:20px\";i:3;s:8:\"bottom:0\";i:4;s:9:\"left:20px\";i:5;s:41:\"border-bottom-right-radius:var(--round-5)\";i:6;s:40:\"border-bottom-left-radius:var(--round-5)\";i:7;s:96:\"background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.25) 30%,rgba(0,0,0,.8) 100%)\";i:8;s:94:\"background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.25) 30%,rgba(0,0,0,.8) 100%)\";}}i:2460;a:2:{i:0;a:1:{s:32:\".single-standard-6 .feat-caption\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"feat-caption\";}}}i:1;a:1:{i:0;s:26:\"margin:10px 20px 10px 20px\";}}i:2461;a:2:{i:0;a:1:{s:33:\".single-standard-10 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-10\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:2:{i:0;s:15:\"margin-top:20px\";i:1;s:19:\"margin-bottom:-10px\";}}i:2462;a:2:{i:0;a:1:{s:33:\".single-standard-11 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-11\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:2:{i:0;s:12:\"margin-top:0\";i:1;s:18:\"margin-bottom:15px\";}}i:2463;a:2:{i:0;a:5:{s:34:\".rb-wp-errors > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:12:\"rb-wp-errors\";}}s:21:\".newsletter-box-title\";a:1:{i:1;a:1:{i:0;s:20:\"newsletter-box-title\";}}s:36:\".review-heading > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:14:\"review-heading\";}}s:47:\".review-section .meta-info > *:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:9:\"meta-info\";}}s:28:\".sqview > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:6:\"sqview\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:10px\";}}i:2464;a:2:{i:0;a:1:{s:10:\".qview-box\";a:1:{i:1;a:1:{i:0;s:9:\"qview-box\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:19:\"align-items:stretch\";i:2;s:28:\"border-radius:var(--round-7)\";i:3;s:35:\"background-color:var(--flex-gray-7)\";}}i:2465;a:2:{i:0;a:1:{s:17:\".review-quickview\";a:1:{i:1;a:1:{i:0;s:16:\"review-quickview\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"padding:20px\";i:2;s:35:\"background-color:var(--dark-accent)\";}}i:2466;a:2:{i:0;a:1:{s:24:\".review-quickview-holder\";a:1:{i:1;a:1:{i:0;s:23:\"review-quickview-holder\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:2\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:18:\"flex-flow:row wrap\";i:5;s:29:\"justify-content:space-between\";i:6;s:8:\"gap:15px\";i:7;s:18:\"--rating-size:18px\";}}i:2467;a:2:{i:0;a:1:{s:23:\".review-quickview-inner\";a:1:{i:1;a:1:{i:0;s:22:\"review-quickview-inner\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:8:\"gap:20px\";}}i:2468;a:2:{i:0;a:1:{s:22:\".review-quickview-meta\";a:1:{i:1;a:1:{i:0;s:21:\"review-quickview-meta\";}}}i:1;a:10:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:14:\"min-width:3rem\";i:4;s:17:\"padding:12px 10px\";i:5;s:17:\"text-align:center\";i:6;s:45:\"color:var(--overlay-meta-color,var(--awhite))\";i:7;s:49:\"border-radius:var(--border-radius,var(--round-5))\";i:8;s:54:\"background-color:var(--overlay-meta-bg,var(--g-color))\";i:9;s:7:\"gap:5px\";}}i:2469;a:2:{i:0;a:1:{s:34:\".review-quickview-meta .meta-score\";a:1:{i:1;a:2:{i:0;s:21:\"review-quickview-meta\";i:1;s:10:\"meta-score\";}}}i:1;a:2:{i:0;s:24:\"font-size:max(28px,2rem)\";i:1;s:13:\"line-height:1\";}}i:2470;a:2:{i:0;a:1:{s:33:\".review-quickview-meta .meta-text\";a:1:{i:1;a:2:{i:0;s:21:\"review-quickview-meta\";i:1;s:9:\"meta-text\";}}}i:1;a:2:{i:0;s:35:\"font-size:min(13px,var(--rem-mini))\";i:1;s:15:\"line-height:1.2\";}}i:2471;a:2:{i:0;a:1:{s:29:\".review-quickview .rstar-wrap\";a:1:{i:1;a:2:{i:0;s:16:\"review-quickview\";i:1;s:10:\"rstar-wrap\";}}}i:1;a:2:{i:0;s:13:\"margin-left:0\";i:1;s:18:\"--rating-size:16px\";}}i:2472;a:2:{i:0;a:1:{s:11:\".spon-qview\";a:1:{i:1;a:1:{i:0;s:10:\"spon-qview\";}}}i:1;a:1:{i:0;s:16:\"padding:5px 12px\";}}i:2473;a:2:{i:0;a:1:{s:25:\".spon-qview .sponsor-meta\";a:1:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:12:\"sponsor-meta\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2474;a:2:{i:0;a:2:{s:34:\".spon-qview .sponsor-inner amp-img\";a:2:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:13:\"sponsor-inner\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".spon-qview .sponsor-inner amp-anim\";a:2:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:13:\"sponsor-inner\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"height:3em\";i:1;s:15:\"max-height:50px\";}}i:2475;a:2:{i:0;a:1:{s:26:\".spon-qview .sponlogo-wrap\";a:1:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:13:\"sponlogo-wrap\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";}}i:2476;a:2:{i:0;a:1:{s:27:\"body .without-sidebar .s-ct\";a:2:{i:1;a:2:{i:0;s:15:\"without-sidebar\";i:1;s:4:\"s-ct\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:6:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";i:2;s:32:\"max-width:var(--max-width-wo-sb)\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";i:5;s:22:\"--s-content-width:100%\";}}i:2477;a:2:{i:0;a:3:{s:15:\".featured-embed\";a:1:{i:1;a:1:{i:0;s:14:\"featured-embed\";}}s:13:\".paudio-embed\";a:1:{i:1;a:1:{i:0;s:12:\"paudio-embed\";}}s:13:\".pvideo-embed\";a:1:{i:1;a:1:{i:0;s:12:\"pvideo-embed\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2478;a:2:{i:0;a:1:{s:13:\".embed-holder\";a:1:{i:1;a:1:{i:0;s:12:\"embed-holder\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:37:\"padding-bottom:var(--video-ratio,56%)\";i:4;s:28:\"border-radius:var(--round-5)\";i:5;s:33:\"background-color:rgba(0,0,0,.025)\";}}i:2479;a:2:{i:0;a:1:{s:13:\".float-holder\";a:1:{i:1;a:1:{i:0;s:12:\"float-holder\";}}}i:1;a:2:{i:0;s:31:\"-webkit-transform:var(--effect)\";i:1;s:23:\"transform:var(--effect)\";}}i:2480;a:2:{i:0;a:1:{s:33:\".floating-activated .float-holder\";a:1:{i:1;a:2:{i:0;s:18:\"floating-activated\";i:1;s:12:\"float-holder\";}}}i:1;a:10:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9999\";i:2;s:8:\"top:auto\";i:3;s:10:\"right:auto\";i:4;s:12:\"bottom:100px\";i:5;s:9:\"left:20px\";i:6;s:13:\"display:block\";i:7;s:11:\"width:420px\";i:8;s:14:\"max-width:100%\";i:9;s:11:\"height:auto\";}}i:2481;a:2:{i:0;a:1:{s:40:\".floating-activated .float-holder:before\";a:1:{i:1;a:2:{i:0;s:18:\"floating-activated\";i:1;s:12:\"float-holder\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:18:\"padding-bottom:56%\";i:4;s:10:\"content:\"\"\";}}i:2482;a:2:{i:0;a:1:{s:15:\".floating-close\";a:1:{i:1;a:1:{i:0;s:14:\"floating-close\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:11:\"bottom:100%\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";}}i:2483;a:2:{i:0;a:1:{s:27:\".paudio-embed .embed-holder\";a:1:{i:1;a:2:{i:0;s:12:\"paudio-embed\";i:1;s:12:\"embed-holder\";}}}i:1;a:1:{i:0;s:40:\"padding-bottom:var(--audio-ratio,33.33%)\";}}i:2484;a:2:{i:0;a:1:{s:24:\".embed-holder amp-iframe\";a:2:{i:1;a:1:{i:0;s:12:\"embed-holder\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:15:\"overflow:hidden\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";i:8;s:11:\"border:none\";i:9;s:28:\"border-radius:var(--round-5)\";}}i:2485;a:2:{i:0;a:1:{s:38:\".pvideo-embed.is-self-hosted .wp-video\";a:1:{i:1;a:3:{i:0;s:12:\"pvideo-embed\";i:1;s:14:\"is-self-hosted\";i:2;s:8:\"wp-video\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:11:\"border:none\";i:8;s:28:\"border-radius:var(--round-5)\";}}i:2486;a:2:{i:0;a:2:{s:38:\".pvideo-embed.is-self-hosted .wp-video\";a:1:{i:1;a:3:{i:0;s:12:\"pvideo-embed\";i:1;s:14:\"is-self-hosted\";i:2;s:8:\"wp-video\";}}s:33:\".embed-holder .wp-video-shortcode\";a:1:{i:1;a:2:{i:0;s:12:\"embed-holder\";i:1;s:18:\"wp-video-shortcode\";}}}i:1;a:2:{i:0;s:11:\"height:100%\";i:1;s:16:\"object-fit:cover\";}}i:2487;a:2:{i:0;a:2:{s:58:\".pvideo-embed.is-self-hosted .wp-video:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:3:{i:0;s:12:\"pvideo-embed\";i:1;s:14:\"is-self-hosted\";i:2;s:8:\"wp-video\";}}s:53:\".embed-holder .wp-video-shortcode:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:12:\"embed-holder\";i:1;s:18:\"wp-video-shortcode\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2488;a:2:{i:0;a:1:{s:26:\"body.yes-amp .embed-holder\";a:2:{i:1;a:2:{i:0;s:7:\"yes-amp\";i:1;s:12:\"embed-holder\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:2489;a:2:{i:0;a:1:{s:18:\".slider-img-holder\";a:1:{i:1;a:1:{i:0;s:17:\"slider-img-holder\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:44:\"padding-bottom:calc(var(--sg-ratio,56) * 1%)\";}}i:2490;a:2:{i:0;a:1:{s:21:\".coverflow-img-holder\";a:1:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:45:\"padding-bottom:calc(var(--sg-ratio,100) * 1%)\";}}i:2491;a:2:{i:0;a:4:{s:26:\".slider-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"slider-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".slider-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"slider-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:29:\".coverflow-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:30:\".coverflow-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:98\";i:2;s:13:\"display:block\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:16:\"object-fit:cover\";}}i:2492;a:2:{i:0;a:2:{s:34:\".gallery-slider-nav-holder amp-img\";a:2:{i:1;a:1:{i:0;s:25:\"gallery-slider-nav-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".gallery-slider-nav-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:25:\"gallery-slider-nav-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-3)\";}}i:2493;a:2:{i:0;a:4:{s:28:\".carousel-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".carousel-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:29:\".coverflow-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:30:\".coverflow-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-5)\";}}i:2494;a:2:{i:0;a:1:{s:25:\".gallery-slider-nav-outer\";a:1:{i:1;a:1:{i:0;s:24:\"gallery-slider-nav-outer\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2495;a:2:{i:0;a:1:{s:26:\".gallery-slider-nav-holder\";a:1:{i:1;a:1:{i:0;s:25:\"gallery-slider-nav-holder\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:11:\"flex-grow:1\";}}i:2496;a:2:{i:0;a:1:{s:36:\".gallery-slider-nav-holder .pre-load\";a:1:{i:1;a:2:{i:0;s:25:\"gallery-slider-nav-holder\";i:1;s:8:\"pre-load\";}}}i:1;a:2:{i:0;s:16:\"max-height:102px\";i:1;s:9:\"opacity:0\";}}i:2497;a:2:{i:0;a:1:{s:19:\".gallery-slider-nav\";a:1:{i:1;a:1:{i:0;s:18:\"gallery-slider-nav\";}}}i:1;a:4:{i:0;s:15:\"max-width:750px\";i:1;s:15:\"margin-top:15px\";i:2;s:17:\"margin-right:auto\";i:3;s:13:\"margin-left:0\";}}i:2498;a:2:{i:0;a:1:{s:38:\".gallery-slider-nav .slider-img-holder\";a:1:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:17:\"slider-img-holder\";}}}i:1;a:1:{i:0;s:20:\"padding-bottom:66.7%\";}}i:2499;a:2:{i:0;a:1:{s:15:\".slider-caption\";a:1:{i:1;a:1:{i:0;s:14:\"slider-caption\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:99\";i:2;s:11:\"bottom:20px\";i:3;s:10:\"width:auto\";i:4;s:13:\"max-width:80%\";i:5;s:8:\"margin:0\";i:6;s:22:\"padding:5px 0 5px 20px\";i:7;s:47:\"border-radius:var(--round-5) 0 0 var(--round-5)\";i:8;s:35:\"background-color:var(--solid-white)\";}}i:2500;a:2:{i:0;a:1:{s:43:\".format-gallery-slider .caption-text:before\";a:1:{i:1;a:2:{i:0;s:21:\"format-gallery-slider\";i:1;s:12:\"caption-text\";}}}i:1;a:1:{i:0;s:10:\"width:30px\";}}i:2501;a:2:{i:0;a:1:{s:20:\".gallery-slider-info\";a:1:{i:1;a:1:{i:0;s:19:\"gallery-slider-info\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:13:\"flex-shrink:0\";i:3;s:17:\"padding-left:30px\";}}i:2502;a:2:{i:0;a:1:{s:24:\".gallery-slider-info svg\";a:2:{i:1;a:1:{i:0;s:19:\"gallery-slider-info\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:10:\"width:60px\";}}i:2503;a:2:{i:0;a:1:{s:20:\".current-slider-info\";a:1:{i:1;a:1:{i:0;s:19:\"current-slider-info\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:15:\"margin-top:15px\";}}i:2504;a:2:{i:0;a:1:{s:21:\".current-slider-count\";a:1:{i:1;a:1:{i:0;s:20:\"current-slider-count\";}}}i:1;a:3:{i:0;s:13:\"font-size:2em\";i:1;s:13:\"line-height:1\";i:2;s:14:\"margin-top:7px\";}}i:2505;a:2:{i:0;a:1:{s:42:\".format-gallery-carousel .swiper-container\";a:1:{i:1;a:2:{i:0;s:23:\"format-gallery-carousel\";i:1;s:16:\"swiper-container\";}}}i:1;a:1:{i:0;s:16:\"overflow:visible\";}}i:2506;a:2:{i:0;a:1:{s:38:\".format-gallery-carousel .swiper-slide\";a:1:{i:1;a:2:{i:0;s:23:\"format-gallery-carousel\";i:1;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:10:\"width:auto\";}}i:2507;a:2:{i:0;a:2:{s:28:\".carousel-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".carousel-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:10:\"width:auto\";i:1;s:37:\"height:calc(var(--sg-ratio,45) * 1vh)\";i:2;s:41:\"max-height:calc(var(--sg-ratio,45) * 1vh)\";i:3;s:16:\"object-fit:cover\";}}i:2508;a:2:{i:0;a:1:{s:42:\".format-gallery-carousel .swiper-scrollbar\";a:1:{i:1;a:2:{i:0;s:23:\"format-gallery-carousel\";i:1;s:16:\"swiper-scrollbar\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"height:3px\";i:2;s:15:\"margin-top:15px\";}}i:2509;a:2:{i:0;a:1:{s:44:\".format-gallery-coverflow .swiper-pagination\";a:1:{i:1;a:2:{i:0;s:24:\"format-gallery-coverflow\";i:1;s:17:\"swiper-pagination\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:15:\"margin-top:20px\";}}i:2510;a:2:{i:0;a:2:{s:73:\".gallery-slider-nav .swiper-slide:not(.swiper-slide-thumb-active) amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:12:\"swiper-slide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:74:\".gallery-slider-nav .swiper-slide:not(.swiper-slide-thumb-active) amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:12:\"swiper-slide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:2511;a:2:{i:0;a:2:{s:47:\".gallery-slider-nav .swiper-slide:hover amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:12:\"swiper-slide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:48:\".gallery-slider-nav .swiper-slide:hover amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:12:\"swiper-slide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2512;a:2:{i:0;a:2:{s:27:\".gallery-slider-nav amp-img\";a:2:{i:1;a:1:{i:0;s:18:\"gallery-slider-nav\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:28:\".gallery-slider-nav amp-anim\";a:2:{i:1;a:1:{i:0;s:18:\"gallery-slider-nav\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";}}i:2513;a:2:{i:0;a:1:{s:28:\".gallery-coverflow .pre-load\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-coverflow\";i:1;s:8:\"pre-load\";}}}i:1;a:2:{i:0;s:15:\"max-height:50vh\";i:1;s:9:\"opacity:0\";}}i:2514;a:2:{i:0;a:1:{s:11:\".slider-nav\";a:1:{i:1;a:1:{i:0;s:10:\"slider-nav\";}}}i:1;a:6:{i:0;s:14:\"font-size:24px\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:10\";i:3;s:12:\"display:flex\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:10:\"color:#fff\";}}i:2515;a:2:{i:0;a:1:{s:15:\".slider-nav > *\";a:1:{i:1;a:1:{i:0;s:10:\"slider-nav\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:12:\"padding:10px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:9:\"opacity:0\";}}i:2516;a:2:{i:0;a:2:{s:40:\".slider-pagination-top.slider-pagination\";a:1:{i:1;a:2:{i:0;s:21:\"slider-pagination-top\";i:1;s:17:\"slider-pagination\";}}s:69:\".block-wrap .swiper-container-horizontal > .swiper-pagination-bullets\";a:1:{i:1;a:3:{i:0;s:10:\"block-wrap\";i:1;s:27:\"swiper-container-horizontal\";i:2;s:25:\"swiper-pagination-bullets\";}}}i:1;a:10:{i:0;s:13:\"line-height:0\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:20\";i:3;s:5:\"top:0\";i:4;s:10:\"right:auto\";i:5;s:11:\"bottom:auto\";i:6;s:6:\"left:0\";i:7;s:10:\"width:auto\";i:8;s:11:\"height:auto\";i:9;s:12:\"padding:15px\";}}i:2517;a:2:{i:0;a:1:{s:33:\".block-wrap:hover .slider-nav > *\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:10:\"slider-nav\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:2518;a:2:{i:0;a:1:{s:33:\".block-wrap .slider-nav > *:hover\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:10:\"slider-nav\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2519;a:2:{i:0;a:1:{s:31:\".post-slider .overlay-inner > *\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:13:\"overlay-inner\";}}}i:1;a:3:{i:0;s:44:\"-webkit-transition:opacity .5s var(--timing)\";i:1;s:36:\"transition:opacity .5s var(--timing)\";i:2;s:9:\"opacity:0\";}}i:2520;a:2:{i:0;a:1:{s:56:\".elementor-editor-active .post-slider .overlay-inner > *\";a:1:{i:1;a:3:{i:0;s:23:\"elementor-editor-active\";i:1;s:11:\"post-slider\";i:2;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2521;a:2:{i:0;a:1:{s:52:\".post-slider .swiper-slide-active .overlay-inner > *\";a:1:{i:1;a:3:{i:0;s:11:\"post-slider\";i:1;s:19:\"swiper-slide-active\";i:2;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2522;a:2:{i:0;a:1:{s:52:\".swiper-slide-active .overlay-inner > *:nth-child(1)\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-slide-active\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transition-delay:.3s\";i:1;s:20:\"transition-delay:.3s\";}}i:2523;a:2:{i:0;a:1:{s:52:\".swiper-slide-active .overlay-inner > *:nth-child(2)\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-slide-active\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transition-delay:.4s\";i:1;s:20:\"transition-delay:.4s\";}}i:2524;a:2:{i:0;a:1:{s:52:\".swiper-slide-active .overlay-inner > *:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-slide-active\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transition-delay:.5s\";i:1;s:20:\"transition-delay:.5s\";}}i:2525;a:2:{i:0;a:1:{s:39:\".swiper-slide-active .overlay-inner > *\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-slide-active\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transition-delay:.6s\";i:1;s:20:\"transition-delay:.6s\";}}i:2526;a:2:{i:0;a:1:{s:21:\".gallery-popup-header\";a:1:{i:1;a:1:{i:0;s:20:\"gallery-popup-header\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:6:\"left:0\";i:3;s:12:\"display:flex\";i:4;s:18:\"align-items:center\";i:5;s:20:\"flex-flow:row nowrap\";i:6;s:29:\"justify-content:space-between\";i:7;s:22:\"padding:5px 10px 5px 0\";i:8;s:16:\"text-align:right\";i:9;s:35:\"background-color:var(--dark-accent)\";}}i:2527;a:2:{i:0;a:1:{s:44:\".single-featured-popup .gallery-popup-header\";a:1:{i:1;a:2:{i:0;s:21:\"single-featured-popup\";i:1;s:20:\"gallery-popup-header\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:9:\"padding:0\";}}i:2528;a:2:{i:0;a:1:{s:18:\".gallery-popup-nav\";a:1:{i:1;a:1:{i:0;s:17:\"gallery-popup-nav\";}}}i:1;a:1:{i:0;s:15:\"position:static\";}}i:2529;a:2:{i:0;a:1:{s:37:\".gallery-popup-header .h5:not(:empty)\";a:1:{i:1;a:2:{i:0;s:20:\"gallery-popup-header\";i:1;s:2:\"h5\";}}}i:1;a:1:{i:0;s:17:\"padding-left:20px\";}}i:2530;a:2:{i:0;a:1:{s:22:\".gallery-popup-content\";a:1:{i:1;a:1:{i:0;s:21:\"gallery-popup-content\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"flex-grow:1\";i:3;s:22:\"justify-content:center\";i:4;s:11:\"height:100%\";i:5;s:17:\"padding:52px 10px\";}}i:2531;a:2:{i:0;a:1:{s:45:\".single-featured-popup .gallery-popup-content\";a:1:{i:1;a:2:{i:0;s:21:\"single-featured-popup\";i:1;s:21:\"gallery-popup-content\";}}}i:1;a:1:{i:0;s:16:\"padding-top:20px\";}}i:2532;a:2:{i:0;a:2:{s:14:\".mfp-rbgallery\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-rbgallery\";}}s:20:\".gallery-popup-image\";a:1:{i:1;a:1:{i:0;s:19:\"gallery-popup-image\";}}}i:1;a:1:{i:0;s:11:\"height:100%\";}}i:2533;a:2:{i:0;a:1:{s:19:\".popup-header-right\";a:1:{i:1;a:1:{i:0;s:18:\"popup-header-right\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:8:\"gap:10px\";}}i:2534;a:2:{i:0;a:1:{s:12:\".mfp-counter\";a:1:{i:1;a:1:{i:0;s:11:\"mfp-counter\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:2535;a:2:{i:0;a:1:{s:24:\".rb-gallery-popup button\";a:2:{i:1;a:1:{i:0;s:16:\"rb-gallery-popup\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:6:{i:0;s:14:\"font-size:24px\";i:1;s:14:\"cursor:pointer\";i:2;s:19:\"color:var(--awhite)\";i:3;s:11:\"border:none\";i:4;s:15:\"background:none\";i:5;s:37:\"text-shadow:0 1px 4px rgba(0,0,0,.53)\";}}i:2536;a:2:{i:0;a:2:{s:28:\".gallery-popup-image amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"gallery-popup-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".gallery-popup-image amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"gallery-popup-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:auto\";i:2;s:11:\"height:100%\";i:3;s:28:\"border-radius:var(--round-5)\";i:4;s:18:\"object-fit:contain\";}}i:2537;a:2:{i:0;a:1:{s:28:\".rb-gallery-popup .mfp-close\";a:1:{i:1;a:2:{i:0;s:16:\"rb-gallery-popup\";i:1;s:9:\"mfp-close\";}}}i:1;a:10:{i:0;s:14:\"font-size:14px\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:10:\"width:42px\";i:5;s:11:\"height:42px\";i:6;s:9:\"padding:0\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:35:\"background-color:var(--dark-accent)\";}}i:2538;a:2:{i:0;a:1:{s:34:\".rb-gallery-popup .mfp-close:hover\";a:1:{i:1;a:2:{i:0;s:16:\"rb-gallery-popup\";i:1;s:9:\"mfp-close\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:2539;a:2:{i:0;a:1:{s:20:\".gallery-popup-entry\";a:1:{i:1;a:1:{i:0;s:19:\"gallery-popup-entry\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";i:5;s:12:\"padding:20px\";i:6;s:17:\"text-align:center\";i:7;s:108:\"background:-webkit-gradient(linear,right top,right bottom,from(var(--dark-accent-0)),to(var(--dark-accent)))\";i:8;s:107:\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\";}}i:2540;a:2:{i:0;a:1:{s:24:\".gallery-popup-entry > *\";a:1:{i:1;a:1:{i:0;s:19:\"gallery-popup-entry\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2541;a:2:{i:0;a:1:{s:38:\".gallery-popup-entry .description-text\";a:1:{i:1;a:2:{i:0;s:19:\"gallery-popup-entry\";i:1;s:16:\"description-text\";}}}i:1;a:1:{i:0;s:14:\"margin-top:7px\";}}i:2542;a:2:{i:0;a:1:{s:30:\".rb-gallery-popup .mfp-content\";a:1:{i:1;a:2:{i:0;s:16:\"rb-gallery-popup\";i:1;s:11:\"mfp-content\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:15:\"overflow:hidden\";i:3;s:23:\"flex-flow:column nowrap\";i:4;s:29:\"justify-content:space-between\";i:5;s:11:\"height:100%\";i:6;s:17:\"text-align:center\";}}i:2543;a:2:{i:0;a:1:{s:15:\".e-ct-outer > *\";a:1:{i:1;a:1:{i:0;s:10:\"e-ct-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2544;a:2:{i:0;a:3:{s:12:\".page-header\";a:1:{i:1;a:1:{i:0;s:11:\"page-header\";}}s:14:\".page-featured\";a:1:{i:1;a:1:{i:0;s:13:\"page-featured\";}}s:5:\".rbct\";a:1:{i:1;a:1:{i:0;s:4:\"rbct\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2545;a:2:{i:0;a:1:{s:3:\"pre\";a:1:{i:0;a:1:{i:0;s:3:\"pre\";}}}i:1;a:7:{i:0;s:29:\"font-family:Courier,monospace\";i:1;s:13:\"overflow:auto\";i:2;s:12:\"padding:20px\";i:3;s:20:\"white-space:pre-wrap\";i:4;s:20:\"word-wrap:break-word\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:35:\"background-color:var(--flex-gray-7)\";}}i:2546;a:2:{i:0;a:1:{s:20:\".has-lsl .s-ct-inner\";a:1:{i:1;a:2:{i:0;s:7:\"has-lsl\";i:1;s:10:\"s-ct-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:2547;a:2:{i:0;a:1:{s:19:\".l-shared-sec-outer\";a:1:{i:1;a:1:{i:0;s:18:\"l-shared-sec-outer\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"flex-shrink:0\";i:2;s:19:\"padding-bottom:40px\";i:3;s:17:\"padding-left:30px\";}}i:2548;a:2:{i:0;a:1:{s:11:\".e-ct-outer\";a:1:{i:1;a:1:{i:0;s:10:\"e-ct-outer\";}}}i:1;a:5:{i:0;s:11:\"flex-grow:1\";i:1;s:11:\"min-width:0\";i:2;s:37:\"max-width:var(--s-content-width,100%)\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";}}i:2549;a:2:{i:0;a:1:{s:13:\".l-shared-sec\";a:1:{i:1;a:1:{i:0;s:12:\"l-shared-sec\";}}}i:1;a:7:{i:0;s:14:\"font-size:18px\";i:1;s:15:\"position:sticky\";i:2;s:23:\"position:-webkit-sticky\";i:3;s:8:\"top:12px\";i:4;s:31:\"-webkit-transition:top .3s ease\";i:5;s:23:\"transition:top .3s ease\";i:6;s:15:\"will-change:top\";}}i:2550;a:2:{i:0;a:1:{s:15:\".l-shared-items\";a:1:{i:1;a:1:{i:0;s:14:\"l-shared-items\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:28:\"border-radius:var(--round-5)\";i:4;s:43:\"background:var(--toc-bg,var(--solid-white))\";i:5;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2551;a:2:{i:0;a:1:{s:27:\".l-shared-sec .share-action\";a:1:{i:1;a:2:{i:0;s:12:\"l-shared-sec\";i:1;s:12:\"share-action\";}}}i:1;a:5:{i:0;s:16:\"line-height:48px\";i:1;s:19:\"display:inline-flex\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:48px\";i:4;s:28:\"border-radius:var(--round-5)\";}}i:2552;a:2:{i:0;a:1:{s:16:\".l-shared-header\";a:1:{i:1;a:1:{i:0;s:15:\"l-shared-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:21:\"flex-flow:column wrap\";i:3;s:18:\"margin-bottom:10px\";}}i:2553;a:2:{i:0;a:1:{s:18:\".l-shared-header i\";a:2:{i:1;a:1:{i:0;s:15:\"l-shared-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"font-size:18px\";}}i:2554;a:2:{i:0;a:3:{s:26:\"[data-theme=\'dark\'] .rbtoc\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:5:\"rbtoc\";}}s:32:\"[data-theme=\'dark\'] .related-sec\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:11:\"related-sec\";}}s:35:\"[data-theme=\'dark\'] .l-shared-items\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:14:\"l-shared-items\";}}}i:1;a:1:{i:0;s:49:\"background-color:var(--toc-bg,var(--dark-accent))\";}}i:2555;a:2:{i:0;a:9:{s:48:\".elementor-widget-text-editor p:not(:last-child)\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:1:{i:0;s:1:\"p\";}}s:41:\".elementor-text-editor p:not(:last-child)\";a:2:{i:1;a:1:{i:0;s:21:\"elementor-text-editor\";}i:0;a:1:{i:0;s:1:\"p\";}}s:34:\".elementor-widget-container .rbtoc\";a:1:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:5:\"rbtoc\";}}s:44:\".elementor-widget-container.inline-single-ad\";a:1:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:16:\"inline-single-ad\";}}s:40:\".elementor-widget-container .related-sec\";a:1:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:11:\"related-sec\";}}s:9:\".rbct > *\";a:1:{i:1;a:1:{i:0;s:4:\"rbct\";}}s:20:\".comment-content > *\";a:1:{i:1;a:1:{i:0;s:15:\"comment-content\";}}s:20:\".wp-block-column > *\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-column\";}}s:37:\".rb-text > *:where(:not(:last-child))\";a:1:{i:1;a:1:{i:0;s:7:\"rb-text\";}}}i:1;a:2:{i:0;s:20:\"margin-block-start:0\";i:1;s:41:\"margin-block-end:var(--cp-spacing,1.5rem)\";}}i:2556;a:2:{i:0;a:12:{s:17:\".wp-block-heading\";a:1:{i:1;a:1:{i:0;s:16:\"wp-block-heading\";}}s:10:\".rbct > h2\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h2\";}}s:10:\".rbct > h3\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h3\";}}s:10:\".rbct > h4\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h4\";}}s:10:\".rbct > h5\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:10:\".rbct > h6\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h6\";}}s:11:\".rb-text h1\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h1\";}}s:11:\".rb-text h2\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h2\";}}s:11:\".rb-text h3\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h3\";}}s:11:\".rb-text h4\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h4\";}}s:11:\".rb-text h5\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:11:\".rb-text h6\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:2:{i:0;s:20:\"margin-block-start:0\";i:1;s:52:\"margin-block-end:calc(var(--cp-spacing,1.5rem) * .6)\";}}i:2557;a:2:{i:0;a:4:{s:20:\".rbct > *:last-child\";a:1:{i:1;a:1:{i:0;s:4:\"rbct\";}}s:31:\".comment-content > *:last-child\";a:1:{i:1;a:1:{i:0;s:15:\"comment-content\";}}s:31:\".wp-block-column > *:last-child\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-column\";}}s:15:\".rbct .clearfix\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:8:\"clearfix\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2558;a:2:{i:0;a:1:{s:16:\"p.has-background\";a:2:{i:1;a:1:{i:0;s:14:\"has-background\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-5)\";}}i:2559;a:2:{i:0;a:1:{s:20:\".comments-pagination\";a:1:{i:1;a:1:{i:0;s:19:\"comments-pagination\";}}}i:1;a:6:{i:0;s:14:\"font-size:12px\";i:1;s:12:\"display:flex\";i:2;s:22:\"justify-content:center\";i:3;s:20:\"margin:20px 0 20px 0\";i:4;s:19:\"padding-bottom:30px\";i:5;s:39:\"border-bottom:5px solid rgba(0,0,0,.07)\";}}i:2560;a:2:{i:0;a:2:{s:34:\".comments-pagination .nav-previous\";a:1:{i:1;a:2:{i:0;s:19:\"comments-pagination\";i:1;s:12:\"nav-previous\";}}s:30:\".comments-pagination .nav-next\";a:1:{i:1;a:2:{i:0;s:19:\"comments-pagination\";i:1;s:8:\"nav-next\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";}}i:2561;a:2:{i:0;a:1:{s:12:\".rbct figure\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:2:{i:0;s:14:\"max-width:100%\";i:1;s:11:\"height:auto\";}}i:2562;a:2:{i:0;a:5:{s:19:\".rbct > *.alignleft\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:9:\"alignleft\";}}s:17:\"amp-img.alignleft\";a:2:{i:1;a:1:{i:0;s:9:\"alignleft\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:18:\"amp-anim.alignleft\";a:2:{i:1;a:1:{i:0;s:9:\"alignleft\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:25:\".rbct p amp-img.alignleft\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:9:\"alignleft\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:7:\"amp-img\";}}s:26:\".rbct p amp-anim.alignleft\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:9:\"alignleft\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:11:\"float:right\";i:1;s:14:\"margin-right:0\";i:2;s:18:\"margin-left:1.5rem\";}}i:2563;a:2:{i:0;a:6:{s:19:\"amp-img.aligncenter\";a:2:{i:1;a:1:{i:0;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:20:\"amp-anim.aligncenter\";a:2:{i:1;a:1:{i:0;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:27:\".rbct p amp-img.aligncenter\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:11:\"aligncenter\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:7:\"amp-img\";}}s:28:\".rbct p amp-anim.aligncenter\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:11:\"aligncenter\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:8:\"amp-anim\";}}s:21:\".rbct > *.aligncenter\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:11:\"aligncenter\";}}s:30:\".entry-summary > *.aligncenter\";a:1:{i:1;a:2:{i:0;s:13:\"entry-summary\";i:1;s:11:\"aligncenter\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2564;a:2:{i:0;a:5:{s:20:\".rbct > *.alignright\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"alignright\";}}s:18:\"amp-img.alignright\";a:2:{i:1;a:1:{i:0;s:10:\"alignright\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:19:\"amp-anim.alignright\";a:2:{i:1;a:1:{i:0;s:10:\"alignright\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:26:\".rbct p amp-img.alignright\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"alignright\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:7:\"amp-img\";}}s:27:\".rbct p amp-anim.alignright\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"alignright\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"float:left\";i:1;s:19:\"margin-right:1.5rem\";i:2;s:13:\"margin-left:0\";}}i:2565;a:2:{i:0;a:1:{s:28:\".rbct input[type=\'password\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:13:\"min-width:40%\";i:2;s:17:\"margin-right:20px\";}}i:2566;a:2:{i:0;a:1:{s:41:\".post-password-form > *:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:18:\"post-password-form\";}}}i:1;a:1:{i:0;s:15:\"margin-top:1rem\";}}i:2567;a:2:{i:0;a:1:{s:25:\".post-password-form label\";a:2:{i:1;a:1:{i:0;s:18:\"post-password-form\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:2568;a:2:{i:0;a:1:{s:18:\".rbct .woocommerce\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:11:\"woocommerce\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2569;a:2:{i:0;a:1:{s:30:\".rbct .woocommerce div.product\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:11:\"woocommerce\";i:2;s:7:\"product\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:20:\"margin-bottom:1.5rem\";}}i:2570;a:2:{i:0;a:1:{s:12:\".aligncenter\";a:1:{i:1;a:1:{i:0;s:11:\"aligncenter\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2571;a:2:{i:0;a:1:{s:15:\".wp-block-image\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}}}i:1;a:3:{i:0;s:14:\"max-width:100%\";i:1;s:14:\"margin-right:0\";i:2;s:13:\"margin-left:0\";}}i:2572;a:2:{i:0;a:4:{s:23:\".wp-block-image amp-img\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:24:\".wp-block-image amp-anim\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:33:\".wp-block-image.alignfull amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:34:\".wp-block-image.alignfull amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:2573;a:2:{i:0;a:3:{s:26:\".wp-block-image .alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}}s:27:\".wp-block-image .alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}}s:26:\".wp-block-image.is-resized\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"is-resized\";}}}i:1;a:3:{i:0;s:13:\"display:table\";i:1;s:14:\"margin-right:0\";i:2;s:13:\"margin-left:0\";}}i:2574;a:2:{i:0;a:1:{s:28:\".wp-block-image .aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}}}i:1;a:3:{i:0;s:13:\"display:table\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2575;a:2:{i:0;a:6:{s:44:\".without-sidebar .wp-block-gallery.alignwide\";a:1:{i:1;a:3:{i:0;s:15:\"without-sidebar\";i:1;s:16:\"wp-block-gallery\";i:2;s:9:\"alignwide\";}}s:50:\".without-sidebar .wp-block-image.alignwide amp-img\";a:2:{i:1;a:3:{i:0;s:15:\"without-sidebar\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:51:\".without-sidebar .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:3:{i:0;s:15:\"without-sidebar\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:39:\".yes-wide-f .wp-block-gallery.alignwide\";a:1:{i:1;a:3:{i:0;s:10:\"yes-wide-f\";i:1;s:16:\"wp-block-gallery\";i:2;s:9:\"alignwide\";}}s:45:\".yes-wide-f .wp-block-image.alignwide amp-img\";a:2:{i:1;a:3:{i:0;s:10:\"yes-wide-f\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:46:\".yes-wide-f .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:3:{i:0;s:10:\"yes-wide-f\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:44:\"width:max(min(92vw,var(--alignwide-w)),100%)\";i:1;s:14:\"max-width:none\";i:2;s:67:\"margin-right:calc(50% - max(min(92vw,var(--alignwide-w)),100%) / 2)\";}}i:2576;a:2:{i:0;a:7:{s:14:\".image-caption\";a:1:{i:1;a:1:{i:0;s:13:\"image-caption\";}}s:16:\".wp-caption-text\";a:1:{i:1;a:1:{i:0;s:15:\"wp-caption-text\";}}s:16:\".gallery-caption\";a:1:{i:1;a:1:{i:0;s:15:\"gallery-caption\";}}s:32:\".rbct .wp-block-audio figcaption\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-audio\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:32:\".rbct .wp-block-video figcaption\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:32:\".rbct .wp-block-image figcaption\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:32:\".rbct .wp-block-embed figcaption\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-embed\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:4:{i:0;s:37:\"font-size:min(var(--meta-fsize),13px)\";i:1;s:8:\"margin:0\";i:2;s:15:\"padding-top:5px\";i:3;s:19:\"text-transform:none\";}}i:2577;a:2:{i:0;a:2:{s:29:\"figcaption:not(:empty):before\";a:1:{i:0;a:1:{i:0;s:10:\"figcaption\";}}s:23:\".wp-caption-text:before\";a:1:{i:1;a:1:{i:0;s:15:\"wp-caption-text\";}}}i:1;a:6:{i:0;s:20:\"display:inline-block\";i:1;s:10:\"width:30px\";i:2;s:11:\"height:.3em\";i:3;s:15:\"margin-left:7px\";i:4;s:10:\"content:\"\"\";i:5;s:20:\"border-top:1px solid\";}}i:2578;a:2:{i:0;a:2:{s:46:\".wp-block-image:not(.is-style-rounded) amp-img\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".wp-block-image:not(.is-style-rounded) amp-anim\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-3)\";}}i:2579;a:2:{i:0;a:3:{s:28:\".wp-block-button__link:hover\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-button__link\";}}s:69:\".is-style-outline > .wp-block-button__link:not(.has-background):hover\";a:1:{i:1;a:2:{i:0;s:16:\"is-style-outline\";i:1;s:21:\"wp-block-button__link\";}}s:66:\".wp-block-button__link.is-style-outline:not(.has-background):hover\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-button__link\";i:1;s:16:\"is-style-outline\";}}}i:1;a:2:{i:0;s:10:\"color:#fff\";i:1;s:31:\"background-color:var(--g-color)\";}}i:2580;a:2:{i:0;a:1:{s:22:\".wp-block-image figure\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:2581;a:2:{i:0;a:1:{s:26:\".wp-block-image .alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}}}i:1;a:2:{i:0;s:11:\"float:right\";i:1;s:18:\"margin-left:1.5rem\";}}i:2582;a:2:{i:0;a:1:{s:27:\".wp-block-image .alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:10:\"float:left\";i:1;s:19:\"margin-right:1.5rem\";}}i:2583;a:2:{i:0;a:4:{s:41:\".wp-block-image .aligncenter > figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:39:\".wp-block-image .alignleft > figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:40:\".wp-block-image .alignright > figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:39:\".wp-block-image.is-resized > figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"is-resized\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:2:{i:0;s:21:\"display:table-caption\";i:1;s:19:\"caption-side:bottom\";}}i:2584;a:2:{i:0;a:4:{s:27:\".wp-block-gallery.alignleft\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"alignleft\";}}s:28:\".wp-block-gallery.alignright\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"alignright\";}}s:30:\".blocks-gallery-grid.alignleft\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"alignleft\";}}s:31:\".blocks-gallery-grid.alignright\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:15:\"max-width:420px\";}}i:2585;a:2:{i:0;a:3:{s:44:\".rbct .wp-block-cover .wp-block-cover-text a\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-cover\";i:2;s:19:\"wp-block-cover-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:56:\".rbct .wp-block-gallery .blocks-gallery-image figcaption\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:16:\"wp-block-gallery\";i:2;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:55:\".rbct .wp-block-gallery .blocks-gallery-item figcaption\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:16:\"wp-block-gallery\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:2586;a:2:{i:0;a:1:{s:35:\".wp-block-gallery figcaption:before\";a:2:{i:1;a:1:{i:0;s:16:\"wp-block-gallery\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2587;a:2:{i:0;a:2:{s:16:\".wp-block-spacer\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-spacer\";}}s:22:\".rbct .wp-block-spacer\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:15:\"wp-block-spacer\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:2588;a:2:{i:0;a:2:{s:15:\".wp-block-cover\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-cover\";}}s:21:\".wp-block-cover-image\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}}}i:1;a:2:{i:0;s:11:\"height:auto\";i:1;s:10:\"color:#fff\";}}i:2589;a:2:{i:0;a:2:{s:31:\".wp-block-cover-image.alignleft\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:9:\"alignleft\";}}s:32:\".wp-block-cover-image.alignright\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2590;a:2:{i:0;a:3:{s:48:\".wp-block-cover-image .wp-block-cover-image-text\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:25:\"wp-block-cover-image-text\";}}s:36:\".wp-block-cover .wp-block-cover-text\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:19:\"wp-block-cover-text\";}}s:33:\"section.wp-block-cover-image > h2\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:2:{i:0;s:7:\"section\";i:1;s:2:\"h2\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:2591;a:2:{i:0;a:3:{s:68:\".wp-block-cover-image .wp-block-cover-image-text:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:25:\"wp-block-cover-image-text\";}}s:56:\".wp-block-cover .wp-block-cover-text:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:19:\"wp-block-cover-text\";}}s:55:\"section.wp-block-cover-image > h2:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:2:{i:0;s:7:\"section\";i:1;s:2:\"h2\";}}}i:1;a:1:{i:0;s:13:\"margin:0 auto\";}}i:2592;a:2:{i:0;a:2:{s:33:\".wp-block-cover__video-background\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-cover__video-background\";}}s:39:\".rbct .wp-block-cover__video-background\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:32:\"wp-block-cover__video-background\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";}}i:2593;a:2:{i:0;a:1:{s:39:\".wp-block-cover a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-cover\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:20:\"text-decoration:none\";i:1;s:13:\"color:inherit\";}}i:2594;a:2:{i:0;a:1:{s:45:\".wp-block-cover a:hover:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-cover\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:2595;a:2:{i:0;a:4:{s:39:\".single-post-outer.has-continue-reading\";a:1:{i:1;a:2:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";}}s:39:\".elementor-widget-foxiz-single-featured\";a:1:{i:1;a:1:{i:0;s:38:\"elementor-widget-foxiz-single-featured\";}}s:34:\".rbct > :last-child.wp-block-image\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-image\";}}s:12:\".no-overflow\";a:1:{i:1;a:1:{i:0;s:11:\"no-overflow\";}}}i:1;a:1:{i:0;s:13:\"overflow:clip\";}}i:2596;a:2:{i:0;a:2:{s:8:\".rbct dt\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"dt\";}}s:19:\".comment-content dt\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"dt\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:2597;a:2:{i:0;a:1:{s:14:\".rbct a.button\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:6:\"button\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:2598;a:2:{i:0;a:6:{s:13:\".rbct amp-img\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:14:\".rbct amp-anim\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:15:\".rbct amp-video\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:17:\".rbct amp-youtube\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}s:24:\".comment-content amp-img\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:25:\".comment-content amp-anim\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:14:\"max-width:100%\";i:1;s:11:\"height:auto\";}}i:2599;a:2:{i:0;a:2:{s:13:\".rbct address\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:7:\"address\";}}s:24:\".comment-content address\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:7:\"address\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2600;a:2:{i:0;a:4:{s:7:\"cite br\";a:1:{i:0;a:2:{i:0;s:4:\"cite\";i:1;s:2:\"br\";}}s:7:\"p:empty\";a:1:{i:0;a:1:{i:0;s:1:\"p\";}}s:13:\".rbct p:empty\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:1:\"p\";}}s:24:\".comment-content p:empty\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2601;a:2:{i:0;a:2:{s:39:\".wp-caption amp-img[class*=\'wp-image-\']\";a:2:{i:1;a:1:{i:0;s:10:\"wp-caption\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:40:\".wp-caption amp-anim[class*=\'wp-image-\']\";a:2:{i:1;a:1:{i:0;s:10:\"wp-caption\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2602;a:2:{i:0;a:1:{s:14:\".rbct figure a\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:2603;a:2:{i:0;a:1:{s:16:\".rbct amp-iframe\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:5:{i:0;s:15:\"overflow:hidden\";i:1;s:14:\"max-width:100%\";i:2;s:17:\"margin-right:auto\";i:3;s:18:\"margin-bottom:30px\";i:4;s:16:\"margin-left:auto\";}}i:2604;a:2:{i:0;a:6:{s:8:\".rbct ol\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:19:\".comment-content ol\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:16:\"ol.wp-block-list\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-list\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:20:\".wp-block-list li ol\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-list\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ol\";}}s:32:\".elementor-widget-text-editor ol\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:11:\".rb-text ol\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"ol\";}}}i:1;a:1:{i:0;s:25:\"list-style:decimal inside\";}}i:2605;a:2:{i:0;a:5:{s:16:\"ul.wp-block-list\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-list\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:8:\".rbct ul\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:19:\".comment-content ul\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:32:\".elementor-widget-text-editor ul\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:11:\".rb-text ul\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:24:\"list-style:circle inside\";}}i:2606;a:2:{i:0;a:5:{s:20:\".wp-block-list li ul\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-list\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ul\";}}s:11:\".rbct ul ul\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"ul\";}}s:22:\".comment-content ul ul\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"ul\";}}s:35:\".elementor-widget-text-editor ul ul\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"ul\";}}s:14:\".rb-text ul ul\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"ul\";}}}i:1;a:1:{i:0;s:22:\"list-style:disc inside\";}}i:2607;a:2:{i:0;a:6:{s:13:\".rbct li > ol\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ol\";}}s:13:\".rbct li > ul\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ul\";}}s:24:\".comment-content li > ol\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ol\";}}s:24:\".comment-content li > ul\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ul\";}}s:37:\".elementor-widget-text-editor li > ol\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ol\";}}s:37:\".elementor-widget-text-editor li > ul\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ul\";}}}i:1;a:2:{i:0;s:17:\"padding-top:.5rem\";i:1;s:18:\"padding-right:1rem\";}}i:2608;a:2:{i:0;a:3:{s:19:\".comment-content li\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"li\";}}s:8:\".rbct li\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"li\";}}s:32:\".elementor-widget-text-editor li\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:19:\"margin-bottom:.5rem\";}}i:2609;a:2:{i:0;a:3:{s:26:\".rbct .wp-block-gallery ul\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:16:\"wp-block-gallery\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:26:\".rbct .wp-block-gallery ol\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:16:\"wp-block-gallery\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:24:\".rbct .wp-block-archives\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:17:\"wp-block-archives\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:2610;a:2:{i:0;a:1:{s:5:\"table\";a:1:{i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:6:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";i:2;s:16:\"border-spacing:0\";i:3;s:24:\"border-collapse:collapse\";i:4;s:16:\"text-align:right\";i:5;s:32:\"border-color:var(--flex-gray-15)\";}}i:2611;a:2:{i:0;a:1:{s:21:\".wp-block-table thead\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"thead\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h6-family)\";i:1;s:25:\"font-size:var(--h6-fsize)\";i:2;s:29:\"font-weight:var(--h6-fweight)\";i:3;s:27:\"font-style:var(--h6-fstyle)\";i:4;s:33:\"line-height:var(--h6-fheight,1.2)\";i:5;s:31:\"letter-spacing:var(--h6-fspace)\";i:6;s:34:\"text-transform:var(--h6-transform)\";}}i:2612;a:2:{i:0;a:2:{s:2:\"th\";a:1:{i:0;a:1:{i:0;s:2:\"th\";}}s:2:\"td\";a:1:{i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:2:{i:0;s:12:\"padding:.5em\";i:1;s:36:\"border:1px solid var(--flex-gray-15)\";}}i:2613;a:2:{i:0;a:2:{s:2:\"th\";a:1:{i:0;a:1:{i:0;s:2:\"th\";}}s:18:\".wp-block-table th\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:2:{i:0;s:15:\"font-weight:700\";i:1;s:32:\"border-color:var(--flex-gray-15)\";}}i:2614;a:2:{i:0;a:1:{s:5:\"thead\";a:1:{i:0;a:1:{i:0;s:5:\"thead\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:35:\"background-color:var(--dark-accent)\";}}i:2615;a:2:{i:0;a:3:{s:2:\"td\";a:1:{i:0;a:1:{i:0;s:2:\"td\";}}s:18:\".wp-block-table td\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:2:\"td\";}}s:32:\".wp-block-table.is-style-stripes\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--flex-gray-15)\";}}i:2616;a:2:{i:0;a:3:{s:33:\".wp-block-table tr:nth-child(odd)\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:2:\"tr\";}}s:56:\".wp-block-table.is-style-stripes tbody tr:nth-child(odd)\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}s:23:\"tbody tr:nth-child(odd)\";a:1:{i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--flex-gray-7)\";}}i:2617;a:2:{i:0;a:1:{s:35:\".rbct > .wp-block-cover.aligncenter\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-cover\";i:2;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:2618;a:2:{i:0;a:1:{s:30:\".wp-block-group.has-background\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-group\";i:1;s:14:\"has-background\";}}}i:1;a:1:{i:0;s:17:\"padding:20px 30px\";}}i:2619;a:2:{i:0;a:1:{s:49:\".wp-block-group__inner-container .wp-block-button\";a:1:{i:1;a:2:{i:0;s:31:\"wp-block-group__inner-container\";i:1;s:15:\"wp-block-button\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:2rem\";}}i:2620;a:2:{i:0;a:1:{s:38:\".has-drop-cap:not(:focus):first-letter\";a:1:{i:1;a:1:{i:0;s:12:\"has-drop-cap\";}}}i:1;a:3:{i:0;s:13:\"font-size:5em\";i:1;s:16:\"font-weight:bold\";i:2;s:14:\"line-height:.8\";}}i:2621;a:2:{i:0;a:1:{s:31:\".has-drop-cap:not(:focus):after\";a:1:{i:1;a:1:{i:0;s:12:\"has-drop-cap\";}}}i:1;a:1:{i:0;s:15:\"padding-top:5px\";}}i:2622;a:2:{i:0;a:2:{s:14:\".rbct .gallery\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:7:\"gallery\";}}s:8:\".gallery\";a:1:{i:1;a:1:{i:0;s:7:\"gallery\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:27:\"margin-top:calc(2rem - 5px)\";i:3;s:30:\"margin-bottom:calc(2rem - 5px)\";i:4;s:17:\"text-align:center\";}}i:2623;a:2:{i:0;a:1:{s:13:\".gallery-item\";a:1:{i:1;a:1:{i:0;s:12:\"gallery-item\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:17:\"margin:0 0 10px 0\";i:2;s:11:\"padding:5px\";}}i:2624;a:2:{i:0;a:2:{s:21:\".gallery-item amp-img\";a:2:{i:1;a:1:{i:0;s:12:\"gallery-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:22:\".gallery-item amp-anim\";a:2:{i:1;a:1:{i:0;s:12:\"gallery-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:14:\"max-width:100%\";i:2;s:17:\"margin-right:auto\";i:3;s:16:\"margin-left:auto\";}}i:2625;a:2:{i:0;a:1:{s:17:\".gallery-item div\";a:2:{i:1;a:1:{i:0;s:12:\"gallery-item\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:2626;a:2:{i:0;a:2:{s:25:\".rbct .attachment amp-img\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"attachment\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".rbct .attachment amp-anim\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"attachment\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2627;a:2:{i:0;a:1:{s:20:\".rbct .twitter-tweet\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:13:\"twitter-tweet\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:2628;a:2:{i:0;a:1:{s:40:\".rbct .twitter-tweet:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:13:\"twitter-tweet\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2629;a:2:{i:0;a:1:{s:30:\".rbct blockquote.twitter-tweet\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:13:\"twitter-tweet\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:10:\"opacity:.1\";}}i:2630;a:2:{i:0;a:1:{s:10:\"blockquote\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding:0 1.5rem\";i:2;s:30:\"quotes:\"“\" \"”\" \"‘\" \"’\"\";}}i:2631;a:2:{i:0;a:1:{s:14:\"blockquote > *\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:2:{i:0;s:17:\"margin-top:.75rem\";i:1;s:20:\"margin-bottom:.75rem\";}}i:2632;a:2:{i:0;a:1:{s:26:\"blockquote > *:first-child\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:2633;a:2:{i:0;a:1:{s:25:\"blockquote > *:last-child\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2634;a:2:{i:0;a:1:{s:15:\".wp-block-quote\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-quote\";}}}i:1;a:1:{i:0;s:18:\"quotes:\"“\" \"”\"\";}}i:2635;a:2:{i:0;a:1:{s:18:\"pre.wp-block-verse\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-verse\";}i:0;a:1:{i:0;s:3:\"pre\";}}}i:1;a:1:{i:0;s:29:\"font-family:Courier,monospace\";}}i:2636;a:2:{i:0;a:2:{s:23:\".widget_rss cite:before\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:22:\"blockquote cite:before\";a:1:{i:0;a:2:{i:0;s:10:\"blockquote\";i:1;s:4:\"cite\";}}}i:1;a:7:{i:0;s:20:\"display:inline-block\";i:1;s:10:\"width:30px\";i:2;s:11:\"height:.3em\";i:3;s:15:\"margin-left:7px\";i:4;s:10:\"content:\"\"\";i:5;s:20:\"color:var(--g-color)\";i:6;s:33:\"border-top:1px solid currentColor\";}}i:2637;a:2:{i:0;a:1:{s:19:\".wp-block-pullquote\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:17:\"padding:3em 0 1em\";}}i:2638;a:2:{i:0;a:1:{s:37:\".wp-block-pullquote blockquote:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:5:{i:0;s:13:\"font-size:5em\";i:1;s:13:\"line-height:0\";i:2;s:17:\"position:relative\";i:3;s:7:\"right:0\";i:4;s:13:\"display:block\";}}i:2639;a:2:{i:0;a:1:{s:70:\".wp-block-pullquote:not(.alignleft):not(.alignright) blockquote:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:18:\"quotes:\"“\" \"”\"\";}}i:2640;a:2:{i:0;a:2:{s:58:\".wp-block-pullquote.is-style-solid-color blockquote:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}s:52:\".wp-block-pullquote.is-style-solid-color cite:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2641;a:2:{i:0;a:2:{s:29:\".wp-block-pullquote.alignleft\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}}s:30:\".wp-block-pullquote.alignright\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:14:\"padding:2rem 0\";}}i:2642;a:2:{i:0;a:2:{s:41:\".wp-block-pullquote.alignleft cite:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:42:\".wp-block-pullquote.alignright cite:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:10:\"width:20px\";}}i:2643;a:2:{i:0;a:2:{s:24:\".wp-block-quote.is-large\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:8:\"is-large\";}}s:30:\".wp-block-quote.is-style-large\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:14:\"is-style-large\";}}}i:1;a:1:{i:0;s:17:\"padding:0 1.75rem\";}}i:2644;a:2:{i:0;a:1:{s:17:\"blockquote:before\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:6:{i:0;s:16:\"font-size:2.5rem\";i:1;s:15:\"line-height:.75\";i:2;s:17:\"position:absolute\";i:3;s:7:\"right:0\";i:4;s:18:\"content:open-quote\";i:5;s:20:\"color:var(--g-color)\";}}i:2645;a:2:{i:0;a:2:{s:31:\".wp-block-quote.is-large:before\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:8:\"is-large\";}}s:37:\".wp-block-quote.is-style-large:before\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:14:\"is-style-large\";}}}i:1;a:1:{i:0;s:15:\"font-size:3.5em\";}}i:2646;a:2:{i:0;a:1:{s:12:\"blockquote p\";a:1:{i:0;a:2:{i:0;s:10:\"blockquote\";i:1;s:1:\"p\";}}}i:1;a:5:{i:0;s:48:\"font-family:var(--quote-family,var(--h1-family))\";i:1;s:50:\"font-weight:var(--quote-fweight,var(--h1-fweight))\";i:2;s:15:\"line-height:1.5\";i:3;s:51:\"letter-spacing:var(--quote-fspace,var(--h1-fspace))\";i:4;s:57:\"text-transform:var(--quote-transform,var(--h1-transform))\";}}i:2647;a:2:{i:0;a:1:{s:33:\".wp-block-latest-posts.is-grid li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:7:\"is-grid\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:12:\"margin-top:0\";i:1;s:19:\"margin-bottom:.5rem\";}}i:2648;a:2:{i:0;a:1:{s:23:\".widget_rss cite:before\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:10:\"width:20px\";}}i:2649;a:2:{i:0;a:1:{s:32:\".rbct amp-iframe.instagram-media\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:15:\"instagram-media\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:19:\"margin-bottom:1.5em\";i:2;s:16:\"margin-left:auto\";}}i:2650;a:2:{i:0;a:3:{s:147:\".rbct a:where(:not(.p-url):not(button):not(.p-category):not(.is-btn):not(.table-link-depth):not(.wp-block-button__link):not(.no-link):not(.h-link))\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:1:\"a\";}}s:33:\".elementor-widget-text-editor p a\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:1:\"a\";}}s:33:\".textwidget a:where(:not(.p-url))\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:39:\"font-weight:var(--hyperlink-weight,700)\";i:1;s:40:\"font-style:var(--hyperlink-style,normal)\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:36:\"color:var(--hyperlink-color,inherit)\";i:5;s:61:\"text-decoration-color:var(--hyperlink-line-color,transparent)\";i:6;s:30:\"text-decoration-line:underline\";i:7;s:25:\"text-underline-offset:1px\";}}i:2651;a:2:{i:0;a:3:{s:153:\".rbct a:where(:not(.p-url):not(button):not(.p-category):not(.is-btn):not(.table-link-depth):not(.wp-block-button__link):not(.no-link):not(.h-link)):hover\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:1:\"a\";}}s:39:\".elementor-widget-text-editor p a:hover\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:1:\"a\";}}s:33:\".textwidget a:where(:not(.p-url))\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:20:\"color:var(--g-color)\";i:1;s:36:\"text-decoration-color:var(--g-color)\";}}i:2652;a:2:{i:0;a:5:{s:15:\".wp-block-rss a\";a:2:{i:1;a:1:{i:0;s:12:\"wp-block-rss\";}i:0;a:1:{i:0;s:1:\"a\";}}s:22:\".wp-block-categories a\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-categories\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".wp-block-archives a\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-archives\";}i:0;a:1:{i:0;s:1:\"a\";}}s:18:\".wp-block-latest a\";a:2:{i:1;a:1:{i:0;s:15:\"wp-block-latest\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".wp-block-tag-cloud a\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-tag-cloud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:34:\"font-family:var(--dwidgets-family)\";i:1;s:31:\"font-size:var(--dwidgets-fsize)\";i:2;s:15:\"line-height:1.4\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:37:\"letter-spacing:var(--dwidgets-fspace)\";i:6;s:40:\"text-transform:var(--dwidgets-transform)\";}}i:2653;a:2:{i:0;a:5:{s:37:\".wp-block-rss a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:12:\"wp-block-rss\";}i:0;a:1:{i:0;s:1:\"a\";}}s:44:\".wp-block-categories a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-categories\";}i:0;a:1:{i:0;s:1:\"a\";}}s:42:\".wp-block-archives a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-archives\";}i:0;a:1:{i:0;s:1:\"a\";}}s:40:\".wp-block-latest a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:15:\"wp-block-latest\";}i:0;a:1:{i:0;s:1:\"a\";}}s:43:\".wp-block-tag-cloud a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-tag-cloud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:35:\"font-weight:var(--dwidgets-fweight)\";i:1;s:33:\"font-style:var(--dwidgets-fstyle)\";i:2;s:20:\"text-decoration:none\";}}i:2654;a:2:{i:0;a:3:{s:18:\".wp-element-button\";a:1:{i:1;a:1:{i:0;s:17:\"wp-element-button\";}}s:17:\".elementor-button\";a:1:{i:1;a:1:{i:0;s:16:\"elementor-button\";}}s:18:\".wp-block-button a\";a:2:{i:1;a:1:{i:0;s:15:\"wp-block-button\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:9:{i:0;s:29:\"font-family:var(--btn-family)\";i:1;s:30:\"font-weight:var(--btn-fweight)\";i:2;s:28:\"font-style:var(--btn-fstyle)\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:23:\"text-decoration:inherit\";i:6;s:32:\"letter-spacing:var(--btn-fspace)\";i:7;s:35:\"text-transform:var(--btn-transform)\";i:8;s:28:\"border-radius:var(--round-5)\";}}i:2655;a:2:{i:0;a:3:{s:45:\".rbct .wp-block-embed.wp-block-embed-facebook\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-embed\";i:2;s:23:\"wp-block-embed-facebook\";}}s:46:\".rbct .wp-block-embed.wp-block-embed-instagram\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-embed\";i:2;s:24:\"wp-block-embed-instagram\";}}s:44:\".rbct .wp-block-embed.wp-block-embed-twitter\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-embed\";i:2;s:22:\"wp-block-embed-twitter\";}}}i:1;a:3:{i:0;s:15:\"max-width:520px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2656;a:2:{i:0;a:3:{s:26:\".rbct .wp-block-comments a\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:17:\"wp-block-comments\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".rbct .wp-block-post-terms a\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:19:\"wp-block-post-terms\";}i:0;a:1:{i:0;s:1:\"a\";}}s:33:\".web-stories-list__archive-link a\";a:2:{i:1;a:1:{i:0;s:30:\"web-stories-list__archive-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2657;a:2:{i:0;a:1:{s:41:\".wp-block-heading a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:16:\"wp-block-heading\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"text-decoration-color:currentColor\";}}i:2658;a:2:{i:0;a:1:{s:32:\".gallery-columns-1 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-1\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:13:\"flex:0 0 100%\";i:1;s:10:\"width:100%\";}}i:2659;a:2:{i:0;a:1:{s:32:\".gallery-columns-2 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-2\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 50%\";i:1;s:9:\"width:50%\";}}i:2660;a:2:{i:0;a:1:{s:32:\".gallery-columns-3 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-3\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:16:\"flex:0 0 33.333%\";i:1;s:12:\"width:33.33%\";}}i:2661;a:2:{i:0;a:1:{s:32:\".gallery-columns-4 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-4\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 25%\";i:1;s:9:\"width:25%\";}}i:2662;a:2:{i:0;a:1:{s:32:\".gallery-columns-5 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-5\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 20%\";i:1;s:9:\"width:20%\";}}i:2663;a:2:{i:0;a:1:{s:32:\".gallery-columns-6 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-6\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 16.66%\";i:1;s:12:\"width:16.66%\";}}i:2664;a:2:{i:0;a:1:{s:32:\".gallery-columns-7 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-7\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:16:\"flex:0 0 14.285%\";i:1;s:13:\"width:14.285%\";}}i:2665;a:2:{i:0;a:1:{s:32:\".gallery-columns-8 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-8\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:14:\"flex:0 0 12.5%\";i:1;s:11:\"width:12.5%\";}}i:2666;a:2:{i:0;a:1:{s:32:\".gallery-columns-9 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-9\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:16:\"flex:0 0 11.111%\";i:1;s:13:\"width:11.111%\";}}i:2667;a:2:{i:0;a:1:{s:27:\".inline-single-ad.alignfull\";a:1:{i:1;a:2:{i:0;s:16:\"inline-single-ad\";i:1;s:9:\"alignfull\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"float:none\";i:2;s:10:\"width:100%\";}}i:2668;a:2:{i:0;a:1:{s:11:\".wpcf7-form\";a:1:{i:1;a:1:{i:0;s:10:\"wpcf7-form\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:13:\"gap:20px 40px\";}}i:2669;a:2:{i:0;a:2:{s:43:\".is-input-border input:not([type=\'submit\'])\";a:2:{i:1;a:1:{i:0;s:15:\"is-input-border\";}i:0;a:1:{i:0;s:5:\"input\";}}s:25:\".is-input-border textarea\";a:2:{i:1;a:1:{i:0;s:15:\"is-input-border\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:28:\"background-color:transparent\";}}i:2670;a:2:{i:0;a:2:{s:49:\".is-input-border input:not([type=\'submit\']):focus\";a:2:{i:1;a:1:{i:0;s:15:\"is-input-border\";}i:0;a:1:{i:0;s:5:\"input\";}}s:31:\".is-input-border textarea:focus\";a:2:{i:1;a:1:{i:0;s:15:\"is-input-border\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--flex-gray-40)\";}}i:2671;a:2:{i:0;a:1:{s:84:\"[class *=\'input-col-\'] *:not([type=\'submit\']):not([type=\'file\']):not(.wpcf7-spinner)\";a:1:{i:0;a:2:{i:0;s:5:\"class\";i:1;s:10:\"input-col-\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";}}i:2672;a:2:{i:0;a:2:{s:37:\".wpcf7-form-control-wrap.your-message\";a:1:{i:1;a:2:{i:0;s:23:\"wpcf7-form-control-wrap\";i:1;s:12:\"your-message\";}}s:50:\".wpcf7-form-control-wrap[data-name=\'your-message\']\";a:2:{i:3;a:1:{i:0;s:9:\"data-name\";}i:1;a:1:{i:0;s:23:\"wpcf7-form-control-wrap\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";}}i:2673;a:2:{i:0;a:1:{s:14:\".wpcf7-spinner\";a:1:{i:1;a:1:{i:0;s:13:\"wpcf7-spinner\";}}}i:1;a:1:{i:0;s:31:\"top:calc(( 2.6rem - 24px ) / 2)\";}}i:2674;a:2:{i:0;a:1:{s:20:\".wpcf7 .wpcf7-submit\";a:1:{i:1;a:2:{i:0;s:5:\"wpcf7\";i:1;s:12:\"wpcf7-submit\";}}}i:1;a:4:{i:0;s:14:\"font-size:1rem\";i:1;s:18:\"line-height:2.6rem\";i:2;s:15:\"margin-top:10px\";i:3;s:22:\"text-transform:inherit\";}}i:2675;a:2:{i:0;a:1:{s:20:\"span.wpcf7-list-item\";a:2:{i:1;a:1:{i:0;s:15:\"wpcf7-list-item\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:14:\"margin-right:0\";i:3;s:16:\"padding-top:10px\";}}i:2676;a:2:{i:0;a:1:{s:20:\".wpcf7-not-valid-tip\";a:1:{i:1;a:1:{i:0;s:19:\"wpcf7-not-valid-tip\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"padding-top:7px\";}}i:2677;a:2:{i:0;a:1:{s:34:\".wpcf7 form .wpcf7-response-output\";a:2:{i:1;a:2:{i:0;s:5:\"wpcf7\";i:1;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:7:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:10:\"width:100%\";i:2;s:13:\"margin:10px 0\";i:3;s:17:\"padding:10px 20px\";i:4;s:11:\"border:none\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:36:\"background-color:rgba(70,180,80,.13)\";}}i:2678;a:2:{i:0;a:1:{s:11:\".wpcf7-file\";a:1:{i:1;a:1:{i:0;s:10:\"wpcf7-file\";}}}i:1;a:5:{i:0;s:31:\"font-family:var(--input-family)\";i:1;s:12:\"padding:15px\";i:2;s:17:\"border:2px dashed\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:35:\"background-color:var(--flex-gray-7)\";}}i:2679;a:2:{i:0;a:1:{s:17:\".wpcf7-form label\";a:2:{i:1;a:1:{i:0;s:10:\"wpcf7-form\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:7:{i:0;s:29:\"font-family:var(--btn-family)\";i:1;s:26:\"font-size:var(--btn-fsize)\";i:2;s:30:\"font-weight:var(--btn-fweight)\";i:3;s:28:\"font-style:var(--btn-fstyle)\";i:4;s:20:\"display:inline-block\";i:5;s:10:\"width:100%\";i:6;s:17:\"margin-bottom:7px\";}}i:2680;a:2:{i:0;a:1:{s:48:\".wpcf7-form.sent > *:not(.wpcf7-response-output)\";a:1:{i:1;a:2:{i:0;s:10:\"wpcf7-form\";i:1;s:4:\"sent\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2681;a:2:{i:0;a:1:{s:39:\".wpcf7 form.sent .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:4:\"sent\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:1:{i:0;s:36:\"background-color:rgba(70,180,80,.13)\";}}i:2682;a:2:{i:0;a:2:{s:41:\".wpcf7 form.failed .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:6:\"failed\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}s:42:\".wpcf7 form.aborted .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:7:\"aborted\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:1:{i:0;s:36:\"background-color:rgba(220,50,50,.13)\";}}i:2683;a:2:{i:0;a:1:{s:39:\".wpcf7 form.spam .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:4:\"spam\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:1:{i:0;s:37:\"background-color:rgba(245,110,40,.13)\";}}i:2684;a:2:{i:0;a:3:{s:42:\".wpcf7 form.invalid .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:7:\"invalid\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}s:45:\".wpcf7 form.unaccepted .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:10:\"unaccepted\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}s:51:\".wpcf7 form.payment-required .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:16:\"payment-required\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:1:{i:0;s:36:\"background-color:rgba(255,185,0,.13)\";}}i:2685;a:2:{i:0;a:8:{s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:7:\".button\";a:1:{i:1;a:1:{i:0;s:6:\"button\";}}s:12:\".faux-button\";a:1:{i:1;a:1:{i:0;s:11:\"faux-button\";}}s:28:\".rbct .wp-block-button__link\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:21:\"wp-block-button__link\";}}s:37:\".wp-block-file .wp-block-file__button\";a:1:{i:1;a:2:{i:0;s:13:\"wp-block-file\";i:1;s:21:\"wp-block-file__button\";}}s:26:\".rbct input[type=\'button\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:5:\"input\";}}s:25:\".rbct input[type=\'reset\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:5:\"input\";}}s:26:\".rbct input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2686;a:2:{i:0;a:2:{s:10:\"ul.rb-list\";a:2:{i:1;a:1:{i:0;s:7:\"rb-list\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:10:\"ol.rb-list\";a:2:{i:1;a:1:{i:0;s:7:\"rb-list\";}i:0;a:1:{i:0;s:2:\"ol\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:15:\"list-style:none\";}}i:2687;a:2:{i:0;a:1:{s:18:\".rb-list li:before\";a:2:{i:1;a:1:{i:0;s:7:\"rb-list\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:6:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:17:\"position:relative\";i:2;s:20:\"display:inline-block\";i:3;s:15:\"margin-left:7px\";i:4;s:13:\"content:\"\"\";i:5;s:13:\"color:#5e8858\";}}i:2688;a:2:{i:0;a:1:{s:40:\".rb-list li:before:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:7:\"rb-list\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:2689;a:2:{i:0;a:1:{s:53:\".wp-block-group__inner-container > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:31:\"wp-block-group__inner-container\";}}}i:1;a:1:{i:0;s:20:\"margin-bottom:1.5rem\";}}i:2690;a:2:{i:0;a:1:{s:43:\".rbct .wp-block-file .wp-block-file__button\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:13:\"wp-block-file\";i:2;s:21:\"wp-block-file__button\";}}}i:1;a:7:{i:0;s:13:\"display:table\";i:1;s:26:\"margin-top:calc(.75 * 1em)\";i:2;s:14:\"margin-right:0\";i:3;s:18:\"padding:.7em 1.5em\";i:4;s:19:\"color:var(--awhite)\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:31:\"background-color:var(--g-color)\";}}i:2691;a:2:{i:0;a:2:{s:19:\".rbct > p > amp-img\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:7:\"amp-img\";}}s:20:\".rbct > p > amp-anim\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:15:\"margin-top:1rem\";i:1;s:18:\"margin-bottom:1rem\";}}i:2692;a:2:{i:0;a:4:{s:35:\".rbct > figure.wp-caption.alignleft\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:10:\"wp-caption\";i:2;s:9:\"alignleft\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:35:\".rbct > figure.wp-caption.alignnone\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:10:\"wp-caption\";i:2;s:9:\"alignnone\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:37:\".rbct > figure.wp-caption.aligncenter\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:10:\"wp-caption\";i:2;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:36:\".rbct > figure.wp-caption.alignright\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:10:\"wp-caption\";i:2;s:10:\"alignright\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:15:\"margin-top:1rem\";}}i:2693;a:2:{i:0;a:2:{s:56:\".page-template-default .s-ct .comment-box-wrap.entry-sec\";a:1:{i:1;a:4:{i:0;s:21:\"page-template-default\";i:1;s:4:\"s-ct\";i:2;s:16:\"comment-box-wrap\";i:3;s:9:\"entry-sec\";}}s:43:\".page-template-default .rbct > *.alignright\";a:1:{i:1;a:3:{i:0;s:21:\"page-template-default\";i:1;s:4:\"rbct\";i:2;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:10:\"clear:both\";}}i:2694;a:2:{i:0;a:1:{s:20:\".single-rb-etemplate\";a:1:{i:1;a:1:{i:0;s:19:\"single-rb-etemplate\";}}}i:1;a:1:{i:0;s:16:\"padding-top:50px\";}}i:2695;a:2:{i:0;a:2:{s:23:\".single-rb-etemplate ul\";a:2:{i:1;a:1:{i:0;s:19:\"single-rb-etemplate\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:23:\".single-rb-etemplate ol\";a:2:{i:1;a:1:{i:0;s:19:\"single-rb-etemplate\";}i:0;a:1:{i:0;s:2:\"ol\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:2696;a:2:{i:0;a:1:{s:14:\".rb-admin-info\";a:1:{i:1;a:1:{i:0;s:13:\"rb-admin-info\";}}}i:1;a:6:{i:0;s:14:\"font-size:11px\";i:1;s:16:\"padding:7px 10px\";i:2;s:17:\"text-align:center\";i:3;s:10:\"color:#000\";i:4;s:17:\"border-radius:7px\";i:5;s:21:\"background-color:#fc0\";}}i:2697;a:2:{i:0;a:1:{s:51:\".wp-block-pullquote.is-style-solid-color blockquote\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:12:\"padding:30px\";}}i:2698;a:2:{i:0;a:1:{s:58:\".wp-block-pullquote.is-style-solid-color blockquote:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2699;a:2:{i:0;a:1:{s:6:\".rbtoc\";a:1:{i:1;a:1:{i:0;s:5:\"rbtoc\";}}}i:1;a:10:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"float:none\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:10:\"width:100%\";i:4;s:14:\"max-width:100%\";i:5;s:13:\"margin-left:0\";i:6;s:22:\"padding:20px 20px 13px\";i:7;s:28:\"border-radius:var(--round-5)\";i:8;s:42:\"background-color:var(--toc-bg,transparent)\";i:9;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2700;a:2:{i:0;a:1:{s:11:\".toc-header\";a:1:{i:1;a:1:{i:0;s:10:\"toc-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:15:\"overflow:hidden\";i:2;s:18:\"align-items:center\";i:3;s:10:\"width:100%\";}}i:2701;a:2:{i:0;a:1:{s:21:\".toc-header .rbi-read\";a:1:{i:1;a:2:{i:0;s:10:\"toc-header\";i:1;s:8:\"rbi-read\";}}}i:1;a:3:{i:0;s:13:\"line-height:0\";i:1;s:15:\"margin-left:7px\";i:2;s:20:\"color:var(--g-color)\";}}i:2702;a:2:{i:0;a:1:{s:14:\".toc-content a\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"padding-top:7px\";i:3;s:18:\"padding-bottom:7px\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:9:\"opacity:1\";i:7;s:25:\"break-inside:avoid-column\";}}i:2703;a:2:{i:0;a:1:{s:32:\".toc-content a:not(:first-child)\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:2704;a:2:{i:0;a:1:{s:21:\".toc-content a:before\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:10:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:19:\"display:inline-flex\";i:2;s:11:\"flex-grow:0\";i:3;s:15:\"margin-left:5px\";i:4;s:13:\"padding:0 4px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:19:\"color:var(--awhite)\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:35:\"background-color:var(--dark-accent)\";}}i:2705;a:2:{i:0;a:2:{s:22:\".toc-content a:visited\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}s:61:\"[data-theme=\'dark\'] .toc-content a:visited:not(:hover):before\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"color:var(--flex-gray-15)\";}}i:2706;a:2:{i:0;a:1:{s:20:\".toc-content a:hover\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:9:\"opacity:1\";i:1;s:20:\"color:var(--g-color)\";}}i:2707;a:2:{i:0;a:1:{s:27:\".toc-content a:hover:before\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:2708;a:2:{i:0;a:1:{s:26:\".rbtoc.no-numlist a:before\";a:2:{i:1;a:2:{i:0;s:5:\"rbtoc\";i:1;s:10:\"no-numlist\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2709;a:2:{i:0;a:1:{s:71:\"body:not([data-theme=\'dark\']) .toc-content a:visited:not(:hover):before\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--flex-gray-15)\";}}i:2710;a:2:{i:0;a:1:{s:12:\".toc-content\";a:1:{i:1;a:1:{i:0;s:11:\"toc-content\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:15px\";i:2;s:27:\"counter-reset:table-content\";}}i:2711;a:2:{i:0;a:1:{s:51:\".wp-block-file a:not(.wp-block-file__button):before\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-file\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:15:\"margin-left:5px\";i:2;s:13:\"content:\"\"\";}}i:2712;a:2:{i:0;a:1:{s:66:\".wp-block-file a:not(.wp-block-file__button):not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-file\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2713;a:2:{i:0;a:1:{s:11:\".table-link\";a:1:{i:1;a:1:{i:0;s:10:\"table-link\";}}}i:1;a:1:{i:0;s:38:\"counter-reset:table-content-subsection\";}}i:2714;a:2:{i:0;a:1:{s:18:\".table-link:before\";a:1:{i:1;a:1:{i:0;s:10:\"table-link\";}}}i:1;a:2:{i:0;s:30:\"content:counter(table-content)\";i:1;s:31:\"counter-increment:table-content\";}}i:2715;a:2:{i:0;a:1:{s:24:\".table-link-depth:before\";a:1:{i:1;a:1:{i:0;s:16:\"table-link-depth\";}}}i:1;a:2:{i:0;s:68:\"content:counter(table-content) \".\" counter(table-content-subsection)\";i:1;s:42:\"counter-increment:table-content-subsection\";}}i:2716;a:2:{i:0;a:1:{s:17:\".table-link-depth\";a:1:{i:1;a:1:{i:0;s:16:\"table-link-depth\";}}}i:1;a:1:{i:0;s:17:\"margin-right:20px\";}}i:2717;a:2:{i:0;a:1:{s:36:\".table-left .table-link-depth:before\";a:1:{i:1;a:2:{i:0;s:10:\"table-left\";i:1;s:16:\"table-link-depth\";}}}i:1;a:1:{i:0;s:15:\"margin-left:3px\";}}i:2718;a:2:{i:0;a:1:{s:8:\".depth-1\";a:1:{i:1;a:1:{i:0;s:7:\"depth-1\";}}}i:1;a:1:{i:0;s:34:\"counter-reset:table-content-depth2\";}}i:2719;a:2:{i:0;a:1:{s:8:\".depth-2\";a:1:{i:1;a:1:{i:0;s:7:\"depth-2\";}}}i:1;a:2:{i:0;s:17:\"margin-right:40px\";i:1;s:34:\"counter-reset:table-content-depth3\";}}i:2720;a:2:{i:0;a:1:{s:8:\".depth-3\";a:1:{i:1;a:1:{i:0;s:7:\"depth-3\";}}}i:1;a:1:{i:0;s:17:\"margin-right:60px\";}}i:2721;a:2:{i:0;a:1:{s:32:\".table-link-depth.depth-2:before\";a:1:{i:1;a:2:{i:0;s:16:\"table-link-depth\";i:1;s:7:\"depth-2\";}}}i:1;a:2:{i:0;s:102:\"content:counter(table-content) \".\" counter(table-content-subsection) \".\" counter(table-content-depth2)\";i:1;s:38:\"counter-increment:table-content-depth2\";}}i:2722;a:2:{i:0;a:1:{s:32:\".table-link-depth.depth-3:before\";a:1:{i:1;a:2:{i:0;s:16:\"table-link-depth\";i:1;s:7:\"depth-3\";}}}i:1;a:2:{i:0;s:136:\"content:counter(table-content) \".\" counter(table-content-subsection) \".\" counter(table-content-depth2) \".\" counter(table-content-depth3)\";i:1;s:38:\"counter-increment:table-content-depth3\";}}i:2723;a:2:{i:0;a:1:{s:11:\".toc-toggle\";a:1:{i:1;a:1:{i:0;s:10:\"toc-toggle\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:11:\"flex-grow:1\";i:2;s:24:\"justify-content:flex-end\";i:3;s:14:\"cursor:pointer\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:2724;a:2:{i:0;a:1:{s:31:\".toc-toggle:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:10:\"toc-toggle\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2725;a:2:{i:0;a:1:{s:17:\".toc-toggle:hover\";a:1:{i:1;a:1:{i:0;s:10:\"toc-toggle\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2726;a:2:{i:0;a:1:{s:13:\".toc-toggle i\";a:2:{i:1;a:1:{i:0;s:10:\"toc-toggle\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:25:\"font-size:var(--h3-fsize)\";i:1;s:16:\"line-height:24px\";i:2;s:19:\"display:inline-flex\";i:3;s:11:\"height:24px\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:2727;a:2:{i:0;a:1:{s:22:\".toc-toggle.activate i\";a:2:{i:1;a:2:{i:0;s:10:\"toc-toggle\";i:1;s:8:\"activate\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:rotate(-180deg)\";i:1;s:25:\"transform:rotate(-180deg)\";}}i:2728;a:2:{i:0;a:2:{s:18:\".wp-block-archives\";a:1:{i:1;a:1:{i:0;s:17:\"wp-block-archives\";}}s:20:\".wp-block-categories\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-categories\";}}}i:1;a:1:{i:0;s:15:\"max-width:350px\";}}i:2729;a:2:{i:0;a:2:{s:32:\".wp-block-categories-list .count\";a:1:{i:1;a:2:{i:0;s:24:\"wp-block-categories-list\";i:1;s:5:\"count\";}}s:30:\".wp-block-archives-list .count\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-archives-list\";i:1;s:5:\"count\";}}}i:1;a:10:{i:0;s:14:\"font-size:11px\";i:1;s:16:\"line-height:18px\";i:2;s:10:\"float:left\";i:3;s:14:\"min-width:18px\";i:4;s:13:\"padding:0 3px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:17:\"text-align:center\";i:8;s:19:\"color:var(--awhite)\";i:9;s:35:\"background-color:var(--dark-accent)\";}}i:2730;a:2:{i:0;a:1:{s:27:\".wp-block-calendar table th\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:2731;a:2:{i:0;a:2:{s:32:\".wp-block-calendar table caption\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:7:\"caption\";}}s:30:\".wp-block-calendar table tbody\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:5:\"tbody\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2732;a:2:{i:0;a:1:{s:28:\".wp-block-latest-comments li\";a:2:{i:1;a:1:{i:0;s:24:\"wp-block-latest-comments\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2733;a:2:{i:0;a:1:{s:90:\".wp-block-latest-comments a.wp-block-latest-comments__comment-author:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:40:\"wp-block-latest-comments__comment-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2734;a:2:{i:0;a:1:{s:66:\".wp-block-latest-comments a.wp-block-latest-comments__comment-link\";a:2:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:38:\"wp-block-latest-comments__comment-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:33:\"line-height:var(--h4-fheight,1.4)\";i:4;s:14:\"margin-top:2px\";i:5;s:15:\"margin-bottom:0\";}}i:2735;a:2:{i:0;a:1:{s:88:\".wp-block-latest-comments a.wp-block-latest-comments__comment-link:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:38:\"wp-block-latest-comments__comment-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2736;a:2:{i:0;a:1:{s:65:\".wp-block-latest-comments .wp-block-latest-comments__comment-date\";a:1:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:38:\"wp-block-latest-comments__comment-date\";}}}i:1;a:4:{i:0;s:14:\"font-size:12px\";i:1;s:15:\"font-weight:500\";i:2;s:14:\"margin-top:5px\";i:3;s:24:\"color:var(--meta-fcolor)\";}}i:2737;a:2:{i:0;a:1:{s:68:\".wp-block-latest-comments .wp-block-latest-comments__comment-excerpt\";a:1:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:41:\"wp-block-latest-comments__comment-excerpt\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:15:\"line-height:1.7\";i:2;s:15:\"margin-top:12px\";}}i:2738;a:2:{i:0;a:1:{s:25:\".wp-block-latest-posts li\";a:2:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:33:\"line-height:var(--h4-fheight,1.4)\";i:4;s:17:\"position:relative\";i:5;s:13:\"display:block\";i:6;s:10:\"width:100%\";}}i:2739;a:2:{i:0;a:1:{s:30:\".rtl .wp-block-latest-posts li\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";}}i:2740;a:2:{i:0;a:1:{s:40:\".wp-block-separator.is-style-dots:before\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-separator\";i:1;s:13:\"is-style-dots\";}}}i:1;a:2:{i:0;s:19:\"padding-left:1.5rem\";i:1;s:21:\"letter-spacing:1.5rem\";}}i:2741;a:2:{i:0;a:1:{s:32:\".wp-block-latest-posts li:before\";a:2:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:8:{i:0;s:13:\"font-size:8px\";i:1;s:18:\"font-weight:normal\";i:2;s:14:\"display:inline\";i:3;s:15:\"margin-left:6px\";i:4;s:13:\"content:\"\"\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:21:\"vertical-align:middle\";}}i:2742;a:2:{i:0;a:1:{s:54:\".wp-block-latest-posts li:before:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:2743;a:2:{i:0;a:1:{s:38:\".wp-block-latest-posts li:hover:before\";a:2:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:20:\"text-decoration:none\";i:1;s:19:\"color:var(--awhite)\";i:2;s:31:\"background-color:var(--g-color)\";}}i:2744;a:2:{i:0;a:1:{s:33:\".wp-block-latest-posts__post-date\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-latest-posts__post-date\";}}}i:1;a:3:{i:0;s:14:\"font-size:12px\";i:1;s:14:\"margin-top:5px\";i:2;s:24:\"color:var(--meta-fcolor)\";}}i:2745;a:2:{i:0;a:1:{s:41:\".wp-block-rss .wp-block-rss__item-title a\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:24:\"wp-block-rss__item-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:13:\"display:block\";i:4;s:31:\"letter-spacing:var(--h4-fspace)\";}}i:2746;a:2:{i:0;a:1:{s:48:\".wp-block-rss .wp-block-rss__item-title a:before\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:24:\"wp-block-rss__item-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:17:\"position:relative\";i:2;s:15:\"margin-left:7px\";i:3;s:11:\"content:\"B\"\";}}i:2747;a:2:{i:0;a:1:{s:70:\".wp-block-rss .wp-block-rss__item-title a:before:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:24:\"wp-block-rss__item-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:2748;a:2:{i:0;a:1:{s:35:\".wp-block-rss li.wp-block-rss__item\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:18:\"wp-block-rss__item\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2749;a:2:{i:0;a:1:{s:61:\"hr.wp-block-separator:not(.is-style-dots):not(.is-style-wide)\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-separator\";}i:0;a:1:{i:0;s:2:\"hr\";}}}i:1;a:2:{i:0;s:15:\"max-width:100px\";i:1;s:14:\"margin-right:0\";}}i:2750;a:2:{i:0;a:1:{s:39:\".wp-block-separator:not(.is-style-dots)\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-separator\";}}}i:1;a:12:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:11:\"height:10px\";i:3;s:15:\"margin-top:30px\";i:4;s:18:\"margin-bottom:30px\";i:5;s:9:\"opacity:1\";i:6;s:11:\"border:none\";i:7;s:28:\"background-color:transparent\";i:8;s:66:\"background-image:radial-gradient(currentColor 1px,transparent 1px)\";i:9;s:24:\"background-repeat:repeat\";i:10;s:37:\"background-position:right 1px top 1px\";i:11;s:23:\"background-size:5px 5px\";}}i:2751;a:2:{i:0;a:1:{s:59:\".wp-block-separator:not(.is-style-wide):not(.is-style-dots)\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-separator\";}}}i:1;a:14:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:14:\"max-width:100%\";i:4;s:11:\"height:10px\";i:5;s:15:\"margin-top:30px\";i:6;s:18:\"margin-bottom:30px\";i:7;s:11:\"opacity:.25\";i:8;s:11:\"border:none\";i:9;s:28:\"background-color:transparent\";i:10;s:66:\"background-image:radial-gradient(currentColor 1px,transparent 1px)\";i:11;s:24:\"background-repeat:repeat\";i:12;s:37:\"background-position:right 1px top 1px\";i:13;s:23:\"background-size:5px 5px\";}}i:2752;a:2:{i:0;a:1:{s:18:\".rbct *::selection\";a:1:{i:1;a:1:{i:0;s:4:\"rbct\";}}}i:1;a:1:{i:0;s:18:\"background:#cfddf0\";}}i:2753;a:2:{i:0;a:1:{s:38:\"[data-theme=\'dark\'] .rbct *::selection\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:4:\"rbct\";}}}i:1;a:1:{i:0;s:18:\"background:#3e4c5f\";}}i:2754;a:2:{i:0;a:1:{s:19:\".wp-block-code code\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-code\";}i:0;a:1:{i:0;s:4:\"code\";}}}i:1;a:4:{i:0;s:29:\"font-family:Courier,monospace\";i:1;s:13:\"display:block\";i:2;s:20:\"white-space:pre-wrap\";i:3;s:24:\"overflow-wrap:break-word\";}}i:2755;a:2:{i:0;a:1:{s:17:\".highlight-shares\";a:1:{i:1;a:1:{i:0;s:16:\"highlight-shares\";}}}i:1;a:5:{i:0;s:13:\"line-height:0\";i:1;s:11:\"z-index:999\";i:2;s:14:\"cursor:pointer\";i:3;s:40:\"-webkit-transition:all .3s var(--timing)\";i:4;s:32:\"transition:all .3s var(--timing)\";}}i:2756;a:2:{i:0;a:1:{s:19:\".highlight-shares i\";a:2:{i:1;a:1:{i:0;s:16:\"highlight-shares\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:7:{i:0;s:14:\"font-size:16px\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:10:\"width:32px\";i:5;s:11:\"height:38px\";i:6;s:19:\"color:var(--awhite)\";}}i:2757;a:2:{i:0;a:1:{s:30:\".highlight-shares i.rbi-reddit\";a:2:{i:1;a:2:{i:0;s:16:\"highlight-shares\";i:1;s:10:\"rbi-reddit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"font-size:20px\";i:1;s:15:\"margin-top:-2px\";}}i:2758;a:2:{i:0;a:1:{s:35:\".highlight-shares > div:first-child\";a:2:{i:1;a:1:{i:0;s:16:\"highlight-shares\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:28:\"border-radius:var(--round-7)\";i:4;s:37:\"background-color:var(--absolute-dark)\";i:5;s:37:\"box-shadow:0 4px 15px rgba(0,0,0,.15)\";}}i:2759;a:2:{i:0;a:1:{s:34:\".highlight-shares > div:last-child\";a:2:{i:1;a:1:{i:0;s:16:\"highlight-shares\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:4:{i:0;s:9:\"right:50%\";i:1;s:17:\"margin-right:-5px\";i:2;s:41:\"border-top:5px solid var(--absolute-dark)\";i:3;s:37:\"box-shadow:0 4px 15px rgba(0,0,0,.15)\";}}i:2760;a:2:{i:0;a:1:{s:20:\".page-selected-outer\";a:1:{i:1;a:1:{i:0;s:19:\"page-selected-outer\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:28:\"border-radius:var(--round-7)\";i:4;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2761;a:2:{i:0;a:1:{s:20:\".page-selected-title\";a:1:{i:1;a:1:{i:0;s:19:\"page-selected-title\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:14:\"padding:0 10px\";}}i:2762;a:2:{i:0;a:1:{s:25:\".page-selected-title span\";a:2:{i:1;a:1:{i:0;s:19:\"page-selected-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:16:\"padding:7px 15px\";i:2;s:19:\"color:var(--awhite)\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:31:\"background-color:var(--g-color)\";}}i:2763;a:2:{i:0;a:1:{s:22:\".page-selected-current\";a:1:{i:1;a:1:{i:0;s:21:\"page-selected-current\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:14:\"cursor:pointer\";}}i:2764;a:2:{i:0;a:1:{s:14:\".page-selected\";a:1:{i:1;a:1:{i:0;s:13:\"page-selected\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:11:\"flex-grow:1\";i:3;s:12:\"padding:10px\";}}i:2765;a:2:{i:0;a:1:{s:18:\".page-selected-nav\";a:1:{i:1;a:1:{i:0;s:17:\"page-selected-nav\";}}}i:1;a:1:{i:0;s:12:\"padding:10px\";}}i:2766;a:2:{i:0;a:1:{s:19:\".page-selected-list\";a:1:{i:1;a:1:{i:0;s:18:\"page-selected-list\";}}}i:1;a:14:{i:0;s:17:\"position:absolute\";i:1;s:11:\"z-index:888\";i:2;s:11:\"top:-9999px\";i:3;s:11:\"right:-10px\";i:4;s:10:\"left:-10px\";i:5;s:13:\"display:block\";i:6;s:11:\"cursor:auto\";i:7;s:89:\"-webkit-transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\";i:8;s:81:\"transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\";i:9;s:19:\"pointer-events:none\";i:10;s:9:\"opacity:0\";i:11;s:28:\"border-radius:var(--round-3)\";i:12;s:29:\"background:var(--solid-white)\";i:13;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:2767;a:2:{i:0;a:1:{s:40:\".page-selected:hover .page-selected-list\";a:1:{i:1;a:2:{i:0;s:13:\"page-selected\";i:1;s:18:\"page-selected-list\";}}}i:1;a:9:{i:0;s:20:\"top:calc(100% - 1px)\";i:1;s:11:\"bottom:auto\";i:2;s:18:\"visibility:visible\";i:3;s:16:\"max-width:1200px\";i:4;s:12:\"margin-top:0\";i:5;s:87:\"-webkit-transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\";i:6;s:79:\"transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\";i:7;s:19:\"pointer-events:auto\";i:8;s:9:\"opacity:1\";}}i:2768;a:2:{i:0;a:1:{s:29:\".page-selected-nav.page-links\";a:1:{i:1;a:2:{i:0;s:17:\"page-selected-nav\";i:1;s:10:\"page-links\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:2769;a:2:{i:0;a:1:{s:48:\".page-selected-nav.page-links .post-page-numbers\";a:1:{i:1;a:3:{i:0;s:17:\"page-selected-nav\";i:1;s:10:\"page-links\";i:2;s:17:\"post-page-numbers\";}}}i:1;a:1:{i:0;s:14:\"padding:0 10px\";}}i:2770;a:2:{i:0;a:1:{s:26:\".page-list-item:last-child\";a:1:{i:1;a:1:{i:0;s:14:\"page-list-item\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:2771;a:2:{i:0;a:2:{s:24:\".page-list-item .current\";a:1:{i:1;a:2:{i:0;s:14:\"page-list-item\";i:1;s:7:\"current\";}}s:30:\".page-selected-nav .empty-link\";a:1:{i:1;a:2:{i:0;s:17:\"page-selected-nav\";i:1;s:10:\"empty-link\";}}}i:1;a:2:{i:0;s:19:\"pointer-events:none\";i:1;s:10:\"opacity:.5\";}}i:2772;a:2:{i:0;a:1:{s:19:\".page-list-item > *\";a:1:{i:1;a:1:{i:0;s:14:\"page-list-item\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:16:\"padding:7px 20px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2773;a:2:{i:0;a:1:{s:23:\".page-list-item a:hover\";a:2:{i:1;a:1:{i:0;s:14:\"page-list-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:20:\"color:var(--g-color)\";i:1;s:24:\"border-color:transparent\";i:2;s:35:\"background-color:var(--flex-gray-7)\";}}i:2774;a:2:{i:0;a:1:{s:14:\".rb-video-ires\";a:1:{i:1;a:1:{i:0;s:13:\"rb-video-ires\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:21:\"padding-bottom:56.25%\";}}i:2775;a:2:{i:0;a:1:{s:25:\".rb-video-ires amp-iframe\";a:2:{i:1;a:1:{i:0;s:13:\"rb-video-ires\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";}}i:2776;a:2:{i:0;a:1:{s:28:\".medium-entry-size .rbct > *\";a:1:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.1em\";}}i:2777;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h1\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h1-fsize) * 1.1)\";}}i:2778;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h2\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h2-fsize) * 1.1)\";}}i:2779;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h3\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h3-fsize) * 1.1)\";}}i:2780;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h4\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h4-fsize) * 1.1)\";}}i:2781;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h5\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h5-fsize) * 1.1)\";}}i:2782;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h6\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h6-fsize) * 1.1)\";}}i:2783;a:2:{i:0;a:1:{s:25:\".big-entry-size .rbct > *\";a:1:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.2em\";}}i:2784;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h1\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h1-fsize) * 1.2)\";}}i:2785;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h2\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h2-fsize) * 1.2)\";}}i:2786;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h3\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h3-fsize) * 1.2)\";}}i:2787;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h4\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h4-fsize) * 1.2)\";}}i:2788;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h5\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h5-fsize) * 1.2)\";}}i:2789;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h6\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h6-fsize) * 1.2)\";}}i:2790;a:2:{i:0;a:1:{s:21:\".font-resizer-trigger\";a:1:{i:1;a:1:{i:0;s:20:\"font-resizer-trigger\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"padding-right:5px\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:2791;a:2:{i:0;a:1:{s:27:\".font-resizer-trigger:after\";a:1:{i:1;a:1:{i:0;s:20:\"font-resizer-trigger\";}}}i:1;a:3:{i:0;s:13:\"font-size:9px\";i:1;s:17:\"padding-right:1px\";i:2;s:13:\"content:\"\"\";}}i:2792;a:2:{i:0;a:1:{s:49:\".font-resizer-trigger:after:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:20:\"font-resizer-trigger\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:2793;a:2:{i:0;a:1:{s:40:\".medium-entry-size .font-resizer-trigger\";a:1:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:20:\"font-resizer-trigger\";}}}i:1;a:2:{i:0;s:29:\"-webkit-transform:scale(1.07)\";i:1;s:21:\"transform:scale(1.07)\";}}i:2794;a:2:{i:0;a:1:{s:37:\".big-entry-size .font-resizer-trigger\";a:1:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:20:\"font-resizer-trigger\";}}}i:1;a:2:{i:0;s:29:\"-webkit-transform:scale(1.15)\";i:1;s:21:\"transform:scale(1.15)\";}}i:2795;a:2:{i:0;a:1:{s:15:\".archive-header\";a:1:{i:1;a:1:{i:0;s:14:\"archive-header\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:16:\"padding-top:25px\";i:3;s:19:\"padding-bottom:25px\";}}i:2796;a:2:{i:0;a:1:{s:9:\".solid-bg\";a:1:{i:1;a:1:{i:0;s:8:\"solid-bg\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--flex-gray-7)\";}}i:2797;a:2:{i:0;a:1:{s:18:\".is-pattern:before\";a:1:{i:1;a:1:{i:0;s:10:\"is-pattern\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";i:8;s:10:\"content:\"\"\";i:9;s:19:\"pointer-events:none\";i:10;s:11:\"opacity:.15\";}}i:2798;a:2:{i:0;a:1:{s:19:\".pattern-dot:before\";a:1:{i:1;a:1:{i:0;s:11:\"pattern-dot\";}}}i:1;a:2:{i:0;s:72:\"background-image:radial-gradient(var(--body-fcolor) 1px,transparent 1px)\";i:1;s:25:\"background-size:15px 15px\";}}i:2799;a:2:{i:0;a:1:{s:20:\".pattern-dot2:before\";a:1:{i:1;a:1:{i:0;s:12:\"pattern-dot2\";}}}i:1;a:3:{i:0;s:135:\"background-image:radial-gradient(var(--body-fcolor) 1px,transparent 1px),radial-gradient(var(--body-fcolor) 1px,var(--solid-white) 1px)\";i:1;s:46:\"background-position:100% 0,right 10px top 10px\";i:2;s:25:\"background-size:20px 20px\";}}i:2800;a:2:{i:0;a:1:{s:24:\".pattern-diagonal:before\";a:1:{i:1;a:1:{i:0;s:16:\"pattern-diagonal\";}}}i:1;a:1:{i:0;s:119:\"background:repeating-linear-gradient(-45deg,var(--body-fcolor),var(--body-fcolor) 7px,transparent 7px,transparent 37px)\";}}i:2801;a:2:{i:0;a:1:{s:25:\".pattern-diagonal2:before\";a:1:{i:1;a:1:{i:0;s:17:\"pattern-diagonal2\";}}}i:1;a:2:{i:0;s:121:\"background-image:repeating-linear-gradient(90deg,var(--body-fcolor),var(--body-fcolor) 1px,transparent 0,transparent 50%)\";i:1;s:25:\"background-size:24px 24px\";}}i:2802;a:2:{i:0;a:2:{s:35:\".is-pattern.pattern-diagonal:before\";a:1:{i:1;a:2:{i:0;s:10:\"is-pattern\";i:1;s:16:\"pattern-diagonal\";}}s:36:\".is-pattern.pattern-diagonal2:before\";a:1:{i:1;a:2:{i:0;s:10:\"is-pattern\";i:1;s:17:\"pattern-diagonal2\";}}}i:1;a:1:{i:0;s:11:\"opacity:.05\";}}i:2803;a:2:{i:0;a:1:{s:14:\".archive-inner\";a:1:{i:1;a:1:{i:0;s:13:\"archive-inner\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:20:\"flex-flow:row nowrap\";}}i:2804;a:2:{i:0;a:1:{s:23:\".archive-title.b-follow\";a:1:{i:1;a:2:{i:0;s:13:\"archive-title\";i:1;s:8:\"b-follow\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:8:\"gap:20px\";}}i:2805;a:2:{i:0;a:1:{s:36:\".is-centered .archive-title.b-follow\";a:1:{i:1;a:3:{i:0;s:11:\"is-centered\";i:1;s:13:\"archive-title\";i:2;s:8:\"b-follow\";}}}i:1;a:2:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:8:\"gap:10px\";}}i:2806;a:2:{i:0;a:1:{s:16:\".e-archive-title\";a:1:{i:1;a:1:{i:0;s:15:\"e-archive-title\";}}}i:1;a:1:{i:0;s:44:\"color:var(--archive-hcolor,var(--h1-fcolor))\";}}i:2807;a:2:{i:0;a:1:{s:18:\".e-archive-title *\";a:1:{i:1;a:1:{i:0;s:15:\"e-archive-title\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2808;a:2:{i:0;a:1:{s:20:\".b-follow .rb-follow\";a:1:{i:1;a:2:{i:0;s:8:\"b-follow\";i:1;s:9:\"rb-follow\";}}}i:1;a:5:{i:0;s:10:\"width:auto\";i:1;s:15:\"min-width:100px\";i:2;s:18:\"padding-right:15px\";i:3;s:17:\"padding-left:15px\";i:4;s:28:\"border-radius:var(--round-7)\";}}i:2809;a:2:{i:0;a:1:{s:44:\".b-follow .rb-follow i:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:8:\"b-follow\";i:1;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:22:\"-webkit-transform:none\";i:1;s:14:\"transform:none\";}}i:2810;a:2:{i:0;a:1:{s:11:\".b-follow a\";a:2:{i:1;a:1:{i:0;s:8:\"b-follow\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2811;a:2:{i:0;a:1:{s:28:\".b-follow .rb-follow i:after\";a:2:{i:1;a:2:{i:0;s:8:\"b-follow\";i:1;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:32:\"font-family:var(--meta-b-family)\";i:1;s:17:\"font-size:inherit\";i:2;s:33:\"font-weight:var(--meta-b-fweight)\";i:3;s:16:\"margin-right:5px\";i:4;s:24:\"content:attr(data-title)\";}}i:2812;a:2:{i:0;a:1:{s:34:\".light-scheme .b-follow .rb-follow\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:8:\"b-follow\";i:2;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:25:\"border-color:currentColor\";}}i:2813;a:2:{i:0;a:1:{s:23:\".archive-header-content\";a:1:{i:1;a:1:{i:0;s:22:\"archive-header-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:2814;a:2:{i:0;a:1:{s:37:\".archive-header-content .qlinks-inner\";a:1:{i:1;a:2:{i:0;s:22:\"archive-header-content\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2815;a:2:{i:0;a:1:{s:21:\".taxonomy-description\";a:1:{i:1;a:1:{i:0;s:20:\"taxonomy-description\";}}}i:1;a:2:{i:0;s:37:\"column-count:var(--excerpt-columns,1)\";i:1;s:35:\"column-gap:var(--excerpt-gap,1.5em)\";}}i:2816;a:2:{i:0;a:1:{s:50:\".taxonomy-description:not(.e-taxonomy-description)\";a:1:{i:1;a:1:{i:0;s:20:\"taxonomy-description\";}}}i:1;a:1:{i:0;s:15:\"max-width:720px\";}}i:2817;a:2:{i:0;a:2:{s:35:\".light-scheme .taxonomy-description\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:20:\"taxonomy-description\";}}s:37:\".light-scheme .taxonomy-description *\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:20:\"taxonomy-description\";}}}i:1;a:1:{i:0;s:27:\"color:var(--absolute-light)\";}}i:2818;a:2:{i:0;a:1:{s:12:\".subcat-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"subcat-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";}}i:2819;a:2:{i:0;a:1:{s:16:\".subcat-wrap > *\";a:1:{i:1;a:1:{i:0;s:11:\"subcat-wrap\";}}}i:1;a:2:{i:0;s:15:\"font-size:.8rem\";i:1;s:19:\"display:inline-flex\";}}i:2820;a:2:{i:0;a:1:{s:15:\".subcat-heading\";a:1:{i:1;a:1:{i:0;s:14:\"subcat-heading\";}}}i:1;a:3:{i:0;s:18:\"align-items:center\";i:1;s:15:\"margin-left:4px\";i:2;s:20:\"color:var(--g-color)\";}}i:2821;a:2:{i:0;a:1:{s:17:\".subcat-heading i\";a:2:{i:1;a:1:{i:0;s:14:\"subcat-heading\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"font-size:11px\";i:1;s:15:\"margin-left:4px\";}}i:2822;a:2:{i:0;a:1:{s:18:\".h5.sub-cat-item a\";a:2:{i:1;a:2:{i:0;s:2:\"h5\";i:1;s:12:\"sub-cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:15:\"margin-left:1px\";i:2;s:11:\"padding:4px\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:18:\"white-space:nowrap\";}}i:2823;a:2:{i:0;a:1:{s:38:\".sub-cat-item:not(:last-child) a:after\";a:2:{i:1;a:1:{i:0;s:12:\"sub-cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:9:\"left:-1px\";i:3;s:19:\"display:inline-flex\";i:4;s:11:\"height:10px\";i:5;s:15:\"margin-top:-5px\";i:6;s:10:\"content:\"\"\";i:7;s:42:\"border-right:1px solid var(--flex-gray-15)\";}}i:2824;a:2:{i:0;a:1:{s:19:\".category-hero-wrap\";a:1:{i:1;a:1:{i:0;s:18:\"category-hero-wrap\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:0\";i:4;s:10:\"width:100%\";i:5;s:15:\"max-width:420px\";}}i:2825;a:2:{i:0;a:1:{s:35:\".archive-header .category-hero-wrap\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:18:\"category-hero-wrap\";}}}i:1;a:1:{i:0;s:12:\"width:33.33%\";}}i:2826;a:2:{i:0;a:1:{s:19:\".category-hero-item\";a:1:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:100\";i:2;s:12:\"display:flex\";i:3;s:10:\"width:100%\";}}i:2827;a:2:{i:0;a:1:{s:32:\".category-hero-item:nth-child(2)\";a:1:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:8:\"top:15px\";i:3;s:10:\"right:15px\";i:4;s:24:\"-webkit-filter:blur(5px)\";i:5;s:16:\"filter:blur(5px)\";}}i:2828;a:2:{i:0;a:1:{s:25:\".category-hero-item-inner\";a:1:{i:1;a:1:{i:0;s:24:\"category-hero-item-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";i:4;s:18:\"padding-bottom:60%\";i:5;s:28:\"border-radius:var(--round-5)\";}}i:2829;a:2:{i:0;a:2:{s:27:\".category-hero-item amp-img\";a:2:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:28:\".category-hero-item amp-anim\";a:2:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";i:8;s:16:\"object-fit:cover\";}}i:2830;a:2:{i:0;a:1:{s:44:\".archive-header-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:22:\"archive-header-content\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2831;a:2:{i:0;a:1:{s:22:\".category-feat-overlay\";a:1:{i:1;a:1:{i:0;s:21:\"category-feat-overlay\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"width:100%\";i:8;s:11:\"height:100%\";}}i:2832;a:2:{i:0;a:1:{s:33:\".archive-header.category-header-2\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:17:\"category-header-2\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:18:\"margin-bottom:40px\";i:2;s:16:\"padding-top:50px\";i:3;s:19:\"padding-bottom:50px\";i:4;s:35:\"background-color:var(--dark-accent)\";}}i:2833;a:2:{i:0;a:1:{s:33:\".category-header-2 .archive-title\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-2\";i:1;s:13:\"archive-title\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2834;a:2:{i:0;a:1:{s:42:\".category-header-2 .archive-header-content\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-2\";i:1;s:22:\"archive-header-content\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:23:\"flex-flow:column nowrap\";i:5;s:17:\"text-align:center\";}}i:2835;a:2:{i:0;a:1:{s:44:\".category-header-2 .archive-title.has-follow\";a:1:{i:1;a:3:{i:0;s:17:\"category-header-2\";i:1;s:13:\"archive-title\";i:2;s:10:\"has-follow\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:2836;a:2:{i:0;a:1:{s:53:\".yes-hd-transparent .archive-header.category-header-2\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:14:\"archive-header\";i:2;s:17:\"category-header-2\";}}}i:1;a:1:{i:0;s:42:\"padding-top:calc(50px + var(--nav-height))\";}}i:2837;a:2:{i:0;a:2:{s:25:\".category-header-2 .qlink\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-2\";i:1;s:5:\"qlink\";}}s:25:\".category-header-4 .qlink\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-4\";i:1;s:5:\"qlink\";}}}i:1;a:2:{i:0;s:15:\"font-size:.8rem\";i:1;s:24:\"--qlink-padding:7px 12px\";}}i:2838;a:2:{i:0;a:2:{s:33:\".archive-header.category-header-3\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:17:\"category-header-3\";}}s:33:\".archive-header.category-header-4\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:17:\"category-header-4\";}}}i:1;a:2:{i:0;s:16:\"padding-top:20px\";i:1;s:19:\"padding-bottom:20px\";}}i:2839;a:2:{i:0;a:3:{s:35:\".category-header-4 .breadcrumb-wrap\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-4\";i:1;s:15:\"breadcrumb-wrap\";}}s:33:\".category-header-4 .archive-title\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-4\";i:1;s:13:\"archive-title\";}}s:40:\".category-header-4 .taxonomy-description\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-4\";i:1;s:20:\"taxonomy-description\";}}}i:1;a:5:{i:0;s:22:\"justify-content:center\";i:1;s:15:\"max-width:720px\";i:2;s:17:\"margin-right:auto\";i:3;s:16:\"margin-left:auto\";i:4;s:17:\"text-align:center\";}}i:2840;a:2:{i:0;a:2:{s:59:\".category-header-3 .archive-header-content .breadcrumb-wrap\";a:1:{i:1;a:3:{i:0;s:17:\"category-header-3\";i:1;s:22:\"archive-header-content\";i:2;s:15:\"breadcrumb-wrap\";}}s:59:\".category-header-4 .archive-header-content .breadcrumb-wrap\";a:1:{i:1;a:3:{i:0;s:17:\"category-header-4\";i:1;s:22:\"archive-header-content\";i:2;s:15:\"breadcrumb-wrap\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:5px\";}}i:2841;a:2:{i:0;a:2:{s:30:\".category-feat-overlay amp-img\";a:2:{i:1;a:1:{i:0;s:21:\"category-feat-overlay\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:31:\".category-feat-overlay amp-anim\";a:2:{i:1;a:1:{i:0;s:21:\"category-feat-overlay\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";i:2;s:10:\"opacity:.5\";i:3;s:24:\"-webkit-filter:blur(5px)\";i:4;s:16:\"filter:blur(5px)\";i:5;s:16:\"object-fit:cover\";}}i:2842;a:2:{i:0;a:1:{s:10:\".blog-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"blog-wrap\";}}}i:1;a:2:{i:0;s:15:\"margin-top:30px\";i:1;s:18:\"margin-bottom:30px\";}}i:2843;a:2:{i:0;a:1:{s:24:\".blog-content > .block-h\";a:1:{i:1;a:2:{i:0;s:12:\"blog-content\";i:1;s:7:\"block-h\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2844;a:2:{i:0;a:1:{s:30:\".without-sidebar .blog-content\";a:1:{i:1;a:2:{i:0;s:15:\"without-sidebar\";i:1;s:12:\"blog-content\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:2845;a:2:{i:0;a:1:{s:14:\".search-header\";a:1:{i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:16:\"padding-top:25px\";}}i:2846;a:2:{i:0;a:1:{s:34:\".yes-hd-transparent .search-header\";a:1:{i:1;a:2:{i:0;s:18:\"yes-hd-transparent\";i:1;s:13:\"search-header\";}}}i:1;a:2:{i:0;s:42:\"padding-top:calc(40px + var(--nav-height))\";i:1;s:19:\"color:var(--awhite)\";}}i:2847;a:2:{i:0;a:1:{s:21:\".search-header:before\";a:1:{i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:27px\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:19:\"pointer-events:none\";i:7;s:35:\"background-color:var(--flex-gray-7)\";}}i:2848;a:2:{i:0;a:1:{s:20:\".search-header-inner\";a:1:{i:1;a:1:{i:0;s:19:\"search-header-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";}}i:2849;a:2:{i:0;a:1:{s:22:\".search-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"search-header-content\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:25px\";i:2;s:17:\"text-align:center\";}}i:2850;a:2:{i:0;a:1:{s:16:\".search-subtitle\";a:1:{i:1;a:1:{i:0;s:15:\"search-subtitle\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"margin-top:10px\";i:2;s:24:\"color:var(--meta-fcolor)\";}}i:2851;a:2:{i:0;a:1:{s:32:\".search-header-form .search-form\";a:1:{i:1;a:2:{i:0;s:18:\"search-header-form\";i:1;s:11:\"search-form\";}}}i:1;a:6:{i:0;s:15:\"max-width:620px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";i:3;s:28:\"border-radius:var(--round-5)\";i:4;s:35:\"background-color:var(--solid-white)\";i:5;s:36:\"box-shadow:0 0 40px var(--shadow-12)\";}}i:2852;a:2:{i:0;a:1:{s:13:\".search-empty\";a:1:{i:1;a:1:{i:0;s:12:\"search-empty\";}}}i:1;a:7:{i:0;s:15:\"max-width:500px\";i:1;s:15:\"min-height:35vh\";i:2;s:15:\"margin-top:30px\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";i:5;s:17:\"text-align:center\";i:6;s:24:\"color:var(--meta-fcolor)\";}}i:2853;a:2:{i:0;a:1:{s:37:\".author-header-inner .breadcrumb-wrap\";a:1:{i:1;a:2:{i:0;s:19:\"author-header-inner\";i:1;s:15:\"breadcrumb-wrap\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2854;a:2:{i:0;a:1:{s:15:\".bio-title-wrap\";a:1:{i:1;a:1:{i:0;s:14:\"bio-title-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:8:\"gap:12px\";}}i:2855;a:2:{i:0;a:1:{s:10:\".bio-title\";a:1:{i:1;a:1:{i:0;s:9:\"bio-title\";}}}i:1;a:4:{i:0;s:36:\"text-decoration-color:var(--g-color)\";i:1;s:30:\"text-decoration-line:underline\";i:2;s:28:\"text-decoration-style:dotted\";i:3;s:29:\"text-decoration-thickness:3px\";}}i:2856;a:2:{i:0;a:1:{s:16:\".bio-description\";a:1:{i:1;a:1:{i:0;s:15:\"bio-description\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";i:2;s:15:\"max-width:720px\";i:3;s:15:\"margin-top:12px\";}}i:2857;a:2:{i:0;a:2:{s:5:\".ubio\";a:1:{i:1;a:1:{i:0;s:4:\"ubio\";}}s:11:\".ubio-inner\";a:1:{i:1;a:1:{i:0;s:10:\"ubio-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";}}i:2858;a:2:{i:0;a:1:{s:22:\".bio-content .usocials\";a:1:{i:1;a:2:{i:0;s:11:\"bio-content\";i:1;s:8:\"usocials\";}}}i:1;a:1:{i:0;s:15:\"margin-top:12px\";}}i:2859;a:2:{i:0;a:1:{s:14:\".verified-tick\";a:1:{i:1;a:1:{i:0;s:13:\"verified-tick\";}}}i:1;a:1:{i:0;s:35:\"color:var(--verified-color,#4caf50)\";}}i:2860;a:2:{i:0;a:1:{s:27:\".bio-content .verified-tick\";a:1:{i:1;a:2:{i:0;s:11:\"bio-content\";i:1;s:13:\"verified-tick\";}}}i:1;a:3:{i:0;s:14:\"font-size:22px\";i:1;s:16:\"margin-top:-10px\";i:2;s:17:\"margin-right:-5px\";}}i:2861;a:2:{i:0;a:1:{s:11:\".bio-avatar\";a:1:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}}}i:1;a:10:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"overflow:hidden\";i:3;s:23:\"flex-flow:column nowrap\";i:4;s:13:\"flex-shrink:0\";i:5;s:11:\"width:100px\";i:6;s:12:\"height:100px\";i:7;s:16:\"margin-left:20px\";i:8;s:11:\"padding:4px\";i:9;s:17:\"border-radius:50%\";}}i:2862;a:2:{i:0;a:2:{s:19:\".bio-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:20:\".bio-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:11:\"height:100%\";i:3;s:17:\"border-radius:50%\";}}i:2863;a:2:{i:0;a:1:{s:16:\".bio-count-posts\";a:1:{i:1;a:1:{i:0;s:15:\"bio-count-posts\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:20:\"align-items:flex-end\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:24:\"justify-content:flex-end\";i:4;s:18:\"padding-right:20px\";}}i:2864;a:2:{i:0;a:1:{s:34:\".ef-label:not(:first-child):before\";a:1:{i:1;a:1:{i:0;s:8:\"ef-label\";}}}i:1;a:3:{i:0;s:16:\"margin-left:.7em\";i:1;s:11:\"content:\"/\"\";i:2;s:10:\"opacity:.5\";}}i:2865;a:2:{i:0;a:1:{s:18:\".bio-avatar:before\";a:1:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:10:\"content:\"\"\";i:7;s:20:\"border-top:2px solid\";i:8;s:17:\"border-radius:50%\";}}i:2866;a:2:{i:0;a:1:{s:18:\".single-page .s-ct\";a:1:{i:1;a:2:{i:0;s:11:\"single-page\";i:1;s:4:\"s-ct\";}}}i:1;a:2:{i:0;s:19:\"padding-bottom:25px\";i:1;s:22:\"--max-width-wo-sb:100%\";}}i:2867;a:2:{i:0;a:1:{s:18:\".page-header-inner\";a:1:{i:1;a:1:{i:0;s:17:\"page-header-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:23:\"flex-flow:column nowrap\";i:4;s:11:\"flex-grow:1\";i:5;s:7:\"gap:7px\";}}i:2868;a:2:{i:0;a:1:{s:27:\".page-header-inner .s-title\";a:1:{i:1;a:2:{i:0;s:17:\"page-header-inner\";i:1;s:7:\"s-title\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2869;a:2:{i:0;a:1:{s:36:\".right-breadcrumb .page-header-inner\";a:1:{i:1;a:2:{i:0;s:16:\"right-breadcrumb\";i:1;s:17:\"page-header-inner\";}}}i:1;a:3:{i:0;s:18:\"align-items:center\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:29:\"justify-content:space-between\";}}i:2870;a:2:{i:0;a:2:{s:14:\".page-header-1\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-1\";}}s:14:\".page-header-4\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-4\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:30px\";i:1;s:16:\"padding-top:30px\";}}i:2871;a:2:{i:0;a:1:{s:33:\".page-header-1 .page-header-inner\";a:1:{i:1;a:2:{i:0;s:13:\"page-header-1\";i:1;s:17:\"page-header-inner\";}}}i:1;a:1:{i:0;s:29:\"flex-direction:column-reverse\";}}i:2872;a:2:{i:0;a:1:{s:14:\".page-header-2\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-2\";}}}i:1;a:5:{i:0;s:15:\"overflow:hidden\";i:1;s:18:\"margin-bottom:25px\";i:2;s:16:\"padding-top:40px\";i:3;s:19:\"padding-bottom:40px\";i:4;s:35:\"background-color:var(--dark-accent)\";}}i:2873;a:2:{i:0;a:1:{s:22:\".page-featured-overlay\";a:1:{i:1;a:1:{i:0;s:21:\"page-featured-overlay\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";}}i:2874;a:2:{i:0;a:1:{s:22:\".single-header-overlay\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-overlay\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:24:\"padding:0 20px 20px 20px\";}}i:2875;a:2:{i:0;a:1:{s:29:\".single-header-overlay:before\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-overlay\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:8:\"top:-10%\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"content:\"\"\";i:8;s:47:\"border-radius:0 0 var(--round-5) var(--round-5)\";i:9;s:122:\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\";}}i:2876;a:2:{i:0;a:2:{s:30:\".page-featured-overlay amp-img\";a:2:{i:1;a:1:{i:0;s:21:\"page-featured-overlay\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:31:\".page-featured-overlay amp-anim\";a:2:{i:1;a:1:{i:0;s:21:\"page-featured-overlay\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";i:2;s:16:\"object-fit:cover\";}}i:2877;a:2:{i:0;a:1:{s:13:\".page404-wrap\";a:1:{i:1;a:1:{i:0;s:12:\"page404-wrap\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";i:3;s:15:\"min-height:70vh\";}}i:2878;a:2:{i:0;a:1:{s:14:\".page404-inner\";a:1:{i:1;a:1:{i:0;s:13:\"page404-inner\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:16:\"padding-top:30px\";i:3;s:19:\"padding-bottom:30px\";}}i:2879;a:2:{i:0;a:1:{s:32:\".has-404-template .page404-inner\";a:1:{i:1;a:2:{i:0;s:16:\"has-404-template\";i:1;s:13:\"page404-inner\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:2880;a:2:{i:0;a:1:{s:17:\".page404-featured\";a:1:{i:1;a:1:{i:0;s:16:\"page404-featured\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:40px\";i:2;s:17:\"text-align:center\";}}i:2881;a:2:{i:0;a:2:{s:25:\".page404-featured amp-img\";a:2:{i:1;a:1:{i:0;s:16:\"page404-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".page404-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:16:\"page404-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:auto\";i:1;s:16:\"max-height:300px\";}}i:2882;a:2:{i:0;a:1:{s:41:\".page404-inner > *:not(.page404-featured)\";a:1:{i:1;a:1:{i:0;s:13:\"page404-inner\";}}}i:1;a:4:{i:0;s:15:\"max-width:700px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";i:3;s:17:\"text-align:center\";}}i:2883;a:2:{i:0;a:2:{s:26:\".page404-inner .page-title\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:10:\"page-title\";}}s:35:\".page404-inner .page404-description\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:19:\"page404-description\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2884;a:2:{i:0;a:1:{s:20:\".page404-description\";a:1:{i:1;a:1:{i:0;s:19:\"page404-description\";}}}i:1;a:1:{i:0;s:24:\"color:var(--meta-fcolor)\";}}i:2885;a:2:{i:0;a:1:{s:29:\".page404-inner > .search-form\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:11:\"search-form\";}}}i:1;a:2:{i:0;s:15:\"max-width:550px\";i:1;s:18:\"margin-bottom:20px\";}}i:2886;a:2:{i:0;a:1:{s:17:\".page404-btn-wrap\";a:1:{i:1;a:1:{i:0;s:16:\"page404-btn-wrap\";}}}i:1;a:1:{i:0;s:16:\"padding-top:10px\";}}i:2887;a:2:{i:0;a:1:{s:20:\".section-empty-inner\";a:1:{i:1;a:1:{i:0;s:19:\"section-empty-inner\";}}}i:1;a:2:{i:0;s:15:\"max-width:720px\";i:1;s:14:\"padding:50px 0\";}}i:2888;a:2:{i:0;a:1:{s:32:\".section-empty-inner .page-title\";a:1:{i:1;a:2:{i:0;s:19:\"section-empty-inner\";i:1;s:10:\"page-title\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:18:\"margin-bottom:12px\";i:2;s:19:\"padding-bottom:15px\";}}i:2889;a:2:{i:0;a:1:{s:38:\".section-empty-inner .page-title:after\";a:1:{i:1;a:2:{i:0;s:19:\"section-empty-inner\";i:1;s:10:\"page-title\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:13:\"display:block\";i:4;s:9:\"width:20%\";i:5;s:15:\"max-width:200px\";i:6;s:10:\"height:5px\";i:7;s:10:\"content:\"\"\";i:8;s:28:\"border-radius:var(--round-5)\";i:9;s:31:\"background-color:var(--g-color)\";}}i:2890;a:2:{i:0;a:1:{s:17:\".footer-copyright\";a:1:{i:1;a:1:{i:0;s:16:\"footer-copyright\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2891;a:2:{i:0;a:1:{s:30:\".footer-copyright .copyright *\";a:1:{i:1;a:2:{i:0;s:16:\"footer-copyright\";i:1;s:9:\"copyright\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:2892;a:2:{i:0;a:1:{s:22:\".bottom-footer-section\";a:1:{i:1;a:1:{i:0;s:21:\"bottom-footer-section\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:15:\"flex-basis:100%\";i:4;s:16:\"padding-top:15px\";i:5;s:19:\"padding-bottom:15px\";}}i:2893;a:2:{i:0;a:1:{s:43:\".footer-bottom-centered .footer-social-list\";a:1:{i:1;a:2:{i:0;s:22:\"footer-bottom-centered\";i:1;s:18:\"footer-social-list\";}}}i:1;a:3:{i:0;s:15:\"margin-top:10px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2894;a:2:{i:0;a:1:{s:49:\".footer-bottom-centered .footer-social-list-title\";a:1:{i:1;a:2:{i:0;s:22:\"footer-bottom-centered\";i:1;s:24:\"footer-social-list-title\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2895;a:2:{i:0;a:1:{s:21:\".footer-col .w-widget\";a:1:{i:1;a:2:{i:0;s:10:\"footer-col\";i:1;s:8:\"w-widget\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:2896;a:2:{i:0;a:1:{s:12:\".footer-logo\";a:1:{i:1;a:1:{i:0;s:11:\"footer-logo\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:11:\"flex-grow:0\";i:2;s:13:\"flex-shrink:0\";i:3;s:31:\"height:var(--flogo-height,50px)\";}}i:2897;a:2:{i:0;a:2:{s:20:\".footer-logo amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"footer-logo\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:21:\".footer-logo amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"footer-logo\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:auto\";i:1;s:15:\"max-height:100%\";i:2;s:18:\"object-fit:contain\";}}i:2898;a:2:{i:0;a:1:{s:19:\".footer-social-list\";a:1:{i:1;a:1:{i:0;s:18:\"footer-social-list\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"margin-right:auto\";i:4;s:7:\"gap:2px\";}}i:2899;a:2:{i:0;a:1:{s:25:\".footer-social-list-title\";a:1:{i:1;a:1:{i:0;s:24:\"footer-social-list-title\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:15:\"margin-left:3px\";i:2;s:17:\"padding-left:10px\";i:3;s:41:\"border-left:1px solid var(--flex-gray-15)\";}}i:2900;a:2:{i:0;a:1:{s:16:\".copyright-inner\";a:1:{i:1;a:1:{i:0;s:15:\"copyright-inner\";}}}i:1;a:5:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:12:\"display:flex\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:14:\"padding:15px 0\";i:4;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:2901;a:2:{i:0;a:1:{s:34:\".footer-etemplate .copyright-inner\";a:1:{i:1;a:2:{i:0;s:16:\"footer-etemplate\";i:1;s:15:\"copyright-inner\";}}}i:1;a:1:{i:0;s:15:\"border-top:none\";}}i:2902;a:2:{i:0;a:1:{s:46:\".copyright-inner > *:last-child:is(.copyright)\";a:1:{i:1;a:1:{i:0;s:15:\"copyright-inner\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:2903;a:2:{i:0;a:1:{s:10:\".copyright\";a:1:{i:1;a:1:{i:0;s:9:\"copyright\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:2904;a:2:{i:0;a:1:{s:15:\".copyright-menu\";a:1:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:11:\"flex-grow:0\";i:3;s:17:\"margin-right:auto\";}}i:2905;a:2:{i:0;a:1:{s:20:\".copyright-menu > li\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";}}i:2906;a:2:{i:0;a:1:{s:27:\".copyright-menu > li:before\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:9:\"width:4px\";i:3;s:10:\"height:4px\";i:4;s:17:\"margin-right:10px\";i:5;s:16:\"margin-left:10px\";i:6;s:10:\"content:\"\"\";i:7;s:10:\"opacity:.2\";i:8;s:23:\"background:currentColor\";}}i:2907;a:2:{i:0;a:1:{s:39:\".copyright-menu > li:first-child:before\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2908;a:2:{i:0;a:1:{s:10:\".w-sidebar\";a:1:{i:1;a:1:{i:0;s:9:\"w-sidebar\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:50px\";}}i:2909;a:2:{i:0;a:2:{s:70:\"[class*=\'elementor-widget-wp-widget\'] .elementor-widget-container > h5\";a:3:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:26:\"elementor-widget-container\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:26:\".w-sidebar .widget-heading\";a:1:{i:1;a:2:{i:0;s:9:\"w-sidebar\";i:1;s:14:\"widget-heading\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2910;a:2:{i:0;a:2:{s:40:\"[class*=\'elementor-widget-wp-widget\'] ol\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:40:\"[class*=\'elementor-widget-wp-widget\'] ul\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:2911;a:2:{i:0;a:1:{s:12:\".footer-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"footer-wrap\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:0\";i:2;s:13:\"display:block\";}}i:2912;a:2:{i:0;a:1:{s:74:\".footer-wrap:not(.footer-etemplate) > *:first-child:not(.footer-copyright)\";a:1:{i:1;a:1:{i:0;s:11:\"footer-wrap\";}}}i:1;a:1:{i:0;s:16:\"padding-top:50px\";}}i:2913;a:2:{i:0;a:1:{s:28:\".footer-wrap.left-dot:before\";a:1:{i:1;a:2:{i:0;s:11:\"footer-wrap\";i:1;s:8:\"left-dot\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:13:\"display:block\";i:5;s:9:\"width:20%\";i:6;s:10:\"height:50%\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:10:\"opacity:.2\";i:10;s:76:\"background-image:radial-gradient(var(--body-fcolor) .75px,transparent .75px)\";i:11;s:25:\"background-size:16px 16px\";}}i:2914;a:2:{i:0;a:1:{s:48:\"[data-theme=\'dark\'] .footer-wrap.left-dot:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:11:\"footer-wrap\";i:1;s:8:\"left-dot\";}}}i:1;a:1:{i:0;s:11:\"opacity:.12\";}}i:2915;a:2:{i:0;a:1:{s:17:\"footer.top-border\";a:2:{i:1;a:1:{i:0;s:10:\"top-border\";}i:0;a:1:{i:0;s:6:\"footer\";}}}i:1;a:1:{i:0;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:2916;a:2:{i:0;a:3:{s:59:\"[data-theme=\'dark\'] .footer-etemplate .elementor-shape-fill\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:16:\"footer-etemplate\";i:1;s:20:\"elementor-shape-fill\";}}s:58:\"[data-theme=\'dark\'] .header-template .elementor-shape-fill\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:15:\"header-template\";i:1;s:20:\"elementor-shape-fill\";}}s:43:\"body .elementor-shape .elementor-shape-fill\";a:2:{i:1;a:2:{i:0;s:15:\"elementor-shape\";i:1;s:20:\"elementor-shape-fill\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:23:\"fill:var(--solid-white)\";}}i:2917;a:2:{i:0;a:1:{s:52:\".e-swiper-container .swiper-pagination-bullet:before\";a:1:{i:1;a:2:{i:0;s:18:\"e-swiper-container\";i:1;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2918;a:2:{i:0;a:1:{s:46:\".e-swiper-container .swiper-pagination-bullets\";a:1:{i:1;a:2:{i:0;s:18:\"e-swiper-container\";i:1;s:25:\"swiper-pagination-bullets\";}}}i:1;a:1:{i:0;s:8:\"bottom:0\";}}i:2919;a:2:{i:0;a:3:{s:46:\".footer-wrap .widget-heading.heading-layout-10\";a:1:{i:1;a:3:{i:0;s:11:\"footer-wrap\";i:1;s:14:\"widget-heading\";i:2;s:17:\"heading-layout-10\";}}s:47:\".footer-wrap .widget-heading.heading-layout-c10\";a:1:{i:1;a:3:{i:0;s:11:\"footer-wrap\";i:1;s:14:\"widget-heading\";i:2;s:18:\"heading-layout-c10\";}}s:25:\".more-col .widget-heading\";a:1:{i:1;a:2:{i:0;s:8:\"more-col\";i:1;s:14:\"widget-heading\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:2920;a:2:{i:0;a:1:{s:22:\".footer-col .w-sidebar\";a:1:{i:1;a:2:{i:0;s:10:\"footer-col\";i:1;s:9:\"w-sidebar\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2921;a:2:{i:0;a:1:{s:37:\".footer-col .widget_nav_menu a > span\";a:2:{i:1;a:2:{i:0;s:10:\"footer-col\";i:1;s:15:\"widget_nav_menu\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:34:\"font-size:max(11px,var(--em-mini))\";}}i:2922;a:2:{i:0;a:1:{s:15:\".footer-columns\";a:1:{i:1;a:1:{i:0;s:14:\"footer-columns\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:2\";}}i:2923;a:2:{i:0;a:1:{s:27:\".footer-columns .footer-col\";a:1:{i:1;a:2:{i:0;s:14:\"footer-columns\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:2924;a:2:{i:0;a:3:{s:39:\".footer-columns .footer-col:first-child\";a:1:{i:1;a:2:{i:0;s:14:\"footer-columns\";i:1;s:10:\"footer-col\";}}s:33:\".footer-4c .footer-col:last-child\";a:1:{i:1;a:2:{i:0;s:9:\"footer-4c\";i:1;s:10:\"footer-col\";}}s:22:\".footer-3c .footer-col\";a:1:{i:1;a:2:{i:0;s:9:\"footer-3c\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:2925;a:2:{i:0;a:1:{s:75:\".footer-col .widget:not(.widget-mc) .mc4wp-form-fields input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:3:{i:0;s:10:\"footer-col\";i:1;s:6:\"widget\";i:2;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:18:\"padding-right:15px\";i:1;s:17:\"padding-left:15px\";}}i:2926;a:2:{i:0;a:1:{s:26:\".footer-quote:first-letter\";a:1:{i:1;a:1:{i:0;s:12:\"footer-quote\";}}}i:1;a:5:{i:0;s:15:\"font-size:1.2em\";i:1;s:15:\"margin-left:1px\";i:2;s:13:\"padding:0 3px\";i:3;s:19:\"color:var(--awhite)\";i:4;s:31:\"background-color:var(--g-color)\";}}i:2927;a:2:{i:0;a:1:{s:18:\".site-access-inner\";a:1:{i:1;a:1:{i:0;s:17:\"site-access-inner\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:10:\"width:auto\";i:3;s:15:\"max-width:600px\";i:4;s:12:\"padding:50px\";i:5;s:17:\"text-align:center\";i:6;s:28:\"border-radius:var(--round-5)\";i:7;s:24:\"background-color:#d60a3a\";i:8;s:38:\"box-shadow:0 5px 30px var(--shadow-12)\";}}i:2928;a:2:{i:0;a:1:{s:39:\".site-access-inner > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:17:\"site-access-inner\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2929;a:2:{i:0;a:1:{s:35:\".site-access-popup .close-popup-btn\";a:1:{i:1;a:2:{i:0;s:17:\"site-access-popup\";i:1;s:15:\"close-popup-btn\";}}}i:1;a:2:{i:0;s:12:\"display:none\";i:1;s:19:\"pointer-events:none\";}}i:2930;a:2:{i:0;a:1:{s:18:\".site-access-popup\";a:1:{i:1;a:1:{i:0;s:17:\"site-access-popup\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";}}i:2931;a:2:{i:0;a:1:{s:20:\".site-access-image i\";a:2:{i:1;a:1:{i:0;s:17:\"site-access-image\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:15:\"font-size:100px\";i:1;s:13:\"line-height:1\";}}i:2932;a:2:{i:0;a:1:{s:24:\".site-access-btn .is-btn\";a:1:{i:1;a:2:{i:0;s:15:\"site-access-btn\";i:1;s:6:\"is-btn\";}}}i:1;a:4:{i:0;s:14:\"font-size:1rem\";i:1;s:19:\"display:inline-flex\";i:2;s:24:\"color:var(--dark-accent)\";i:3;s:21:\"background-color:#fff\";}}i:2933;a:2:{i:0;a:1:{s:30:\".site-access-btn .is-btn:hover\";a:1:{i:1;a:2:{i:0;s:15:\"site-access-btn\";i:1;s:6:\"is-btn\";}}}i:1;a:2:{i:0;s:10:\"color:#fff\";i:1;s:35:\"background-color:var(--dark-accent)\";}}i:2934;a:2:{i:0;a:1:{s:24:\".site-access-description\";a:1:{i:1;a:1:{i:0;s:23:\"site-access-description\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.2rem\";}}i:2935;a:2:{i:0;a:2:{s:34:\".elementor-widget-text-editor a.h6\";a:2:{i:1;a:2:{i:0;s:28:\"elementor-widget-text-editor\";i:1;s:2:\"h6\";}i:0;a:1:{i:0;s:1:\"a\";}}s:27:\".elementor-widget-html a.h6\";a:2:{i:1;a:2:{i:0;s:21:\"elementor-widget-html\";i:1;s:2:\"h6\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:25:\"text-decoration:underline\";i:1;s:36:\"text-decoration-color:var(--g-color)\";}}i:2936;a:2:{i:0;a:1:{s:12:\"#rb-checktag\";a:1:{i:2;a:1:{i:0;s:11:\"rb-checktag\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:9:\"left:auto\";}}i:2937;a:2:{i:0;a:1:{s:12:\".rb-adbanner\";a:1:{i:1;a:1:{i:0;s:11:\"rb-adbanner\";}}}i:1;a:1:{i:0;s:14:\"min-height:1px\";}}i:2938;a:2:{i:0;a:1:{s:72:\".select2-container--default .select2-results__option[data-selected=true]\";a:2:{i:3;a:1:{i:0;s:13:\"data-selected\";}i:1;a:2:{i:0;s:26:\"select2-container--default\";i:1;s:23:\"select2-results__option\";}}}i:1;a:2:{i:0;s:24:\"color:var(--body-fcolor)\";i:1;s:35:\"background-color:var(--flex-gray-7)\";}}i:2939;a:2:{i:0;a:1:{s:83:\".select2-container--default .select2-selection--single .select2-selection__rendered\";a:1:{i:1;a:3:{i:0;s:26:\"select2-container--default\";i:1;s:25:\"select2-selection--single\";i:2;s:27:\"select2-selection__rendered\";}}}i:1;a:1:{i:0;s:24:\"color:var(--body-fcolor)\";}}i:2940;a:2:{i:0;a:1:{s:10:\".btn-ani-2\";a:1:{i:1;a:1:{i:0;s:9:\"btn-ani-2\";}}}i:1;a:2:{i:0;s:37:\"--btn-animation:translate3d(0,-3px,0)\";i:1;s:41:\"--btn-shadow:3px 3px 0 var(--body-fcolor)\";}}i:2941;a:2:{i:0;a:1:{s:10:\".btn-ani-3\";a:1:{i:1;a:1:{i:0;s:9:\"btn-ani-3\";}}}i:1;a:4:{i:0;s:17:\"--btn-shadow:none\";i:1;s:18:\"--btn-nshadow:none\";i:2;s:19:\"--btn-tranform:none\";i:3;s:32:\"--btn-primary:var(--dark-accent)\";}}i:2942;a:2:{i:0;a:2:{s:18:\".rb-follow:hover i\";a:2:{i:1;a:1:{i:0;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}s:20:\".rb-bookmark:hover i\";a:2:{i:1;a:1:{i:0;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:27:\"color:var(--bookmark-color)\";i:1;s:63:\"text-shadow:var(--btn-nshadow,0 0 4px var(--bookmark-color-90))\";}}i:2943;a:2:{i:0;a:1:{s:29:\".btn-ani-2 .rb-follow:hover i\";a:2:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:16:\"text-shadow:none\";}}i:2944;a:2:{i:0;a:21:{s:17:\"#back-top:hover i\";a:2:{i:2;a:1:{i:0;s:8:\"back-top\";}i:0;a:1:{i:0;s:1:\"i\";}}s:32:\".swpm-logged-logout-link a:hover\";a:2:{i:1;a:1:{i:0;s:23:\"swpm-logged-logout-link\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\"a.show-post-comment:hover\";a:2:{i:1;a:1:{i:0;s:17:\"show-post-comment\";}i:0;a:1:{i:0;s:1:\"a\";}}s:19:\"a.page404-btn:hover\";a:2:{i:1;a:1:{i:0;s:11:\"page404-btn\";}i:0;a:1:{i:0;s:1:\"a\";}}s:38:\".wp-block-search [type=\'submit\']:hover\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}}s:39:\".wp-block-search [type=\'submit\']:active\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}}s:20:\"a.page-numbers:hover\";a:2:{i:1;a:1:{i:0;s:12:\"page-numbers\";}i:0;a:1:{i:0;s:1:\"a\";}}s:37:\".page-links a.post-page-numbers:hover\";a:2:{i:1;a:2:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".pagination-nextprev a:hover\";a:2:{i:1;a:1:{i:0;s:19:\"pagination-nextprev\";}i:0;a:1:{i:0;s:1:\"a\";}}s:72:\".pagination-wrap:not(.pagination-nextprev):not(.page-links) a:hover span\";a:2:{i:1;a:1:{i:0;s:15:\"pagination-wrap\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:26:\".pagination-simple a:hover\";a:2:{i:1;a:1:{i:0;s:17:\"pagination-simple\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".meta-like > span:hover\";a:2:{i:1;a:1:{i:0;s:9:\"meta-like\";}i:0;a:1:{i:0;s:4:\"span\";}}s:17:\".p-readmore:hover\";a:1:{i:1;a:1:{i:0;s:10:\"p-readmore\";}}s:17:\".tagcloud a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\".wp-block-tagcloud a:hover\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\".qlayout-2 .qlink a:hover\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-2\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\".qlayout-4 .qlink a:hover\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-4\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\"input[type=\'submit\']:hover\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:13:\".is-btn:hover\";a:1:{i:1;a:1:{i:0;s:6:\"is-btn\";}}s:17:\".yt-trigger:hover\";a:1:{i:1;a:1:{i:0;s:10:\"yt-trigger\";}}s:26:\"a.comment-reply-link:hover\";a:2:{i:1;a:1:{i:0;s:18:\"comment-reply-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:38:\"-webkit-transform:var(--btn-animation)\";i:1;s:30:\"transform:var(--btn-animation)\";i:2;s:19:\"color:var(--awhite)\";i:3;s:31:\"background-color:var(--g-color)\";i:4;s:57:\"box-shadow:var(--btn-shadow,0 3px 12px var(--g-color-90))\";}}i:2945;a:2:{i:0;a:1:{s:39:\".pagination-number a.page-numbers:hover\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:56:\"background-color:var(--pagi-accent-color,var(--g-color))\";i:1;s:82:\"box-shadow:var(--btn-shadow,0 3px 12px var(--pagi-accent-color,var(--g-color-90)))\";}}i:2946;a:2:{i:0;a:4:{s:35:\".ecat-bg-1 .p-category:hover:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}s:35:\".ecat-bg-2 .p-category:hover:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-2\";i:1;s:10:\"p-category\";}}s:28:\".ecat-bg-3 .p-category:hover\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-3\";i:1;s:10:\"p-category\";}}s:28:\".ecat-bg-4 .p-category:hover\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-4\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:82:\"box-shadow:var(--btn-nshadow,0 3px 12px var(--cat-highlight-90,var(--g-color-90)))\";}}i:2947;a:2:{i:0;a:1:{s:46:\"body:not(.yes-f-slideup) .slideup-toggle:hover\";a:2:{i:1;a:1:{i:0;s:14:\"slideup-toggle\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:87:\"box-shadow:var(--btn-nshadow,0 3px 12px var(--slideup-icon-na-bg-90,var(--g-color-90)))\";}}i:2948;a:2:{i:0;a:4:{s:30:\".plan-button-wrap button:hover\";a:2:{i:1;a:1:{i:0;s:16:\"plan-button-wrap\";}i:0;a:1:{i:0;s:6:\"button\";}}s:31:\".plan-button-wrap .button:hover\";a:1:{i:1;a:2:{i:0;s:16:\"plan-button-wrap\";i:1;s:6:\"button\";}}s:57:\".plan-button-wrap .stripe-button-el:not(:disabled):active\";a:1:{i:1;a:2:{i:0;s:16:\"plan-button-wrap\";i:1;s:16:\"stripe-button-el\";}}s:42:\".plan-button-wrap .stripe-button-el.active\";a:1:{i:1;a:3:{i:0;s:16:\"plan-button-wrap\";i:1;s:16:\"stripe-button-el\";i:2;s:6:\"active\";}}}i:1;a:2:{i:0;s:47:\"background:var(--plan-button-bg,var(--g-color))\";i:1;s:88:\"box-shadow:var(--btn-nshadow,0 3px 12px var(--plan-button-bg-opacity,var(--g-color-90)))\";}}i:2949;a:2:{i:0;a:2:{s:47:\".btn-ani-2 .rb-follow:hover:not(.in-progress) i\";a:2:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}s:31:\".btn-ani-2 .rb-bookmark:hover i\";a:2:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:31:\"transform:translate3d(0,-1px,0)\";i:1;s:41:\"text-shadow:-1px 1px 0 var(--body-fcolor)\";}}i:2950;a:2:{i:0;a:7:{s:52:\".btn-ani-2:not(.yes-f-slideup) .slideup-toggle:hover\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:14:\"slideup-toggle\";}}s:39:\".btn-ani-2 .ecat-bg-3 .p-category:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-3\";i:2;s:10:\"p-category\";}}s:39:\".btn-ani-2 .ecat-bg-4 .p-category:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-4\";i:2;s:10:\"p-category\";}}s:41:\".btn-ani-2 .plan-button-wrap button:hover\";a:2:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:16:\"plan-button-wrap\";}i:0;a:1:{i:0;s:6:\"button\";}}s:42:\".btn-ani-2 .plan-button-wrap .button:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:16:\"plan-button-wrap\";i:2;s:6:\"button\";}}s:68:\".btn-ani-2 .plan-button-wrap .stripe-button-el:not(:disabled):active\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:16:\"plan-button-wrap\";i:2;s:16:\"stripe-button-el\";}}s:53:\".btn-ani-2 .plan-button-wrap .stripe-button-el.active\";a:1:{i:1;a:4:{i:0;s:9:\"btn-ani-2\";i:1;s:16:\"plan-button-wrap\";i:2;s:16:\"stripe-button-el\";i:3;s:6:\"active\";}}}i:1;a:3:{i:0;s:39:\"-webkit-transform:translate3d(0,-3px,0)\";i:1;s:31:\"transform:translate3d(0,-3px,0)\";i:2;s:40:\"box-shadow:-3px 3px 0 var(--body-fcolor)\";}}i:2951;a:2:{i:0;a:2:{s:39:\".btn-ani-2 .ecat-bg-1 .p-category:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-1\";i:2;s:10:\"p-category\";}}s:39:\".btn-ani-2 .ecat-bg-2 .p-category:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-2\";i:2;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:39:\"-webkit-transform:translate3d(0,-3px,0)\";i:1;s:31:\"transform:translate3d(0,-3px,0)\";}}i:2952;a:2:{i:0;a:2:{s:46:\".btn-ani-2 .ecat-bg-1 .p-category:hover:before\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-1\";i:2;s:10:\"p-category\";}}s:46:\".btn-ani-2 .ecat-bg-2 .p-category:hover:before\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-2\";i:2;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:40:\"box-shadow:-3px 3px 0 var(--body-fcolor)\";}}i:2953;a:2:{i:0;a:6:{s:17:\".btn-ani-2 .rbtoc\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:5:\"rbtoc\";}}s:43:\".btn-ani-2 .search-header-form .search-form\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:18:\"search-header-form\";i:2;s:11:\"search-form\";}}s:31:\".btn-ani-2 .main-menu .sub-menu\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";}}s:23:\".btn-ani-2 .related-sec\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:11:\"related-sec\";}}s:31:\".btn-ani-2 .mega-dropdown-inner\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:19:\"mega-dropdown-inner\";}}s:27:\".btn-ani-2 .header-dropdown\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:15:\"header-dropdown\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:40:\"box-shadow:-3px 3px 0 var(--body-fcolor)\";}}i:2954;a:2:{i:0;a:3:{s:17:\".btn-ani-3 .rbtoc\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-3\";i:1;s:5:\"rbtoc\";}}s:31:\".btn-ani-3 .main-menu .sub-menu\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-3\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";}}s:23:\".btn-ani-3 .related-sec\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-3\";i:1;s:11:\"related-sec\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:15:\"box-shadow:none\";}}i:2955;a:2:{i:0;a:4:{s:25:\".overlay-text .meta-inner\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:10:\"meta-inner\";}}s:24:\".overlay-text .meta-text\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:9:\"meta-text\";}}s:22:\".overlay-text .is-meta\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:7:\"is-meta\";}}s:25:\".overlay-text .meta-label\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:10:\"meta-label\";}}}i:1;a:3:{i:0;s:27:\"color:var(--absolute-light)\";i:1;s:29:\"--meta-b-fcolor:var(--awhite)\";i:2;s:35:\"--meta-fcolor:var(--absolute-light)\";}}i:2956;a:2:{i:0;a:28:{s:26:\".overlay-text .entry-title\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:11:\"entry-title\";}}s:22:\".overlay-text .s-title\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:7:\"s-title\";}}s:34:\".overlay-text .s-title.fw-headline\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:7:\"s-title\";i:2;s:11:\"fw-headline\";}}s:22:\".overlay-text .rb-icon\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:7:\"rb-icon\";}}s:36:\".overlay-text .meta-author *:not(em)\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:11:\"meta-author\";}}s:24:\".overlay-text .meta-bold\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:9:\"meta-bold\";}}s:30:\".overlay-text .meta-category a\";a:2:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:13:\"meta-category\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\".overlay-text .rb-bookmark\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:11:\"rb-bookmark\";}}s:28:\".overlay-text .meta-bookmark\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:13:\"meta-bookmark\";}}s:27:\".overlay-text .caption-text\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:12:\"caption-text\";}}s:41:\".overlay-text .t-shared-sec .share-action\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:12:\"t-shared-sec\";i:2;s:12:\"share-action\";}}s:31:\".overlay-text .breadcrumb-inner\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:16:\"breadcrumb-inner\";}}s:27:\".overlay-text .sponsor-icon\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:12:\"sponsor-icon\";}}s:21:\".overlay-text .p-link\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:6:\"p-link\";}}s:29:\".overlay-text .podcast-player\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:14:\"podcast-player\";}}s:30:\".overlay-text .meta-play-label\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:15:\"meta-play-label\";}}s:28:\".light-scheme .sponsor-label\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:13:\"sponsor-label\";}}s:30:\".light-scheme .meta-category a\";a:2:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:13:\"meta-category\";}i:0;a:1:{i:0;s:1:\"a\";}}s:34:\".light-scheme .plan-feature:before\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:12:\"plan-feature\";}}s:47:\"[data-theme=\'dark\'] .t-shared-sec .share-action\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:12:\"t-shared-sec\";i:1;s:12:\"share-action\";}}s:47:\"[data-theme=\'dark\'] .l-shared-sec .share-action\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:12:\"l-shared-sec\";i:1;s:12:\"share-action\";}}s:52:\"[data-theme=\'dark\'] .sticky-share-list .share-action\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:17:\"sticky-share-list\";i:1;s:12:\"share-action\";}}s:34:\"[data-theme=\'dark\'] .sponsor-label\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:13:\"sponsor-label\";}}s:40:\"[data-theme=\'dark\'] .plan-feature:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:12:\"plan-feature\";}}s:30:\"[data-theme=\'dark\'] blockquote\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}s:32:\"[data-theme=\'dark\'] blockquote *\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}s:13:\".white-text *\";a:1:{i:1;a:1:{i:0;s:10:\"white-text\";}}s:42:\"[data-theme=\'dark\'] a.native-share-trigger\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:20:\"native-share-trigger\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:2957;a:2:{i:0;a:1:{s:29:\"[data-theme=\'dark\'].btn-ani-3\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"btn-ani-3\";}}}i:1;a:1:{i:0;s:33:\"--btn-primary:var(--flex-gray-40)\";}}i:2958;a:2:{i:0;a:3:{s:28:\".overlay-text .entry-summary\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:13:\"entry-summary\";}}s:24:\".overlay-text .s-tagline\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:9:\"s-tagline\";}}s:35:\".overlay-text .s-tagline.fw-tagline\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:9:\"s-tagline\";i:2;s:10:\"fw-tagline\";}}}i:1;a:1:{i:0;s:27:\"color:var(--absolute-light)\";}}i:2959;a:2:{i:0;a:3:{s:12:\".meta-author\";a:1:{i:1;a:1:{i:0;s:11:\"meta-author\";}}s:10:\".meta-bold\";a:1:{i:1;a:1:{i:0;s:9:\"meta-bold\";}}s:14:\".meta-bookmark\";a:1:{i:1;a:1:{i:0;s:13:\"meta-bookmark\";}}}i:1;a:1:{i:0;s:45:\"color:var(--meta-b-fcolor,var(--body-fcolor))\";}}i:2960;a:2:{i:0;a:1:{s:21:\".meta-like .triggered\";a:1:{i:1;a:2:{i:0;s:9:\"meta-like\";i:1;s:9:\"triggered\";}}}i:1;a:2:{i:0;s:26:\"color:var(--meta-b-fcolor)\";i:1;s:35:\"background-color:var(--flex-gray-7)\";}}i:2961;a:2:{i:0;a:1:{s:10:\".meta-live\";a:1:{i:1;a:1:{i:0;s:9:\"meta-live\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:7:\"gap:7px\";}}i:2962;a:2:{i:0;a:1:{s:12:\".meta-live i\";a:2:{i:1;a:1:{i:0;s:9:\"meta-live\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:16:\"font-size:1.25em\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:23:\"transform-origin:center\";i:4;s:16:\"letter-spacing:0\";i:5;s:23:\"color:var(--live-color)\";}}i:2963;a:2:{i:0;a:1:{s:18:\".meta-live i:after\";a:2:{i:1;a:1:{i:0;s:9:\"meta-live\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:-4px\";i:2;s:10:\"right:-4px\";i:3;s:22:\"width:calc(100% + 8px)\";i:4;s:23:\"height:calc(100% + 8px)\";i:5;s:10:\"content:\"\"\";i:6;s:44:\"animation:liveAnimation 1.5s linear infinite\";i:7;s:34:\"border:3px solid var(--live-color)\";i:8;s:17:\"border-radius:50%\";}}i:2964;s:25:\"@keyframes liveAnimation{\";i:2965;s:34:\"0%{transform:scale(.5);opacity:.4}\";i:2966;s:35:\"80%{transform:scale(1.4);opacity:0}\";i:2967;s:34:\"90%{transform:scale(.5);opacity:0}\";i:2968;s:36:\"100%{transform:scale(.5);opacity:.4}\";i:2969;s:1:\"}\";i:2970;a:2:{i:0;a:1:{s:19:\".tax-accordion-item\";a:1:{i:1;a:1:{i:0;s:18:\"tax-accordion-item\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2971;a:2:{i:0;a:1:{s:22:\".tax-accordion-trigger\";a:1:{i:1;a:1:{i:0;s:21:\"tax-accordion-trigger\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";i:3;s:39:\"padding:var(--tax-title-spacing,10px) 0\";i:4;s:14:\"cursor:pointer\";i:5;s:77:\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\";}}i:2972;a:2:{i:0;a:1:{s:53:\".tax-accordion-item:last-child .tax-accordion-trigger\";a:1:{i:1;a:2:{i:0;s:18:\"tax-accordion-item\";i:1;s:21:\"tax-accordion-trigger\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:2973;a:2:{i:0;a:1:{s:18:\".tax-accordion-sub\";a:1:{i:1;a:1:{i:0;s:17:\"tax-accordion-sub\";}}}i:1;a:1:{i:0;s:47:\"padding:10px var(--ap-left-spacing,10px) 10px 0\";}}i:2974;a:2:{i:0;a:1:{s:24:\".tax-accordion-sub-inner\";a:1:{i:1;a:1:{i:0;s:23:\"tax-accordion-sub-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:25:\"gap:var(--ap-spacing,5px)\";}}i:2975;a:2:{i:0;a:1:{s:47:\".block-tax-accordion.bottom-border .entry-title\";a:1:{i:1;a:3:{i:0;s:19:\"block-tax-accordion\";i:1;s:13:\"bottom-border\";i:2;s:11:\"entry-title\";}}}i:1;a:2:{i:0;s:36:\"padding-bottom:var(--ap-spacing,5px)\";i:1;s:77:\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\";}}i:2976;s:26:\"@media (min-width: 768px){\";i:2977;a:2:{i:0;a:1:{s:28:\".rb-col-2 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-2\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:2978;a:2:{i:0;a:1:{s:28:\".rb-col-3 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-3\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:33.33%\";i:1;s:12:\"width:33.33%\";}}i:2979;a:2:{i:0;a:1:{s:28:\".rb-col-4 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-4\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:25%\";i:1;s:9:\"width:25%\";}}i:2980;a:2:{i:0;a:1:{s:28:\".rb-col-5 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-5\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:20%\";i:1;s:9:\"width:20%\";}}i:2981;a:2:{i:0;a:1:{s:28:\".rb-col-6 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-6\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:16.66%\";i:1;s:12:\"width:16.66%\";}}i:2982;a:2:{i:0;a:1:{s:28:\".rb-col-7 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-7\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:14.25%\";i:1;s:12:\"width:14.25%\";}}i:2983;a:2:{i:0;a:1:{s:34:\".col-border .block-inner > *:after\";a:1:{i:1;a:2:{i:0;s:10:\"col-border\";i:1;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:10:\"right:auto\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:9:\"width:1px\";i:6;s:11:\"height:100%\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:75:\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\";}}i:2984;a:2:{i:0;a:1:{s:14:\".overlay-inner\";a:1:{i:1;a:1:{i:0;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:17:\"padding:25px 20px\";}}i:2985;a:2:{i:0;a:1:{s:39:\".p-gradient .p-highlight .overlay-inner\";a:1:{i:1;a:3:{i:0;s:10:\"p-gradient\";i:1;s:11:\"p-highlight\";i:2;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"padding:100px 25px 25px 25px\";i:1;s:122:\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\";}}i:2986;a:2:{i:0;a:1:{s:43:\".p-top-gradient .p-highlight .overlay-inner\";a:1:{i:1;a:3:{i:0;s:14:\"p-top-gradient\";i:1;s:11:\"p-highlight\";i:2;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"padding:25px 25px 100px 25px\";i:1;s:125:\"background:linear-gradient(to bottom,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\";}}i:2987;a:2:{i:0;a:4:{s:22:\".related-sec.related-1\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:9:\"related-1\";}}s:22:\".related-sec.related-2\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:9:\"related-2\";}}s:22:\".related-sec.related-3\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:9:\"related-3\";}}s:22:\".related-sec.related-4\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:9:\"related-4\";}}}i:1;a:4:{i:0;s:10:\"float:left\";i:1;s:15:\"max-width:350px\";i:2;s:19:\"margin-right:1.5rem\";i:3;s:12:\"padding:25px\";}}i:2988;a:2:{i:0;a:4:{s:44:\".rb-gutenberg-related .related-sec.related-1\";a:1:{i:1;a:3:{i:0;s:20:\"rb-gutenberg-related\";i:1;s:11:\"related-sec\";i:2;s:9:\"related-1\";}}s:44:\".rb-gutenberg-related .related-sec.related-2\";a:1:{i:1;a:3:{i:0;s:20:\"rb-gutenberg-related\";i:1;s:11:\"related-sec\";i:2;s:9:\"related-2\";}}s:44:\".rb-gutenberg-related .related-sec.related-3\";a:1:{i:1;a:3:{i:0;s:20:\"rb-gutenberg-related\";i:1;s:11:\"related-sec\";i:2;s:9:\"related-3\";}}s:44:\".rb-gutenberg-related .related-sec.related-4\";a:1:{i:1;a:3:{i:0;s:20:\"rb-gutenberg-related\";i:1;s:11:\"related-sec\";i:2;s:9:\"related-4\";}}}i:1;a:3:{i:0;s:10:\"float:none\";i:1;s:14:\"max-width:100%\";i:2;s:14:\"margin-right:0\";}}i:2989;a:2:{i:0;a:2:{s:10:\".related-5\";a:1:{i:1;a:1:{i:0;s:9:\"related-5\";}}s:10:\".related-6\";a:1:{i:1;a:1:{i:0;s:9:\"related-6\";}}}i:1;a:1:{i:0;s:12:\"padding:30px\";}}i:2990;a:2:{i:0;a:1:{s:14:\".scroll-holder\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:2:{i:0;s:17:\"overflow-x:hidden\";i:1;s:15:\"overflow-y:auto\";}}i:2991;a:2:{i:0;a:1:{s:43:\".grid-box > *:first-child:not(.feat-holder)\";a:1:{i:1;a:1:{i:0;s:8:\"grid-box\";}}}i:1;a:1:{i:0;s:42:\"padding-top:calc(var(--box-spacing) + 5px)\";}}i:2992;a:2:{i:0;a:1:{s:57:\".last-featured .grid-box > *:last-child:not(.feat-holder)\";a:1:{i:1;a:2:{i:0;s:13:\"last-featured\";i:1;s:8:\"grid-box\";}}}i:1;a:1:{i:0;s:45:\"padding-bottom:calc(var(--box-spacing) + 5px)\";}}i:2993;a:2:{i:0;a:2:{s:12:\".list-holder\";a:1:{i:1;a:1:{i:0;s:11:\"list-holder\";}}s:61:\".flipped-yes .is-feat-left .p-wrap:nth-child(2n) .list-holder\";a:1:{i:1;a:4:{i:0;s:11:\"flipped-yes\";i:1;s:12:\"is-feat-left\";i:2;s:6:\"p-wrap\";i:3;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:28:\"flex-flow:row-reverse nowrap\";}}i:2994;a:2:{i:0;a:2:{s:26:\".is-feat-left .list-holder\";a:1:{i:1;a:2:{i:0;s:12:\"is-feat-left\";i:1;s:11:\"list-holder\";}}s:47:\".flipped-yes .p-wrap:nth-child(2n) .list-holder\";a:1:{i:1;a:3:{i:0;s:11:\"flipped-yes\";i:1;s:6:\"p-wrap\";i:2;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:2995;a:2:{i:0;a:1:{s:17:\".list-feat-holder\";a:1:{i:1;a:1:{i:0;s:16:\"list-feat-holder\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:9:\"width:45%\";i:2;s:13:\"max-width:45%\";}}i:2996;a:2:{i:0;a:1:{s:27:\".p-list-1 .list-feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-1\";i:1;s:16:\"list-feat-holder\";}}}i:1;a:2:{i:0;s:9:\"width:40%\";i:1;s:13:\"max-width:40%\";}}i:2997;a:2:{i:0;a:1:{s:22:\".cbox-3 .category-feat\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:13:\"category-feat\";}}}i:1;a:1:{i:0;s:47:\"padding-bottom:calc(var(--feat-ratio,125) * 1%)\";}}i:2998;a:2:{i:0;a:2:{s:45:\".ecat-bg-1 .p-wrap.p-list .feat-holder .p-top\";a:1:{i:1;a:5:{i:0;s:9:\"ecat-bg-1\";i:1;s:6:\"p-wrap\";i:2;s:6:\"p-list\";i:3;s:11:\"feat-holder\";i:4;s:5:\"p-top\";}}s:45:\".ecat-bg-2 .p-wrap.p-list .feat-holder .p-top\";a:1:{i:1;a:5:{i:0;s:9:\"ecat-bg-2\";i:1;s:6:\"p-wrap\";i:2;s:6:\"p-list\";i:3;s:11:\"feat-holder\";i:4;s:5:\"p-top\";}}}i:1;a:3:{i:0;s:10:\"right:-5px\";i:1;s:10:\"bottom:5px\";i:2;s:26:\"justify-content:flex-start\";}}i:2999;a:2:{i:0;a:1:{s:44:\".ecat-bg-4 .p-box.p-list .feat-holder .p-top\";a:1:{i:1;a:5:{i:0;s:9:\"ecat-bg-4\";i:1;s:5:\"p-box\";i:2;s:6:\"p-list\";i:3;s:11:\"feat-holder\";i:4;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:6:\"left:0\";}}i:3000;a:2:{i:0;a:1:{s:40:\".featured-wo-round .grid-box .p-featured\";a:1:{i:1;a:3:{i:0;s:17:\"featured-wo-round\";i:1;s:8:\"grid-box\";i:2;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:21:\"border-radius:0 0 0 0\";}}i:3001;a:2:{i:0;a:2:{s:37:\".last-featured .grid-box .feat-holder\";a:1:{i:1;a:3:{i:0;s:13:\"last-featured\";i:1;s:8:\"grid-box\";i:2;s:11:\"feat-holder\";}}s:24:\".last-featured .grid-box\";a:1:{i:1;a:2:{i:0;s:13:\"last-featured\";i:1;s:8:\"grid-box\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:3002;a:2:{i:0;a:1:{s:36:\".last-featured .grid-box .p-featured\";a:1:{i:1;a:3:{i:0;s:13:\"last-featured\";i:1;s:8:\"grid-box\";i:2;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:85:\"border-radius:0 0 var(--wrap-border,var(--round-3)) var(--wrap-border,var(--round-3))\";}}i:3003;a:2:{i:0;a:1:{s:22:\".list-box .list-holder\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:19:\"align-items:stretch\";}}i:3004;a:2:{i:0;a:1:{s:32:\".p-middle .list-box .list-holder\";a:1:{i:1;a:3:{i:0;s:8:\"p-middle\";i:1;s:8:\"list-box\";i:2;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:3005;a:2:{i:0;a:1:{s:33:\".p-vbottom .list-box .list-holder\";a:1:{i:1;a:3:{i:0;s:9:\"p-vbottom\";i:1;s:8:\"list-box\";i:2;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:20:\"align-items:flex-end\";}}i:3006;a:2:{i:0;a:2:{s:22:\".list-box .feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:11:\"feat-holder\";}}s:21:\".list-box .p-featured\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:11:\"height:100%\";}}i:3007;a:2:{i:0;a:1:{s:20:\".list-box .p-content\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:9:\"p-content\";}}}i:1;a:3:{i:0;s:29:\"margin-top:var(--box-spacing)\";i:1;s:31:\"margin-right:var(--box-spacing)\";i:2;s:32:\"margin-bottom:var(--box-spacing)\";}}i:3008;a:2:{i:0;a:1:{s:55:\".flipped-yes .p-wrap:nth-child(2n) .list-box .p-content\";a:1:{i:1;a:4:{i:0;s:11:\"flipped-yes\";i:1;s:6:\"p-wrap\";i:2;s:8:\"list-box\";i:3;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:30:\"margin-left:var(--box-spacing)\";}}i:3009;a:2:{i:0;a:1:{s:69:\".flipped-yes .is-feat-left .p-wrap:nth-child(2n) .list-box .p-content\";a:1:{i:1;a:5:{i:0;s:11:\"flipped-yes\";i:1;s:12:\"is-feat-left\";i:2;s:6:\"p-wrap\";i:3;s:8:\"list-box\";i:4;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:31:\"margin-right:var(--box-spacing)\";}}i:3010;a:2:{i:0;a:1:{s:30:\".p-center .list-box .p-content\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:8:\"list-box\";i:2;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:44:\"margin-right:var(--list-holder-spacing,15px)\";}}i:3011;a:2:{i:0;a:1:{s:34:\".is-feat-left .list-box .p-content\";a:1:{i:1;a:3:{i:0;s:12:\"is-feat-left\";i:1;s:8:\"list-box\";i:2;s:9:\"p-content\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:30:\"margin-left:var(--box-spacing)\";}}i:3012;a:2:{i:0;a:6:{s:22:\".smeta-in .is-meta > *\";a:1:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:7:\"is-meta\";}}s:24:\".smeta-in .meta-text > *\";a:1:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:9:\"meta-text\";}}s:30:\".review-section .meta-text > *\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:9:\"meta-text\";}}s:26:\".spon-qview .sponsor-label\";a:1:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:13:\"sponsor-label\";}}s:20:\".spon-qview .is-text\";a:1:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:7:\"is-text\";}}s:22:\".nname-info .nice-name\";a:1:{i:1;a:2:{i:0;s:10:\"nname-info\";i:1;s:9:\"nice-name\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.15em\";}}i:3013;a:2:{i:0;a:1:{s:29:\".meta-bookmark .rb-bookmark i\";a:2:{i:1;a:2:{i:0;s:13:\"meta-bookmark\";i:1;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:40:\"font-size:calc(var(--meta-fsize) * 1.15)\";}}i:3014;a:2:{i:0;a:1:{s:23:\".review-header .rstar i\";a:2:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:5:\"rstar\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"font-size:18px\";}}i:3015;a:2:{i:0;a:3:{s:34:\".comment-form .comment-form-author\";a:1:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:19:\"comment-form-author\";}}s:33:\".comment-form .comment-form-email\";a:1:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:18:\"comment-form-email\";}}s:31:\".comment-form .comment-form-url\";a:1:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:16:\"comment-form-url\";}}}i:1;a:2:{i:0;s:11:\"float:right\";i:1;s:12:\"width:33.33%\";}}i:3016;a:2:{i:0;a:1:{s:24:\".sticky-on .l-shared-sec\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:12:\"l-shared-sec\";}}}i:1;a:1:{i:0;s:34:\"top:calc(var(--nav-height) + 12px)\";}}i:3017;a:2:{i:0;a:1:{s:34:\".sticky-on.admin-bar .l-shared-sec\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:12:\"l-shared-sec\";}}}i:1;a:1:{i:0;s:34:\"top:calc(var(--nav-height) + 44px)\";}}i:3018;a:2:{i:0;a:1:{s:5:\".s-ct\";a:1:{i:1;a:1:{i:0;s:4:\"s-ct\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:15px\";}}i:3019;a:2:{i:0;a:1:{s:20:\".has-lsl .e-ct-outer\";a:1:{i:1;a:2:{i:0;s:7:\"has-lsl\";i:1;s:10:\"e-ct-outer\";}}}i:1;a:1:{i:0;s:50:\"max-width:var(--s-content-width,calc(100% - 78px))\";}}i:3020;a:2:{i:0;a:1:{s:18:\".single-page .s-ct\";a:1:{i:1;a:2:{i:0;s:11:\"single-page\";i:1;s:4:\"s-ct\";}}}i:1;a:2:{i:0;s:15:\"min-height:45vh\";i:1;s:19:\"padding-bottom:40px\";}}i:3021;a:2:{i:0;a:1:{s:30:\".single-page.none-header .s-ct\";a:1:{i:1;a:3:{i:0;s:11:\"single-page\";i:1;s:11:\"none-header\";i:2;s:4:\"s-ct\";}}}i:1;a:2:{i:0;s:15:\"min-height:60vh\";i:1;s:15:\"margin-top:50px\";}}i:3022;a:2:{i:0;a:1:{s:15:\".single-related\";a:1:{i:1;a:1:{i:0;s:14:\"single-related\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:50px\";i:1;s:16:\"padding-top:40px\";}}i:3023;a:2:{i:0;a:6:{s:53:\".without-sidebar .has-lsl .wp-block-gallery.alignwide\";a:1:{i:1;a:4:{i:0;s:15:\"without-sidebar\";i:1;s:7:\"has-lsl\";i:2;s:16:\"wp-block-gallery\";i:3;s:9:\"alignwide\";}}s:59:\".without-sidebar .has-lsl .wp-block-image.alignwide amp-img\";a:2:{i:1;a:4:{i:0;s:15:\"without-sidebar\";i:1;s:7:\"has-lsl\";i:2;s:14:\"wp-block-image\";i:3;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:60:\".without-sidebar .has-lsl .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:4:{i:0;s:15:\"without-sidebar\";i:1;s:7:\"has-lsl\";i:2;s:14:\"wp-block-image\";i:3;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:48:\".yes-wide-f .has-lsl .wp-block-gallery.alignwide\";a:1:{i:1;a:4:{i:0;s:10:\"yes-wide-f\";i:1;s:7:\"has-lsl\";i:2;s:16:\"wp-block-gallery\";i:3;s:9:\"alignwide\";}}s:54:\".yes-wide-f .has-lsl .wp-block-image.alignwide amp-img\";a:2:{i:1;a:4:{i:0;s:10:\"yes-wide-f\";i:1;s:7:\"has-lsl\";i:2;s:14:\"wp-block-image\";i:3;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:55:\".yes-wide-f .has-lsl .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:4:{i:0;s:10:\"yes-wide-f\";i:1;s:7:\"has-lsl\";i:2;s:14:\"wp-block-image\";i:3;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:74:\"margin-right:calc(50% - max(min(92vw,var(--alignwide-w)),100%) / 2 - 40px)\";}}i:3024;a:2:{i:0;a:1:{s:22:\".sidebar-inner .widget\";a:1:{i:1;a:2:{i:0;s:13:\"sidebar-inner\";i:1;s:6:\"widget\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3025;a:2:{i:0;a:1:{s:37:\".table-left:not(.table-fw-single-col)\";a:1:{i:1;a:1:{i:0;s:10:\"table-left\";}}}i:1;a:6:{i:0;s:11:\"float:right\";i:1;s:15:\"min-width:340px\";i:2;s:13:\"max-width:50%\";i:3;s:18:\"margin-bottom:30px\";i:4;s:16:\"margin-left:30px\";i:5;s:22:\"padding:25px 25px 18px\";}}i:3026;a:2:{i:0;a:1:{s:9:\".table-fw\";a:1:{i:1;a:1:{i:0;s:8:\"table-fw\";}}}i:1;a:1:{i:0;s:22:\"padding:25px 25px 18px\";}}i:3027;a:2:{i:0;a:1:{s:22:\".table-fw .toc-content\";a:1:{i:1;a:2:{i:0;s:8:\"table-fw\";i:1;s:11:\"toc-content\";}}}i:1;a:2:{i:0;s:14:\"column-count:2\";i:1;s:8:\"gap:30px\";}}i:3028;a:2:{i:0;a:1:{s:29:\".table-fw .toc-content:before\";a:1:{i:1;a:2:{i:0;s:8:\"table-fw\";i:1;s:11:\"toc-content\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:8:\"top:15px\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:10:\"height:2px\";i:6;s:10:\"content:\"\"\";i:7;s:49:\"background-color:var(--toc-bg,var(--solid-white))\";}}i:3029;a:2:{i:0;a:1:{s:39:\"[data-theme=\'dark\'] .toc-content:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:11:\"toc-content\";}}}i:1;a:1:{i:0;s:49:\"background-color:var(--toc-bg,var(--dark-accent))\";}}i:3030;a:2:{i:0;a:1:{s:26:\".grid-masonry .grid-holder\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:11:\"grid-holder\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:8px\";i:2;s:61:\"grid-template-columns:auto auto auto auto auto auto auto auto\";}}i:3031;a:2:{i:0;a:1:{s:27:\".grid-fmasonry .grid-holder\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:11:\"grid-holder\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:71:\"grid-template-columns:auto auto auto auto auto auto auto auto auto auto\";}}i:3032;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c5\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c5\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:46:\"grid-template-columns:auto auto auto auto auto\";}}i:3033;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c6\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c6\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:51:\"grid-template-columns:auto auto auto auto auto auto\";}}i:3034;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c7\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c7\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:56:\"grid-template-columns:auto auto auto auto auto auto auto\";}}i:3035;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c8\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c8\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:61:\"grid-template-columns:auto auto auto auto auto auto auto auto\";}}i:3036;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c9\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c9\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:66:\"grid-template-columns:auto auto auto auto auto auto auto auto auto\";}}i:3037;a:2:{i:0;a:1:{s:38:\".top-footer-inner > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:16:\"top-footer-inner\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:50px\";}}i:3038;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(2)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:1/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3039;a:2:{i:0;a:1:{s:34:\".grid-masonry .grid-el:first-child\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:3/span 2\";i:2;s:10:\"grid-row:1\";}}i:3040;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:5/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3041;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(4)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:7/span 1\";i:1;s:10:\"grid-row:1\";}}i:3042;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(5)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:8/span 1\";i:1;s:10:\"grid-row:1\";}}i:3043;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(6)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:3/span 1\";i:1;s:10:\"grid-row:2\";}}i:3044;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(7)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:4/span 1\";i:1;s:10:\"grid-row:2\";}}i:3045;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(8)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:7/span 2\";i:1;s:10:\"grid-row:2\";}}i:3046;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(2)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:13:\"grid-column:1\";i:1;s:10:\"grid-row:2\";}}i:3047;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:2/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3048;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(4)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:4/span 2\";i:1;s:10:\"grid-row:1\";}}i:3049;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(5)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:6/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3050;a:2:{i:0;a:1:{s:37:\".grid-fmasonry .grid-el:nth-child(11)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:8/span 2\";i:1;s:10:\"grid-row:2\";}}i:3051;a:2:{i:0;a:5:{s:49:\".grid-masonry .grid-el:first-child .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:50:\".grid-masonry .grid-el:nth-child(8) .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:50:\".grid-masonry .grid-el:nth-child(9) .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:51:\".grid-fmasonry .grid-el:nth-child(4) .instagram-box\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:52:\".grid-fmasonry .grid-el:nth-child(11) .instagram-box\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:50%\";}}i:3052;a:2:{i:0;a:3:{s:21:\".is-style-1 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-1\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-9 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:10:\"width:66px\";i:1;s:11:\"height:66px\";}}i:3053;a:2:{i:0;a:1:{s:47:\".overlay-1.p-middle.p-center .slider-pagination\";a:1:{i:1;a:4:{i:0;s:9:\"overlay-1\";i:1;s:8:\"p-middle\";i:2;s:8:\"p-center\";i:3;s:17:\"slider-pagination\";}}}i:1;a:6:{i:0;s:8:\"top:auto\";i:1;s:9:\"right:50%\";i:2;s:11:\"bottom:10px\";i:3;s:9:\"left:auto\";i:4;s:33:\"-webkit-transform:translateX(50%)\";i:5;s:25:\"transform:translateX(50%)\";}}i:3054;a:2:{i:0;a:2:{s:28:\".carousel-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".carousel-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:37:\"height:calc(var(--sg-ratio,70) * 1vh)\";i:1;s:41:\"max-height:calc(var(--sg-ratio,70) * 1vh)\";}}i:3055;a:2:{i:0;a:1:{s:25:\".admin-bar .mfp-container\";a:1:{i:1;a:2:{i:0;s:9:\"admin-bar\";i:1;s:13:\"mfp-container\";}}}i:1;a:2:{i:0;s:8:\"top:32px\";i:1;s:24:\"height:calc(100% - 32px)\";}}i:3056;a:2:{i:0;a:1:{s:22:\".gallery-popup-content\";a:1:{i:1;a:1:{i:0;s:21:\"gallery-popup-content\";}}}i:1;a:1:{i:0;s:16:\"padding-top:62px\";}}i:3057;a:2:{i:0;a:1:{s:28:\".rb-gallery-popup .mfp-arrow\";a:1:{i:1;a:2:{i:0;s:16:\"rb-gallery-popup\";i:1;s:9:\"mfp-arrow\";}}}i:1;a:1:{i:0;s:16:\"margin-top:-60px\";}}i:3058;a:2:{i:0;a:1:{s:35:\".newsletter-box-1 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:3059;s:1:\"}\";i:3060;s:50:\"@media (min-width: 768px) and (max-width: 1024px){\";i:3061;a:2:{i:0;a:1:{s:29:\".rb-tcol-1 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-1\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:3062;a:2:{i:0;a:1:{s:29:\".rb-tcol-2 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-2\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:3063;a:2:{i:0;a:1:{s:29:\".rb-tcol-3 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-3\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:33.33%\";i:1;s:12:\"width:33.33%\";}}i:3064;a:2:{i:0;a:1:{s:29:\".rb-tcol-4 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-4\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:25%\";i:1;s:9:\"width:25%\";}}i:3065;a:2:{i:0;a:1:{s:29:\".rb-tcol-5 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-5\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:20%\";i:1;s:9:\"width:20%\";}}i:3066;a:2:{i:0;a:1:{s:29:\".rb-tcol-6 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-6\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:16.66%\";i:1;s:12:\"width:16.66%\";}}i:3067;a:2:{i:0;a:6:{s:59:\".rb-tcol-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-2\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-3\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-4.no-last-bb .block-inner > *:nth-last-child(-n+4)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-4\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-5.no-last-bb .block-inner > *:nth-last-child(-n+5)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-5\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-6.no-last-bb .block-inner > *:nth-last-child(-n+6)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-6\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-7.no-last-bb .block-inner > *:nth-last-child(-n+7)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-7\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:16:\"padding-bottom:0\";i:1;s:33:\"--bottom-border-color:transparent\";}}i:3068;a:2:{i:0;a:7:{s:46:\".col-border.rb-tcol-1 > .block-inner > *:after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-1\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-2 > .block-inner > *:nth-child(2n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-2\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-3 > .block-inner > *:nth-child(3n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-3\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-4 > .block-inner > *:nth-child(4n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-4\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-5 > .block-inner > *:nth-child(5n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-5\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-6 > .block-inner > *:nth-child(6n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-6\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-7 > .block-inner > *:nth-child(7n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-7\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:16:\"border-left:none\";}}i:3069;a:2:{i:0;a:1:{s:11:\".is-sidebar\";a:1:{i:1;a:1:{i:0;s:10:\"is-sidebar\";}}}i:1;a:3:{i:0;s:15:\"max-width:420px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:3070;a:2:{i:0;a:1:{s:17:\"body .tablet-hide\";a:2:{i:1;a:1:{i:0;s:11:\"tablet-hide\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3071;a:2:{i:0;a:1:{s:82:\".meta-el:not(.tablet-hide):not(.meta-avatar):not(.no-label):not(:last-child):after\";a:1:{i:1;a:1:{i:0;s:7:\"meta-el\";}}}i:1;a:8:{i:0;s:19:\"display:inline-flex\";i:1;s:29:\"width:var(--meta-style-w,1px)\";i:2;s:30:\"height:var(--meta-style-h,6px)\";i:3;s:18:\"margin-right:.25em\";i:4;s:10:\"content:\"\"\";i:5;s:30:\"opacity:var(--meta-style-o,.3)\";i:6;s:35:\"border-radius:var(--meta-style-b,0)\";i:7;s:35:\"background-color:var(--meta-fcolor)\";}}i:3072;a:2:{i:0;a:1:{s:45:\".tablet-last-meta:after:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:16:\"tablet-last-meta\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3073;a:2:{i:0;a:1:{s:28:\".is-thoz-scroll .block-inner\";a:1:{i:1;a:2:{i:0;s:14:\"is-thoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:17:\"overflow-x:scroll\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:25:\"-webkit-column-count:auto\";i:4;s:17:\"column-count:auto\";i:5;s:32:\"-webkit-overflow-scrolling:touch\";i:6;s:20:\"scrollbar-width:none\";i:7;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:8;s:29:\"-webkit-text-size-adjust:none\";i:9;s:21:\"text-size-adjust:none\";}}i:3074;a:2:{i:0;a:1:{s:47:\".is-thoz-scroll .block-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:14:\"is-thoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3075;a:2:{i:0;a:1:{s:52:\".is-thoz-scroll .block-inner::webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:14:\"is-thoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3076;a:2:{i:0;a:1:{s:32:\".is-thoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:14:\"is-thoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:40:\"min-width:var(--tablet-scroll-width,40%)\";i:1;s:40:\"max-width:var(--tablet-scroll-width,40%)\";}}i:3077;a:2:{i:0;a:1:{s:53:\".is-thoz-scroll.bottom-border .block-inner > *:before\";a:1:{i:1;a:3:{i:0;s:14:\"is-thoz-scroll\";i:1;s:13:\"bottom-border\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3078;a:2:{i:0;a:1:{s:35:\".newsletter-box-1 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:3079;s:1:\"}\";i:3080;s:26:\"@media (min-width: 992px){\";i:3081;a:2:{i:0;a:1:{s:15:\".grid-container\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3082;a:2:{i:0;a:1:{s:32:\".grid-container > *:nth-child(1)\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 66.67%\";i:1;s:12:\"width:66.67%\";}}i:3083;a:2:{i:0;a:1:{s:32:\".grid-container > *:nth-child(2)\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 33.33%\";i:1;s:12:\"width:33.33%\";}}i:3084;a:2:{i:0;a:1:{s:32:\".is-sidebar-left .grid-container\";a:1:{i:1;a:2:{i:0;s:15:\"is-sidebar-left\";i:1;s:14:\"grid-container\";}}}i:1;a:1:{i:0;s:26:\"flex-direction:row-reverse\";}}i:3085;a:2:{i:0;a:1:{s:61:\".single:where(:not(.is-stemplate)) .single-sidebar.has-border\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:14:\"single-sidebar\";i:2;s:10:\"has-border\";}}}i:1;a:1:{i:0;s:76:\"border-right:1px var(--column-border-style,solid) var(--column-border-color)\";}}i:3086;a:2:{i:0;a:1:{s:78:\".single:where(:not(.is-stemplate)) .is-sidebar-left .single-sidebar.has-border\";a:1:{i:1;a:4:{i:0;s:6:\"single\";i:1;s:15:\"is-sidebar-left\";i:2;s:14:\"single-sidebar\";i:3;s:10:\"has-border\";}}}i:1;a:2:{i:0;s:17:\"border-right:none\";i:1;s:75:\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\";}}i:3087;a:2:{i:0;a:1:{s:41:\"body .without-sidebar .grid-container > *\";a:2:{i:1;a:2:{i:0;s:15:\"without-sidebar\";i:1;s:14:\"grid-container\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:2:{i:0;s:13:\"flex:0 0 100%\";i:1;s:10:\"width:100%\";}}i:3088;a:2:{i:0;a:1:{s:22:\".single-right-meta > *\";a:1:{i:1;a:1:{i:0;s:17:\"single-right-meta\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.15em\";}}i:3089;a:2:{i:0;a:1:{s:36:\"body .s-cats.custom-size .p-category\";a:2:{i:1;a:3:{i:0;s:6:\"s-cats\";i:1;s:11:\"custom-size\";i:2;s:10:\"p-category\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:38:\"font-size:var(--single-category-fsize)\";}}i:3090;s:1:\"}\";i:3091;s:27:\"@media (min-width: 1025px){\";i:3092;a:2:{i:0;a:1:{s:15:\".grid-container\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-30px\";i:1;s:17:\"margin-left:-30px\";}}i:3093;a:2:{i:0;a:1:{s:19:\".grid-container > *\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:2:{i:0;s:18:\"padding-right:30px\";i:1;s:17:\"padding-left:30px\";}}i:3094;a:2:{i:0;a:7:{s:45:\".col-border.rb-col-1 > .block-inner > *:after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-1\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-2 > .block-inner > *:nth-child(2n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-2\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-3 > .block-inner > *:nth-child(3n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-3\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-4 > .block-inner > *:nth-child(4n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-4\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-5 > .block-inner > *:nth-child(5n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-5\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-6 > .block-inner > *:nth-child(6n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-6\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-7 > .block-inner > *:nth-child(7n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-7\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:16:\"border-left:none\";}}i:3095;a:2:{i:0;a:1:{s:19:\".header-transparent\";a:1:{i:1;a:1:{i:0;s:18:\"header-transparent\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:11:\"z-index:100\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";}}i:3096;a:2:{i:0;a:7:{s:60:\"body:not(.sticky-on) .header-transparent .main-menu > li > a\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:9:\"main-menu\";}i:0;a:3:{i:0;s:4:\"body\";i:1;s:2:\"li\";i:2;s:1:\"a\";}}s:76:\"body:not(.sticky-on) .header-transparent .main-menu > li > a .menu-sub-title\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:9:\"main-menu\";i:2;s:14:\"menu-sub-title\";}i:0;a:3:{i:0;s:4:\"body\";i:1;s:2:\"li\";i:2;s:1:\"a\";}}s:54:\"body:not(.sticky-on) .header-transparent .more-trigger\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:12:\"more-trigger\";}i:0;a:1:{i:0;s:4:\"body\";}}s:80:\"body:not(.sticky-on) .header-transparent .navbar-right > *:not(.header-dropdown)\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:12:\"navbar-right\";}i:0;a:1:{i:0;s:4:\"body\";}}s:70:\"body:not(.sticky-on) .header-transparent .is-text-logo .logo-title > *\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:12:\"is-text-logo\";i:2;s:10:\"logo-title\";}i:0;a:1:{i:0;s:4:\"body\";}}s:120:\"html:not(.collapse-activated) body:not(.sticky-on) .header-transparent .header-mobile-wrap .is-text-logo .logo-title > *\";a:2:{i:1;a:4:{i:0;s:18:\"header-transparent\";i:1;s:18:\"header-mobile-wrap\";i:2;s:12:\"is-text-logo\";i:3;s:10:\"logo-title\";}i:0;a:2:{i:0;s:4:\"html\";i:1;s:4:\"body\";}}s:108:\"html:not(.collapse-activated) body:not(.sticky-on) .header-transparent .header-mobile-wrap .navbar-right > *\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:18:\"header-mobile-wrap\";i:2;s:12:\"navbar-right\";}i:0;a:2:{i:0;s:4:\"html\";i:1;s:4:\"body\";}}}i:1;a:1:{i:0;s:51:\"color:var(--transparent-nav-color,var(--nav-color))\";}}i:3097;a:2:{i:0;a:1:{s:99:\"body:not(.sticky-on) .header-transparent .dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:21:\"dark-mode-toggle-wrap\";i:2;s:16:\"dark-mode-toggle\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:34:\"border-color:rgba(255,255,255,.13)\";}}i:3098;a:2:{i:0;a:1:{s:36:\".header-transparent .header-dropdown\";a:1:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:15:\"header-dropdown\";}}}i:1;a:1:{i:0;s:44:\"color:var(--subnav-color,var(--body-fcolor))\";}}i:3099;a:2:{i:0;a:1:{s:58:\".header-transparent .dark-mode-slide-btn.mode-icon-default\";a:1:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:19:\"dark-mode-slide-btn\";i:2;s:17:\"mode-icon-default\";}}}i:1;a:1:{i:0;s:24:\"color:var(--body-fcolor)\";}}i:3100;a:2:{i:0;a:3:{s:68:\"body:not(.sticky-on) .header-transparent .navbar-inner .logo-default\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:12:\"navbar-inner\";i:2;s:12:\"logo-default\";}i:0;a:1:{i:0;s:4:\"body\";}}s:65:\"body:not(.sticky-on) .header-transparent .navbar-inner .logo-dark\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:12:\"navbar-inner\";i:2;s:9:\"logo-dark\";}i:0;a:1:{i:0;s:4:\"body\";}}s:54:\"body:not(.sticky-on) .header-transparent .logo-default\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:12:\"logo-default\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3101;a:2:{i:0;a:1:{s:58:\"body:not(.sticky-on) .header-transparent .logo-transparent\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:16:\"logo-transparent\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:3102;a:2:{i:0;a:3:{s:53:\".yes-hd-transparent.is-standard-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:13:\"is-standard-2\";i:2;s:18:\"header-transparent\";}}s:50:\".yes-hd-transparent.is-audio-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:10:\"is-audio-2\";i:2;s:18:\"header-transparent\";}}s:50:\".yes-hd-transparent.is-video-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:10:\"is-video-2\";i:2;s:18:\"header-transparent\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:3103;a:2:{i:0;a:1:{s:18:\".heading-title > *\";a:1:{i:1;a:1:{i:0;s:13:\"heading-title\";}}}i:1;a:1:{i:0;s:66:\"font-size:var(--heading-size-desktop,var(--heading-fsize,inherit))\";}}i:3104;a:2:{i:0;a:2:{s:45:\".format-style-top.format-size-big .p-format i\";a:2:{i:1;a:3:{i:0;s:16:\"format-style-top\";i:1;s:15:\"format-size-big\";i:2;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}s:48:\".format-style-bottom.format-size-big .p-format i\";a:2:{i:1;a:3:{i:0;s:19:\"format-style-bottom\";i:1;s:15:\"format-size-big\";i:2;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.2em\";}}i:3105;a:2:{i:0;a:1:{s:49:\".format-style-center.format-size-big .post-format\";a:1:{i:1;a:3:{i:0;s:19:\"format-style-center\";i:1;s:15:\"format-size-big\";i:2;s:11:\"post-format\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.4em\";}}i:3106;a:2:{i:0;a:1:{s:46:\".format-style-bottom.format-size-big .p-format\";a:1:{i:1;a:3:{i:0;s:19:\"format-style-bottom\";i:1;s:15:\"format-size-big\";i:2;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:25:\"padding:10px 10px 7px 7px\";}}i:3107;a:2:{i:0;a:1:{s:61:\".format-style-bottom.format-size-big .p-format .gallery-count\";a:1:{i:1;a:4:{i:0;s:19:\"format-style-bottom\";i:1;s:15:\"format-size-big\";i:2;s:8:\"p-format\";i:3;s:13:\"gallery-count\";}}}i:1;a:2:{i:0;s:7:\"top:5px\";i:1;s:8:\"left:5px\";}}i:3108;a:2:{i:0;a:1:{s:48:\".format-style-top.format-size-big .gallery-count\";a:1:{i:1;a:3:{i:0;s:16:\"format-style-top\";i:1;s:15:\"format-size-big\";i:2;s:13:\"gallery-count\";}}}i:1;a:2:{i:0;s:14:\"font-size:1rem\";i:1;s:11:\"padding:5px\";}}i:3109;a:2:{i:0;a:1:{s:14:\".hrc-3 .p-link\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:6:\"p-link\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:3px\";}}i:3110;a:2:{i:0;a:1:{s:18:\".p-meta.has-avatar\";a:1:{i:1;a:2:{i:0;s:6:\"p-meta\";i:1;s:10:\"has-avatar\";}}}i:1;a:1:{i:0;s:15:\"padding-top:2px\";}}i:3111;a:2:{i:0;a:1:{s:7:\".p-link\";a:1:{i:1;a:1:{i:0;s:6:\"p-link\";}}}i:1;a:1:{i:0;s:15:\"padding-top:5px\";}}i:3112;a:2:{i:0;a:1:{s:29:\".admin-bar .reading-indicator\";a:1:{i:1;a:2:{i:0;s:9:\"admin-bar\";i:1;s:17:\"reading-indicator\";}}}i:1;a:1:{i:0;s:8:\"top:32px\";}}i:3113;a:2:{i:0;a:2:{s:23:\".wrap-meta .single-meta\";a:1:{i:1;a:2:{i:0;s:9:\"wrap-meta\";i:1;s:11:\"single-meta\";}}s:27:\".center-w-meta .single-meta\";a:1:{i:1;a:2:{i:0;s:13:\"center-w-meta\";i:1;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3114;a:2:{i:0;a:1:{s:27:\".wrap-meta .single-meta > *\";a:1:{i:1;a:2:{i:0;s:9:\"wrap-meta\";i:1;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:3115;a:2:{i:0;a:1:{s:27:\".center-w-meta .single-meta\";a:1:{i:1;a:2:{i:0;s:13:\"center-w-meta\";i:1;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3116;a:2:{i:0;a:1:{s:13:\".s-feat-outer\";a:1:{i:1;a:1:{i:0;s:12:\"s-feat-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3117;a:2:{i:0;a:1:{s:20:\".breadcrumb-absolute\";a:1:{i:1;a:1:{i:0;s:19:\"breadcrumb-absolute\";}}}i:1;a:1:{i:0;s:17:\"padding:10px 20px\";}}i:3118;a:2:{i:0;a:1:{s:16:\".s-hl-heading.h1\";a:1:{i:1;a:2:{i:0;s:12:\"s-hl-heading\";i:1;s:2:\"h1\";}}}i:1;a:2:{i:0;s:16:\"font-size:3.5rem\";i:1;s:9:\"top:-15px\";}}i:3119;a:2:{i:0;a:1:{s:33:\".single-standard-1 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:13:\"single-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:20px\";i:1;s:19:\"padding-bottom:10px\";}}i:3120;a:2:{i:0;a:2:{s:59:\".single-standard-1:not(.single-standard-11) .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:60:\".single-standard-1:not(.single-standard-11) .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:auto\";i:1;s:14:\"max-width:100%\";}}i:3121;a:2:{i:0;a:1:{s:33:\".single-standard-2 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3122;a:2:{i:0;a:1:{s:33:\".single-standard-7 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3123;a:2:{i:0;a:1:{s:34:\".single-standard-8 .grid-container\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:14:\"grid-container\";}}}i:1;a:1:{i:0;s:15:\"margin-top:40px\";}}i:3124;a:2:{i:0;a:1:{s:33:\".single-standard-6 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3125;a:2:{i:0;a:1:{s:39:\".single-standard-2 .single-header-inner\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:16:\"padding-top:40px\";}}i:3126;a:2:{i:0;a:2:{s:33:\".single-standard-3 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:13:\"single-header\";}}s:33:\".single-standard-4 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:13:\"single-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:40px\";}}i:3127;a:2:{i:0;a:1:{s:63:\".single-standard-4.has-bg-spacing .single-header-content:before\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-4\";i:1;s:14:\"has-bg-spacing\";i:2;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:24:\"height:calc(100% + 30px)\";}}i:3128;a:2:{i:0;a:1:{s:33:\".single-standard-5 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-5\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:40px\";}}i:3129;a:2:{i:0;a:1:{s:33:\".single-standard-11 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-11\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:1:{i:0;s:16:\"padding-top:10px\";}}i:3130;a:2:{i:0;a:3:{s:39:\".is-audio-2:not(.yes-amp) .embed-holder\";a:1:{i:1;a:2:{i:0;s:10:\"is-audio-2\";i:1;s:12:\"embed-holder\";}}s:39:\".is-audio-3:not(.yes-amp) .embed-holder\";a:1:{i:1;a:2:{i:0;s:10:\"is-audio-3\";i:1;s:12:\"embed-holder\";}}s:39:\".is-audio-4:not(.yes-amp) .embed-holder\";a:1:{i:1;a:2:{i:0;s:10:\"is-audio-4\";i:1;s:12:\"embed-holder\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:20%\";}}i:3131;a:2:{i:0;a:1:{s:22:\".single-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-content\";}}}i:1;a:2:{i:0;s:18:\"padding-right:30px\";i:1;s:17:\"padding-left:30px\";}}i:3132;a:2:{i:0;a:4:{s:8:\".s-title\";a:1:{i:1;a:1:{i:0;s:7:\"s-title\";}}s:10:\".s-tagline\";a:1:{i:1;a:1:{i:0;s:9:\"s-tagline\";}}s:13:\".s-breadcrumb\";a:1:{i:1;a:1:{i:0;s:12:\"s-breadcrumb\";}}s:33:\".single-standard-11 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-11\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:3133;a:2:{i:0;a:6:{s:45:\".is-sidebar-right .wp-block-gallery.alignwide\";a:1:{i:1;a:3:{i:0;s:16:\"is-sidebar-right\";i:1;s:16:\"wp-block-gallery\";i:2;s:9:\"alignwide\";}}s:51:\".is-sidebar-right .wp-block-image.alignwide amp-img\";a:2:{i:1;a:3:{i:0;s:16:\"is-sidebar-right\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:52:\".is-sidebar-right .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:3:{i:0;s:16:\"is-sidebar-right\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:39:\".yes-wide-w .wp-block-gallery.alignwide\";a:1:{i:1;a:3:{i:0;s:10:\"yes-wide-w\";i:1;s:16:\"wp-block-gallery\";i:2;s:9:\"alignwide\";}}s:45:\".yes-wide-w .wp-block-image.alignwide amp-img\";a:2:{i:1;a:3:{i:0;s:10:\"yes-wide-w\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:46:\".yes-wide-w .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:3:{i:0;s:10:\"yes-wide-w\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:23:\"width:calc(100% + 78px)\";i:1;s:14:\"max-width:none\";i:2;s:18:\"margin-right:-78px\";}}i:3134;a:2:{i:0;a:1:{s:11:\".spon-qview\";a:1:{i:1;a:1:{i:0;s:10:\"spon-qview\";}}}i:1;a:1:{i:0;s:17:\"padding:10px 20px\";}}i:3135;a:2:{i:0;a:1:{s:12:\".single-meta\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:3136;a:2:{i:0;a:1:{s:42:\".single .single-no-featured .single-header\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:18:\"single-no-featured\";i:2;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:3137;a:2:{i:0;a:1:{s:15:\".archive-header\";a:1:{i:1;a:1:{i:0;s:14:\"archive-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:40px\";i:1;s:19:\"padding-bottom:40px\";}}i:3138;a:2:{i:0;a:1:{s:33:\".archive-header.category-header-2\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:17:\"category-header-2\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:50px\";i:1;s:16:\"padding-top:90px\";i:2;s:19:\"padding-bottom:90px\";}}i:3139;a:2:{i:0;a:1:{s:53:\".yes-hd-transparent .archive-header.category-header-2\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:14:\"archive-header\";i:2;s:17:\"category-header-2\";}}}i:1;a:1:{i:0;s:43:\"padding-top:calc(100px + var(--nav-height))\";}}i:3140;a:2:{i:0;a:1:{s:44:\".archive-header-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:22:\"archive-header-content\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:3141;a:2:{i:0;a:1:{s:10:\".blog-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"blog-wrap\";}}}i:1;a:2:{i:0;s:15:\"margin-top:50px\";i:1;s:18:\"margin-bottom:50px\";}}i:3142;a:2:{i:0;a:1:{s:24:\".blog-content > .block-h\";a:1:{i:1;a:2:{i:0;s:12:\"blog-content\";i:1;s:7:\"block-h\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:25px\";}}i:3143;a:2:{i:0;a:1:{s:14:\".search-header\";a:1:{i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:1:{i:0;s:16:\"padding-top:50px\";}}i:3144;a:2:{i:0;a:1:{s:34:\".yes-hd-transparent .search-header\";a:1:{i:1;a:2:{i:0;s:18:\"yes-hd-transparent\";i:1;s:13:\"search-header\";}}}i:1;a:1:{i:0;s:17:\"padding-top:110px\";}}i:3145;a:2:{i:0;a:5:{s:36:\".ecat-bg-1.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:36:\".ecat-bg-2.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:36:\".ecat-bg-3.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-3\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:38:\".ecat-border.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:11:\"ecat-border\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:36:\".ecat-bg-4.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-4\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.15em\";}}i:3146;a:2:{i:0;a:3:{s:32:\".ecat-bg-1 .feat-holder + .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}s:32:\".ecat-bg-2 .feat-holder + .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}s:32:\".ecat-bg-3 .feat-holder + .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-3\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:1:{i:0;s:15:\"padding-top:4px\";}}i:3147;a:2:{i:0;a:2:{s:36:\".ecat-text.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:40:\".ecat-b-border.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-border\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.3em\";}}i:3148;a:2:{i:0;a:1:{s:40:\".ecat-b-dotted.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.15em\";i:1;s:23:\"border-bottom-width:4px\";}}i:3149;a:2:{i:0;a:1:{s:64:\".meta-el:not(.meta-avatar):not(.no-label):not(:last-child):after\";a:1:{i:1;a:1:{i:0;s:7:\"meta-el\";}}}i:1;a:8:{i:0;s:19:\"display:inline-flex\";i:1;s:29:\"width:var(--meta-style-w,1px)\";i:2;s:30:\"height:var(--meta-style-h,6px)\";i:3;s:18:\"margin-right:.25em\";i:4;s:10:\"content:\"\"\";i:5;s:30:\"opacity:var(--meta-style-o,.3)\";i:6;s:35:\"border-radius:var(--meta-style-b,0)\";i:7;s:35:\"background-color:var(--meta-fcolor)\";}}i:3150;a:2:{i:0;a:1:{s:30:\".bookmark-section-header-image\";a:1:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-image\";}}}i:1;a:2:{i:0;s:13:\"flex-shrink:0\";i:1;s:11:\"height:45px\";}}i:3151;a:2:{i:0;a:1:{s:12:\".empty-saved\";a:1:{i:1;a:1:{i:0;s:11:\"empty-saved\";}}}i:1;a:2:{i:0;s:16:\"padding-top:30px\";i:1;s:19:\"padding-bottom:30px\";}}i:3152;a:2:{i:0;a:1:{s:17:\".plist-item-thumb\";a:1:{i:1;a:1:{i:0;s:16:\"plist-item-thumb\";}}}i:1;a:1:{i:0;s:11:\"width:125px\";}}i:3153;a:2:{i:0;a:1:{s:37:\".author-header-inner .breadcrumb-wrap\";a:1:{i:1;a:2:{i:0;s:19:\"author-header-inner\";i:1;s:15:\"breadcrumb-wrap\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:3154;a:2:{i:0;a:2:{s:32:\".search-header-form .search-form\";a:1:{i:1;a:2:{i:0;s:18:\"search-header-form\";i:1;s:11:\"search-form\";}}s:27:\".page404-inner .search-form\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:11:\"search-form\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.5rem\";}}i:3155;a:2:{i:0;a:2:{s:53:\".search-header-form .search-form input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:18:\"search-header-form\";i:1;s:11:\"search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:48:\".page404-inner .search-form input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:11:\"search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:16:\"padding-top:20px\";i:1;s:19:\"padding-bottom:20px\";}}i:3156;a:2:{i:0;a:1:{s:22:\".search-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"search-header-content\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3157;a:2:{i:0;a:1:{s:13:\".search-empty\";a:1:{i:1;a:1:{i:0;s:12:\"search-empty\";}}}i:1;a:1:{i:0;s:15:\"margin-top:50px\";}}i:3158;a:2:{i:0;a:1:{s:9:\"#back-top\";a:1:{i:2;a:1:{i:0;s:8:\"back-top\";}}}i:1;a:1:{i:0;s:11:\"bottom:40px\";}}i:3159;a:2:{i:0;a:1:{s:15:\".logged-welcome\";a:1:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}}}i:1;a:1:{i:0;s:19:\"display:inline-flex\";}}i:3160;a:2:{i:0;a:1:{s:17:\".page404-btn-wrap\";a:1:{i:1;a:1:{i:0;s:16:\"page404-btn-wrap\";}}}i:1;a:1:{i:0;s:16:\"padding-top:20px\";}}i:3161;a:2:{i:0;a:2:{s:14:\".page-header-1\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-1\";}}s:14:\".page-header-4\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-4\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:40px\";i:1;s:16:\"padding-top:40px\";}}i:3162;a:2:{i:0;a:1:{s:14:\".page-header-2\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-2\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:40px\";i:1;s:17:\"padding-top:100px\";i:2;s:20:\"padding-bottom:100px\";}}i:3163;a:2:{i:0;a:1:{s:22:\".single-header-overlay\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-overlay\";}}}i:1;a:1:{i:0;s:24:\"padding:0 40px 40px 40px\";}}i:3164;a:2:{i:0;a:1:{s:18:\".page-header-inner\";a:1:{i:1;a:1:{i:0;s:17:\"page-header-inner\";}}}i:1;a:1:{i:0;s:8:\"gap:12px\";}}i:3165;a:2:{i:0;a:1:{s:36:\".right-breadcrumb .page-header-inner\";a:1:{i:1;a:2:{i:0;s:16:\"right-breadcrumb\";i:1;s:17:\"page-header-inner\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3166;a:2:{i:0;a:1:{s:26:\".right-breadcrumb .s-title\";a:1:{i:1;a:2:{i:0;s:16:\"right-breadcrumb\";i:1;s:7:\"s-title\";}}}i:1;a:1:{i:0;s:10:\"width:auto\";}}i:3167;a:2:{i:0;a:1:{s:14:\".page404-inner\";a:1:{i:1;a:1:{i:0;s:13:\"page404-inner\";}}}i:1;a:2:{i:0;s:16:\"padding-top:60px\";i:1;s:19:\"padding-bottom:60px\";}}i:3168;a:2:{i:0;a:2:{s:26:\".page404-inner .page-title\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:10:\"page-title\";}}s:35:\".page404-inner .page404-description\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:19:\"page404-description\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:25px\";}}i:3169;a:2:{i:0;a:1:{s:35:\".page404-inner input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:13:\"page404-inner\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:14:\"font-size:1rem\";i:1;s:15:\"min-height:54px\";}}i:3170;a:2:{i:0;a:1:{s:23:\".share-action.is-mobile\";a:1:{i:1;a:2:{i:0;s:12:\"share-action\";i:1;s:9:\"is-mobile\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3171;a:2:{i:0;a:1:{s:20:\".share-action.is-web\";a:1:{i:1;a:2:{i:0;s:12:\"share-action\";i:1;s:6:\"is-web\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:3172;a:2:{i:0;a:1:{s:30:\".grid-container .sidebar-inner\";a:1:{i:1;a:2:{i:0;s:14:\"grid-container\";i:1;s:13:\"sidebar-inner\";}}}i:1;a:2:{i:0;s:40:\"padding-right:var(--s-sidebar-padding,0)\";i:1;s:14:\"padding-left:0\";}}i:3173;a:2:{i:0;a:1:{s:47:\".is-sidebar-left .grid-container .sidebar-inner\";a:1:{i:1;a:3:{i:0;s:15:\"is-sidebar-left\";i:1;s:14:\"grid-container\";i:2;s:13:\"sidebar-inner\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:39:\"padding-left:var(--s-sidebar-padding,0)\";}}i:3174;a:2:{i:0;a:3:{s:30:\".sticky-sidebar .sidebar-inner\";a:1:{i:1;a:2:{i:0;s:14:\"sticky-sidebar\";i:1;s:13:\"sidebar-inner\";}}s:93:\".sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\";a:1:{i:1;a:2:{i:0;s:13:\"sticky-last-w\";i:1;s:13:\"sidebar-inner\";}}s:103:\".sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:3:{i:0;s:13:\"sticky-last-w\";i:1;s:13:\"sidebar-inner\";i:2;s:16:\"elementor-widget\";}}}i:1;a:7:{i:0;s:23:\"position:-webkit-sticky\";i:1;s:15:\"position:sticky\";i:2;s:8:\"top:12px\";i:3;s:19:\"padding-bottom:12px\";i:4;s:31:\"-webkit-transition:all .3s ease\";i:5;s:23:\"transition:all .3s ease\";i:6;s:15:\"will-change:top\";}}i:3175;a:2:{i:0;a:1:{s:29:\".sticky-last-w .sidebar-inner\";a:1:{i:1;a:2:{i:0;s:13:\"sticky-last-w\";i:1;s:13:\"sidebar-inner\";}}}i:1;a:1:{i:0;s:11:\"height:100%\";}}i:3176;a:2:{i:0;a:1:{s:74:\".sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:2:{i:0;s:13:\"sticky-last-w\";i:1;s:13:\"sidebar-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:11:\"height:100%\";}}i:3177;a:2:{i:0;a:1:{s:27:\".elementor-column.rb-sticky\";a:1:{i:1;a:2:{i:0;s:16:\"elementor-column\";i:1;s:9:\"rb-sticky\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:22:\"align-items:flex-start\";}}i:3178;a:2:{i:0;a:2:{s:56:\".e-con-full.e-parent:has(.rb-sticky):not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:10:\"e-con-full\";i:1;s:8:\"e-parent\";}}s:61:\".e-con-boxed .e-con-inner:has(.rb-sticky):not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:11:\"e-con-boxed\";i:1;s:11:\"e-con-inner\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:3179;a:2:{i:0;a:3:{s:31:\".elementor-column.rb-sticky > *\";a:1:{i:1;a:2:{i:0;s:16:\"elementor-column\";i:1;s:9:\"rb-sticky\";}}s:57:\".e-con.rb-sticky-last-widget .elementor-widget:last-child\";a:1:{i:1;a:3:{i:0;s:5:\"e-con\";i:1;s:21:\"rb-sticky-last-widget\";i:2;s:16:\"elementor-widget\";}}s:16:\".e-con.rb-sticky\";a:1:{i:1;a:2:{i:0;s:5:\"e-con\";i:1;s:9:\"rb-sticky\";}}}i:1;a:6:{i:0;s:23:\"position:-webkit-sticky\";i:1;s:15:\"position:sticky\";i:2;s:8:\"top:12px\";i:3;s:31:\"-webkit-transition:top .3s ease\";i:4;s:23:\"transition:top .3s ease\";i:5;s:15:\"will-change:top\";}}i:3180;a:2:{i:0;a:7:{s:41:\".admin-bar .sticky-sidebar .sidebar-inner\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:14:\"sticky-sidebar\";i:2;s:13:\"sidebar-inner\";}}s:24:\".admin-bar .l-shared-sec\";a:1:{i:1;a:2:{i:0;s:9:\"admin-bar\";i:1;s:12:\"l-shared-sec\";}}s:42:\".admin-bar .elementor-column.rb-sticky > *\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:16:\"elementor-column\";i:2;s:9:\"rb-sticky\";}}s:27:\".admin-bar .e-con.rb-sticky\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:5:\"e-con\";i:2;s:9:\"rb-sticky\";}}s:104:\".admin-bar .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:13:\"sticky-last-w\";i:2;s:13:\"sidebar-inner\";}}s:114:\".admin-bar .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:4:{i:0;s:9:\"admin-bar\";i:1;s:13:\"sticky-last-w\";i:2;s:13:\"sidebar-inner\";i:3;s:16:\"elementor-widget\";}}s:68:\".admin-bar .e-con.rb-sticky-last-widget .elementor-widget:last-child\";a:1:{i:1;a:4:{i:0;s:9:\"admin-bar\";i:1;s:5:\"e-con\";i:2;s:21:\"rb-sticky-last-widget\";i:3;s:16:\"elementor-widget\";}}}i:1;a:1:{i:0;s:8:\"top:44px\";}}i:3181;a:2:{i:0;a:6:{s:41:\".sticky-on .sticky-sidebar .sidebar-inner\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:14:\"sticky-sidebar\";i:2;s:13:\"sidebar-inner\";}}s:42:\".sticky-on .elementor-column.rb-sticky > *\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:16:\"elementor-column\";i:2;s:9:\"rb-sticky\";}}s:27:\".sticky-on .e-con.rb-sticky\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:5:\"e-con\";i:2;s:9:\"rb-sticky\";}}s:104:\".sticky-on .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:13:\"sticky-last-w\";i:2;s:13:\"sidebar-inner\";}}s:114:\".sticky-on .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:13:\"sticky-last-w\";i:2;s:13:\"sidebar-inner\";i:3;s:16:\"elementor-widget\";}}s:68:\".sticky-on .e-con.rb-sticky-last-widget .elementor-widget:last-child\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:5:\"e-con\";i:2;s:21:\"rb-sticky-last-widget\";i:3;s:16:\"elementor-widget\";}}}i:1;a:1:{i:0;s:34:\"top:calc(var(--nav-height) + 12px)\";}}i:3182;a:2:{i:0;a:6:{s:51:\".sticky-on.admin-bar .sticky-sidebar .sidebar-inner\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:14:\"sticky-sidebar\";i:3;s:13:\"sidebar-inner\";}}s:52:\".sticky-on.admin-bar .elementor-column.rb-sticky > *\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:16:\"elementor-column\";i:3;s:9:\"rb-sticky\";}}s:37:\".sticky-on.admin-bar .e-con.rb-sticky\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:5:\"e-con\";i:3;s:9:\"rb-sticky\";}}s:114:\".sticky-on.admin-bar .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:13:\"sticky-last-w\";i:3;s:13:\"sidebar-inner\";}}s:124:\".sticky-on.admin-bar .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:5:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:13:\"sticky-last-w\";i:3;s:13:\"sidebar-inner\";i:4;s:16:\"elementor-widget\";}}s:78:\".sticky-on.admin-bar .e-con.rb-sticky-last-widget .elementor-widget:last-child\";a:1:{i:1;a:5:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:5:\"e-con\";i:3;s:21:\"rb-sticky-last-widget\";i:4;s:16:\"elementor-widget\";}}}i:1;a:1:{i:0;s:34:\"top:calc(var(--nav-height) + 44px)\";}}i:3183;a:2:{i:0;a:2:{s:45:\".admin-bar.sticky-on.is-mstick .sticky-holder\";a:1:{i:1;a:4:{i:0;s:9:\"admin-bar\";i:1;s:9:\"sticky-on\";i:2;s:9:\"is-mstick\";i:3;s:13:\"sticky-holder\";}}s:38:\".admin-bar.sticky-on .e-section-sticky\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:9:\"sticky-on\";i:2;s:16:\"e-section-sticky\";}}}i:1;a:1:{i:0;s:15:\"margin-top:32px\";}}i:3184;a:2:{i:0;a:1:{s:16:\".collapse-footer\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-footer\";}}}i:1;a:1:{i:0;s:12:\"padding:20px\";}}i:3185;a:2:{i:0;a:1:{s:24:\".review-header .rstar-bg\";a:1:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:8:\"rstar-bg\";}}}i:1;a:2:{i:0;s:84:\"background-image:linear-gradient(to left,var(--review-color) 96.5%,transparent 3.5%)\";i:1;s:25:\"background-size:29px 28px\";}}i:3186;a:2:{i:0;a:1:{s:15:\".e-ct-outer > *\";a:1:{i:1;a:1:{i:0;s:10:\"e-ct-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:35px\";}}i:3187;a:2:{i:0;a:1:{s:5:\".s-hl\";a:1:{i:1;a:1:{i:0;s:4:\"s-hl\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:35px\";}}i:3188;a:2:{i:0;a:8:{s:37:\".yes-tstick.sticky-on .main-menu-wrap\";a:1:{i:1;a:3:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:14:\"main-menu-wrap\";}}s:72:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-mini-cart\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:32:\"elementor-widget-foxiz-mini-cart\";}}s:80:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-notification-icon\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:40:\"elementor-widget-foxiz-notification-icon\";}}s:73:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-login-icon\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:33:\"elementor-widget-foxiz-login-icon\";}}s:74:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-social-list\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:34:\"elementor-widget-foxiz-social-list\";}}s:74:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-search-icon\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:34:\"elementor-widget-foxiz-search-icon\";}}s:86:\".yes-tstick.sticky-on .navbar-right > *:not(.dark-mode-toggle-wrap):not(.font-resizer)\";a:1:{i:1;a:3:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:12:\"navbar-right\";}}s:41:\".yes-tstick.sticky-on .more-section-outer\";a:1:{i:1;a:3:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:18:\"more-section-outer\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3189;a:2:{i:0;a:1:{s:37:\".yes-tstick.sticky-on .s-title-sticky\";a:1:{i:1;a:3:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:14:\"s-title-sticky\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:3190;a:2:{i:0;a:1:{s:27:\".footer-columns .footer-col\";a:1:{i:1;a:2:{i:0;s:14:\"footer-columns\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:20%\";i:1;s:9:\"width:20%\";}}i:3191;a:2:{i:0;a:1:{s:38:\".footer-51c.footer-columns .footer-col\";a:1:{i:1;a:3:{i:0;s:10:\"footer-51c\";i:1;s:14:\"footer-columns\";i:2;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:15%\";i:1;s:9:\"width:15%\";}}i:3192;a:2:{i:0;a:2:{s:34:\".footer-4c .footer-col:first-child\";a:1:{i:1;a:2:{i:0;s:9:\"footer-4c\";i:1;s:10:\"footer-col\";}}s:33:\".footer-4c .footer-col:last-child\";a:1:{i:1;a:2:{i:0;s:9:\"footer-4c\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:30%\";i:1;s:9:\"width:30%\";}}i:3193;a:2:{i:0;a:1:{s:35:\".footer-5c .footer-col:nth-child(1)\";a:1:{i:1;a:2:{i:0;s:9:\"footer-5c\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:20%\";i:1;s:9:\"width:20%\";}}i:3194;a:2:{i:0;a:1:{s:36:\".footer-51c .footer-col:nth-child(1)\";a:1:{i:1;a:2:{i:0;s:10:\"footer-51c\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:40%\";i:1;s:9:\"width:40%\";}}i:3195;a:2:{i:0;a:1:{s:37:\".footer-3c.footer-columns .footer-col\";a:1:{i:1;a:3:{i:0;s:9:\"footer-3c\";i:1;s:14:\"footer-columns\";i:2;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:25%\";i:1;s:9:\"width:25%\";}}i:3196;a:2:{i:0;a:1:{s:50:\".footer-3c.footer-columns .footer-col:nth-child(2)\";a:1:{i:1;a:3:{i:0;s:9:\"footer-3c\";i:1;s:14:\"footer-columns\";i:2;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:3197;a:2:{i:0;a:1:{s:52:\".footer-wrap.has-border .footer-col:not(:last-child)\";a:1:{i:1;a:3:{i:0;s:11:\"footer-wrap\";i:1;s:10:\"has-border\";i:2;s:10:\"footer-col\";}}}i:1;a:1:{i:0;s:41:\"border-left:1px solid var(--flex-gray-15)\";}}i:3198;a:2:{i:0;a:1:{s:21:\".review-header .rline\";a:1:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:5:\"rline\";}}}i:1;a:2:{i:0;s:10:\"width:30px\";i:1;s:11:\"height:10px\";}}i:3199;a:2:{i:0;a:1:{s:21:\".review-header .rstar\";a:1:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:5:\"rstar\";}}}i:1;a:2:{i:0;s:10:\"width:28px\";i:1;s:11:\"height:28px\";}}i:3200;a:2:{i:0;a:1:{s:22:\".yt-playlist .yt-embed\";a:1:{i:1;a:2:{i:0;s:11:\"yt-playlist\";i:1;s:8:\"yt-embed\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 66.67%\";i:1;s:12:\"width:66.67%\";}}i:3201;a:2:{i:0;a:1:{s:12:\".yt-playlist\";a:1:{i:1;a:1:{i:0;s:11:\"yt-playlist\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:3202;a:2:{i:0;a:1:{s:25:\".yt-playlist .plist-items\";a:1:{i:1;a:2:{i:0;s:11:\"yt-playlist\";i:1;s:11:\"plist-items\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 33.33%\";i:1;s:12:\"width:33.33%\";}}i:3203;a:2:{i:0;a:1:{s:10:\".block-big\";a:1:{i:1;a:1:{i:0;s:9:\"block-big\";}}}i:1;a:2:{i:0;s:21:\"--bottom-spacing:40px\";i:1;s:17:\"--el-spacing:15px\";}}i:3204;a:2:{i:0;a:2:{s:33:\".p-classic-1 .meta-avatar amp-img\";a:2:{i:1;a:2:{i:0;s:11:\"p-classic-1\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:34:\".p-classic-1 .meta-avatar amp-anim\";a:2:{i:1;a:2:{i:0;s:11:\"p-classic-1\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:26px\";i:1;s:11:\"height:26px\";}}i:3205;a:2:{i:0;a:1:{s:45:\".single-post-outer.has-continue-reading .s-ct\";a:1:{i:1;a:3:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";i:2;s:4:\"s-ct\";}}}i:1;a:2:{i:0;s:13:\"height:1200px\";i:1;s:17:\"max-height:1200px\";}}i:3206;a:2:{i:0;a:1:{s:22:\".newsletter-form input\";a:2:{i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:3207;a:2:{i:0;a:1:{s:35:\".newsletter-box-2 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-2\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:12:\"row-gap:25px\";}}i:3208;a:2:{i:0;a:1:{s:32:\".section-empty-inner .page-title\";a:1:{i:1;a:2:{i:0;s:19:\"section-empty-inner\";i:1;s:10:\"page-title\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:20px\";i:1;s:19:\"padding-bottom:20px\";}}i:3209;a:2:{i:0;a:1:{s:21:\".rbbsl a:nth-child(2)\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:14:\"padding:0 15px\";}}i:3210;a:2:{i:0;a:1:{s:28:\".rbbsl a:nth-child(2) > span\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:19:\"display:inline-flex\";}}i:3211;a:2:{i:0;a:1:{s:48:\".category-hero-item:first-child:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:15px\";i:1;s:16:\"margin-left:15px\";}}i:3212;a:2:{i:0;a:2:{s:29:\".wp-block-pullquote.alignleft\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}}s:30:\".wp-block-pullquote.alignright\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:3213;a:2:{i:0;a:1:{s:20:\".my-personalized > *\";a:1:{i:1;a:1:{i:0;s:15:\"my-personalized\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:50px\";}}i:3214;a:2:{i:0;a:1:{s:13:\".footer-quote\";a:1:{i:1;a:1:{i:0;s:12:\"footer-quote\";}}}i:1;a:1:{i:0;s:15:\"max-width:240px\";}}i:3215;a:2:{i:0;a:1:{s:37:\".wp-block-pullquote blockquote:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:5px\";}}i:3216;a:2:{i:0;a:1:{s:24:\".rbct > .live-card-outer\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:15:\"live-card-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:35px\";}}i:3217;a:2:{i:0;a:1:{s:35:\".newsletter-box-1 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3218;a:2:{i:0;a:1:{s:37:\".newsletter-box-1 .newsletter-content\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:18:\"newsletter-content\";}}}i:1;a:1:{i:0;s:13:\"max-width:27%\";}}i:3219;a:2:{i:0;a:1:{s:12:\".input-col-2\";a:1:{i:1;a:1:{i:0;s:11:\"input-col-2\";}}}i:1;a:1:{i:0;s:22:\"width:calc(50% - 20px)\";}}i:3220;a:2:{i:0;a:1:{s:12:\".input-col-3\";a:1:{i:1;a:1:{i:0;s:11:\"input-col-3\";}}}i:1;a:1:{i:0;s:24:\"width:calc(33.3% - 30px)\";}}i:3221;a:2:{i:0;a:6:{s:58:\".rb-col-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-2\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-3\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-4.no-last-bb .block-inner > *:nth-last-child(-n+4)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-4\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-5.no-last-bb .block-inner > *:nth-last-child(-n+5)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-5\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-6.no-last-bb .block-inner > *:nth-last-child(-n+6)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-6\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-7.no-last-bb .block-inner > *:nth-last-child(-n+7)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-7\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:16:\"padding-bottom:0\";i:1;s:33:\"--bottom-border-color:transparent\";}}i:3222;s:1:\"}\";i:3223;s:27:\"@media (max-width: 1024px){\";i:3224;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:6:{i:0;s:18:\"--masonry-column:2\";i:1;s:15:\"--h1-fsize:34px\";i:2;s:15:\"--h2-fsize:24px\";i:3;s:15:\"--h3-fsize:20px\";i:4;s:21:\"--headline-fsize:34px\";i:5;s:21:\"--bottom-spacing:30px\";}}i:3225;a:2:{i:0;a:4:{s:31:\".none-mobile-sb .single-sidebar\";a:1:{i:1;a:2:{i:0;s:14:\"none-mobile-sb\";i:1;s:14:\"single-sidebar\";}}s:12:\".navbar-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-wrap\";}}s:22:\".header-template-inner\";a:1:{i:1;a:1:{i:0;s:21:\"header-template-inner\";}}s:9:\".logo-sec\";a:1:{i:1;a:1:{i:0;s:8:\"logo-sec\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3226;a:2:{i:0;a:1:{s:14:\".header-mobile\";a:1:{i:1;a:1:{i:0;s:13:\"header-mobile\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";}}i:3227;a:2:{i:0;a:1:{s:33:\"body:not(.yes-amp) .header-mobile\";a:2:{i:1;a:1:{i:0;s:13:\"header-mobile\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:16:\"max-height:100vh\";}}i:3228;a:2:{i:0;a:1:{s:52:\".is-mstick .navbar-outer:not(.navbar-outer-template)\";a:1:{i:1;a:2:{i:0;s:9:\"is-mstick\";i:1;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:35:\"min-height:var(--mbnav-height,42px)\";}}i:3229;a:2:{i:0;a:1:{s:40:\".is-mstick .has-quick-menu .navbar-outer\";a:1:{i:1;a:3:{i:0;s:9:\"is-mstick\";i:1;s:14:\"has-quick-menu\";i:2;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:48:\"min-height:calc(var(--mbnav-height,42px) + 42px)\";}}i:3230;a:2:{i:0;a:1:{s:27:\".is-hoz-scroll .block-inner\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:17:\"overflow-x:scroll\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:25:\"-webkit-column-count:auto\";i:4;s:17:\"column-count:auto\";i:5;s:32:\"-webkit-overflow-scrolling:touch\";i:6;s:20:\"scrollbar-width:none\";i:7;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:8;s:29:\"-webkit-text-size-adjust:none\";i:9;s:21:\"text-size-adjust:none\";}}i:3231;a:2:{i:0;a:1:{s:46:\".is-hoz-scroll .block-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3232;a:2:{i:0;a:1:{s:51:\".is-hoz-scroll .block-inner::webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3233;a:2:{i:0;a:1:{s:31:\".is-hoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:40:\"min-width:var(--tablet-scroll-width,40%)\";i:1;s:40:\"max-width:var(--tablet-scroll-width,40%)\";}}i:3234;a:2:{i:0;a:1:{s:52:\".is-hoz-scroll.bottom-border .block-inner > *:before\";a:1:{i:1;a:3:{i:0;s:13:\"is-hoz-scroll\";i:1;s:13:\"bottom-border\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3235;a:2:{i:0;a:1:{s:25:\".privacy-bar.privacy-left\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:12:\"privacy-left\";}}}i:1;a:3:{i:0;s:11:\"bottom:10px\";i:1;s:9:\"left:20px\";i:2;s:10:\"width:auto\";}}i:3236;a:2:{i:0;a:1:{s:12:\".plist-items\";a:1:{i:1;a:1:{i:0;s:11:\"plist-items\";}}}i:1;a:1:{i:0;s:35:\"height:var(--playlist-height,300px)\";}}i:3237;a:2:{i:0;a:1:{s:13:\".plist-holder\";a:1:{i:1;a:1:{i:0;s:12:\"plist-holder\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:70px\";}}i:3238;a:2:{i:0;a:1:{s:14:\".sidebar-inner\";a:1:{i:1;a:1:{i:0;s:13:\"sidebar-inner\";}}}i:1;a:4:{i:0;s:15:\"max-width:370px\";i:1;s:15:\"margin-top:40px\";i:2;s:17:\"margin-right:auto\";i:3;s:16:\"margin-left:auto\";}}i:3239;a:2:{i:0;a:1:{s:27:\".single-post .sidebar-inner\";a:1:{i:1;a:2:{i:0;s:11:\"single-post\";i:1;s:13:\"sidebar-inner\";}}}i:1;a:1:{i:0;s:15:\"margin-top:15px\";}}i:3240;a:2:{i:0;a:1:{s:38:\".newsletter-box-1 .newsletter-featured\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:19:\"newsletter-featured\";}}}i:1;a:2:{i:0;s:29:\"flex:0 0 var(--nl-feat-w,25%)\";i:1;s:30:\"max-width:var(--nl-feat-w,25%)\";}}i:3241;a:2:{i:0;a:1:{s:31:\".is-rstyle-2 .review-meta-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-rstyle-2\";i:1;s:17:\"review-meta-inner\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:3242;a:2:{i:0;a:1:{s:26:\".is-rstyle-2 .review-extra\";a:1:{i:1;a:2:{i:0;s:11:\"is-rstyle-2\";i:1;s:12:\"review-extra\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:3243;a:2:{i:0;a:1:{s:36:\".p-center .is-rstyle-2 .review-extra\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:11:\"is-rstyle-2\";i:2;s:12:\"review-extra\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3244;a:2:{i:0;a:1:{s:15:\".slideup-toggle\";a:1:{i:1;a:1:{i:0;s:14:\"slideup-toggle\";}}}i:1;a:1:{i:0;s:9:\"left:10px\";}}i:3245;a:2:{i:0;a:1:{s:43:\".w-sidebar.widget-follower .social-follower\";a:1:{i:1;a:3:{i:0;s:9:\"w-sidebar\";i:1;s:15:\"widget-follower\";i:2;s:15:\"social-follower\";}}}i:1;a:1:{i:0;s:71:\"grid-template-columns:repeat(var(--s-tcolumns,var(--ds-columns,2)),1fr)\";}}i:3246;a:2:{i:0;a:1:{s:15:\".t-cta-img-left\";a:1:{i:1;a:1:{i:0;s:14:\"t-cta-img-left\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3247;a:2:{i:0;a:1:{s:16:\".t-cta-img-right\";a:1:{i:1;a:1:{i:0;s:15:\"t-cta-img-right\";}}}i:1;a:1:{i:0;s:28:\"flex-flow:row-reverse nowrap\";}}i:3248;a:2:{i:0;a:1:{s:14:\".t-cta-img-top\";a:1:{i:1;a:1:{i:0;s:13:\"t-cta-img-top\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3249;a:2:{i:0;a:1:{s:17:\".t-cta-img-bottom\";a:1:{i:1;a:1:{i:0;s:16:\"t-cta-img-bottom\";}}}i:1;a:1:{i:0;s:31:\"flex-flow:column-reverse nowrap\";}}i:3250;a:2:{i:0;a:1:{s:26:\".t-cta-center .cta-content\";a:1:{i:1;a:2:{i:0;s:12:\"t-cta-center\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";i:2;s:17:\"text-align:center\";}}i:3251;a:2:{i:0;a:1:{s:26:\".t-cta-center .cta-buttons\";a:1:{i:1;a:2:{i:0;s:12:\"t-cta-center\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3252;a:2:{i:0;a:1:{s:24:\".t-cta-left .cta-content\";a:1:{i:1;a:2:{i:0;s:10:\"t-cta-left\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"margin-left:auto\";i:2;s:16:\"text-align:right\";}}i:3253;a:2:{i:0;a:1:{s:24:\".t-cta-left .cta-buttons\";a:1:{i:1;a:2:{i:0;s:10:\"t-cta-left\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:26:\"justify-content:flex-start\";}}i:3254;a:2:{i:0;a:1:{s:25:\".t-cta-right .cta-content\";a:1:{i:1;a:2:{i:0;s:11:\"t-cta-right\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";i:2;s:15:\"text-align:left\";}}i:3255;a:2:{i:0;a:1:{s:25:\".t-cta-right .cta-buttons\";a:1:{i:1;a:2:{i:0;s:11:\"t-cta-right\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:3256;a:2:{i:0;a:1:{s:25:\".res-nowrap .qlinks-inner\";a:1:{i:1;a:2:{i:0;s:10:\"res-nowrap\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:5:{i:0;s:15:\"overflow-x:auto\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:3;s:29:\"-webkit-text-size-adjust:none\";i:4;s:21:\"text-size-adjust:none\";}}i:3257;a:2:{i:0;a:1:{s:28:\".qlinks-scroll .qlinks-inner\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:2:{i:0;s:32:\"-webkit-overflow-scrolling:touch\";i:1;s:20:\"scrollbar-width:none\";}}i:3258;a:2:{i:0;a:1:{s:47:\".qlinks-scroll .qlinks-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3259;a:2:{i:0;a:1:{s:52:\".qlinks-scroll .qlinks-inner::webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3260;a:2:{i:0;a:1:{s:51:\".right-breadcrumb .page-header-1 .page-header-inner\";a:1:{i:1;a:3:{i:0;s:16:\"right-breadcrumb\";i:1;s:13:\"page-header-1\";i:2;s:17:\"page-header-inner\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:3261;s:1:\"}\";i:3262;s:26:\"@media (max-width: 991px){\";i:3263;a:2:{i:0;a:3:{s:23:\".is-gap-25 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-25\";i:1;s:11:\"block-inner\";}}s:23:\".is-gap-30 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-30\";i:1;s:11:\"block-inner\";}}s:23:\".is-gap-35 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-35\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-20px\";i:1;s:17:\"margin-left:-20px\";}}i:3264;a:2:{i:0;a:3:{s:29:\".is-gap-25 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-25\";i:1;s:11:\"block-inner\";}}s:29:\".is-gap-30 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-30\";i:1;s:11:\"block-inner\";}}s:29:\".is-gap-35 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-35\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:3265;a:2:{i:0;a:1:{s:74:\".footer-wrap:not(.footer-etemplate) > *:first-child:not(.footer-copyright)\";a:1:{i:1;a:1:{i:0;s:11:\"footer-wrap\";}}}i:1;a:1:{i:0;s:16:\"padding-top:40px\";}}i:3266;a:2:{i:0;a:1:{s:10:\".w-sidebar\";a:1:{i:1;a:1:{i:0;s:9:\"w-sidebar\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3267;a:2:{i:0;a:1:{s:12:\".single-meta\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:31:\"flex-flow:column-reverse nowrap\";}}i:3268;a:2:{i:0;a:1:{s:16:\".single-meta > *\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:8:\"gap:10px\";}}i:3269;a:2:{i:0;a:1:{s:24:\".smeta-extra:not(:empty)\";a:1:{i:1;a:1:{i:0;s:11:\"smeta-extra\";}}}i:1;a:4:{i:0;s:29:\"justify-content:space-between\";i:1;s:16:\"padding:7px 15px\";i:2;s:28:\"border-radius:var(--round-5)\";i:3;s:35:\"background-color:var(--flex-gray-7)\";}}i:3270;a:2:{i:0;a:2:{s:37:\".yes-minimal .smeta-extra:not(:empty)\";a:1:{i:1;a:2:{i:0;s:11:\"yes-minimal\";i:1;s:11:\"smeta-extra\";}}s:34:\".yes-wrap .smeta-extra:not(:empty)\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:11:\"smeta-extra\";}}}i:1;a:2:{i:0;s:9:\"padding:0\";i:1;s:28:\"background-color:transparent\";}}i:3271;a:2:{i:0;a:1:{s:40:\".yes-minimal .t-shared-sec .share-action\";a:1:{i:1;a:3:{i:0;s:11:\"yes-minimal\";i:1;s:12:\"t-shared-sec\";i:2;s:12:\"share-action\";}}}i:1;a:1:{i:0;s:14:\"font-size:18px\";}}i:3272;a:2:{i:0;a:1:{s:33:\".centered-header .single-meta > *\";a:1:{i:1;a:2:{i:0;s:15:\"centered-header\";i:1;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3273;a:2:{i:0;a:1:{s:23:\".yes-wrap .share-action\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:12:\"share-action\";}}}i:1;a:2:{i:0;s:10:\"width:34px\";i:1;s:11:\"height:34px\";}}i:3274;a:2:{i:0;a:1:{s:32:\".sticky-share-list .share-action\";a:1:{i:1;a:2:{i:0;s:17:\"sticky-share-list\";i:1;s:12:\"share-action\";}}}i:1;a:1:{i:0;s:14:\"font-size:14px\";}}i:3275;a:2:{i:0;a:2:{s:46:\".single-standard-2 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}s:17:\".embed-bg-overlay\";a:1:{i:1;a:1:{i:0;s:16:\"embed-bg-overlay\";}}}i:1;a:1:{i:0;s:11:\"bottom:90px\";}}i:3276;a:2:{i:0;a:2:{s:46:\".single-standard-3 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:19:\"single-header-inner\";}}s:46:\".single-standard-4 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:50%\";}}i:3277;a:2:{i:0;a:1:{s:22:\".single-header-columns\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-columns\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:3278;a:2:{i:0;a:1:{s:32:\".single-standard-6 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:2:{i:0;s:13:\"flex:0 0 100%\";i:1;s:14:\"max-width:100%\";}}i:3279;a:2:{i:0;a:1:{s:19:\".single-header-left\";a:1:{i:1;a:1:{i:0;s:18:\"single-header-left\";}}}i:1;a:4:{i:0;s:13:\"flex:0 0 100%\";i:1;s:14:\"max-width:100%\";i:2;s:16:\"padding-top:20px\";i:3;s:19:\"padding-bottom:10px\";}}i:3280;a:2:{i:0;a:1:{s:18:\".featured-vertical\";a:1:{i:1;a:1:{i:0;s:17:\"featured-vertical\";}}}i:1;a:2:{i:0;s:21:\"padding-bottom:66.67%\";i:1;s:28:\"border-radius:var(--round-5)\";}}i:3281;a:2:{i:0;a:1:{s:12:\".burger-icon\";a:1:{i:1;a:1:{i:0;s:11:\"burger-icon\";}}}i:1;a:1:{i:0;s:41:\"color:var(--mbnav-color,var(--nav-color))\";}}i:3282;s:1:\"}\";i:3283;s:26:\"@media (max-width: 767px){\";i:3284;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:29:{i:0;s:16:\"--height-34:28px\";i:1;s:16:\"--height-40:34px\";i:2;s:19:\"--padding-40:0 20px\";i:3;s:18:\"--masonry-column:1\";i:4;s:16:\"--h1-fheight:1.3\";i:5;s:16:\"--h2-fheight:1.3\";i:6;s:16:\"--h3-fheight:1.4\";i:7;s:19:\"--bcrumb-fsize:11px\";i:8;s:17:\"--body-fsize:15px\";i:9;s:16:\"--btn-fsize:11px\";i:10;s:16:\"--cat-fsize:10px\";i:11;s:21:\"--dwidgets-fsize:12px\";i:12;s:20:\"--eauthor-fsize:12px\";i:13;s:20:\"--excerpt-fsize:13px\";i:14;s:15:\"--h1-fsize:26px\";i:15;s:15:\"--h2-fsize:21px\";i:16;s:15:\"--h3-fsize:17px\";i:17;s:15:\"--h4-fsize:15px\";i:18;s:15:\"--h5-fsize:14px\";i:19;s:15:\"--h6-fsize:14px\";i:20;s:21:\"--headline-fsize:26px\";i:21;s:17:\"--meta-fsize:12px\";i:22;s:20:\"--tagline-fsize:17px\";i:23;s:16:\"--rem-mini:.7rem\";i:24;s:22:\"--tagline-s-fsize:17px\";i:25;s:17:\"--el-spacing:10px\";i:26;s:18:\"--rating-size:12px\";i:27;s:20:\"--b-avatar-size:42px\";i:28;s:16:\"--wnav-size:19px\";}}i:3285;a:2:{i:0;a:1:{s:28:\".is-mhoz-scroll .block-inner\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:17:\"overflow-x:scroll\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:25:\"-webkit-column-count:auto\";i:4;s:17:\"column-count:auto\";i:5;s:32:\"-webkit-overflow-scrolling:touch\";i:6;s:20:\"scrollbar-width:none\";i:7;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:8;s:29:\"-webkit-text-size-adjust:none\";i:9;s:21:\"text-size-adjust:none\";}}i:3286;a:2:{i:0;a:1:{s:47:\".is-mhoz-scroll .block-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3287;a:2:{i:0;a:1:{s:52:\".is-mhoz-scroll .block-inner::webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3288;a:2:{i:0;a:1:{s:32:\".is-mhoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:40:\"min-width:var(--tablet-scroll-width,40%)\";i:1;s:40:\"max-width:var(--tablet-scroll-width,40%)\";}}i:3289;a:2:{i:0;a:1:{s:53:\".is-mhoz-scroll.bottom-border .block-inner > *:before\";a:1:{i:1;a:3:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:13:\"bottom-border\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3290;a:2:{i:0;a:2:{s:31:\".is-hoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}s:32:\".is-mhoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:40:\"min-width:var(--mobile-scroll-width,70%)\";i:1;s:40:\"max-width:var(--mobile-scroll-width,70%)\";}}i:3291;a:2:{i:0;a:3:{s:60:\".col-border.rb-mcol-2 .block-inner > *:nth-child(2n+1):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-mcol-2\";i:2;s:11:\"block-inner\";}}s:65:\".col-border.is-hoz-scroll .block-inner > *:not(:last-child):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:13:\"is-hoz-scroll\";i:2;s:11:\"block-inner\";}}s:66:\".col-border.is-mhoz-scroll .block-inner > *:not(:last-child):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:14:\"is-mhoz-scroll\";i:2;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:10:\"right:auto\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:9:\"width:1px\";i:6;s:11:\"height:100%\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:75:\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\";}}i:3292;a:2:{i:0;a:1:{s:82:\".meta-el:not(.mobile-hide):not(.meta-avatar):not(.no-label):not(:last-child):after\";a:1:{i:1;a:1:{i:0;s:7:\"meta-el\";}}}i:1;a:8:{i:0;s:19:\"display:inline-flex\";i:1;s:29:\"width:var(--meta-style-w,1px)\";i:2;s:30:\"height:var(--meta-style-h,6px)\";i:3;s:18:\"margin-right:.25em\";i:4;s:10:\"content:\"\"\";i:5;s:30:\"opacity:var(--meta-style-o,.3)\";i:6;s:35:\"border-radius:var(--meta-style-b,0)\";i:7;s:35:\"background-color:var(--meta-fcolor)\";}}i:3293;a:2:{i:0;a:1:{s:45:\".mobile-last-meta:after:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:16:\"mobile-last-meta\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3294;a:2:{i:0;a:1:{s:14:\".block-overlay\";a:1:{i:1;a:1:{i:0;s:13:\"block-overlay\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:10px\";}}i:3295;a:2:{i:0;a:1:{s:22:\".p-wrap .entry-summary\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"entry-summary\";}}}i:1;a:1:{i:0;s:14:\"column-count:1\";}}i:3296;a:2:{i:0;a:8:{s:18:\"input[type=\'text\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'tel\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:22:\"input[type=\'password\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:19:\"input[type=\'email\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'url\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'search\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'number\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:8:\"textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:16:\"padding:7px 15px\";}}i:3297;a:2:{i:0;a:1:{s:29:\".rb-mcol-1 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-mcol-1\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:3298;a:2:{i:0;a:1:{s:29:\".rb-mcol-2 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-mcol-2\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:3299;a:2:{i:0;a:1:{s:29:\".rb-mcol-3 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-mcol-3\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:33.33%\";i:1;s:12:\"width:33.33%\";}}i:3300;a:2:{i:0;a:1:{s:29:\".rb-mcol-4 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-mcol-4\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:25%\";i:1;s:9:\"width:25%\";}}i:3301;a:2:{i:0;a:1:{s:17:\"body .mobile-hide\";a:2:{i:1;a:1:{i:0;s:11:\"mobile-hide\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3302;a:2:{i:0;a:2:{s:22:\".ecat-bg-1 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}s:22:\".ecat-bg-2 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-2\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:16:\"padding:.5em 1em\";}}i:3303;a:2:{i:0;a:2:{s:25:\"body .meta-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:7:\"amp-img\";}}s:26:\"body .meta-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:20px\";i:1;s:11:\"height:20px\";}}i:3304;a:2:{i:0;a:1:{s:17:\".popup-newsletter\";a:1:{i:1;a:1:{i:0;s:16:\"popup-newsletter\";}}}i:1;a:1:{i:0;s:23:\"width:calc(100% - 40px)\";}}i:3305;a:2:{i:0;a:1:{s:54:\".block-list-small-1 .scroll-holder:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:18:\"block-list-small-1\";i:1;s:13:\"scroll-holder\";}}}i:1;a:1:{i:0;s:15:\"max-height:none\";}}i:3306;a:2:{i:0;a:2:{s:20:\".hrc-3 .overlay-wrap\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:12:\"overlay-wrap\";}}s:24:\".overlay-1 .overlay-wrap\";a:1:{i:1;a:2:{i:0;s:9:\"overlay-1\";i:1;s:12:\"overlay-wrap\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"overflow:visible\";}}i:3307;a:2:{i:0;a:1:{s:67:\"[class*=\'ecat-bg-\'] .p-highlight .overlay-inner:not(#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:11:\"p-highlight\";i:1;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:13:\"padding-top:0\";}}i:3308;a:2:{i:0;a:1:{s:39:\"[class*=\'ecat-bg-\'] .p-highlight .p-top\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:11:\"p-highlight\";i:1;s:5:\"p-top\";}}}i:1;a:1:{i:0;s:15:\"margin-top:-1em\";}}i:3309;a:2:{i:0;a:1:{s:37:\".p-middle .p-highlight .overlay-inner\";a:1:{i:1;a:3:{i:0;s:8:\"p-middle\";i:1;s:11:\"p-highlight\";i:2;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:20px\";}}i:3310;a:2:{i:0;a:1:{s:47:\".p-highlight .overlay-inner:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:11:\"p-highlight\";i:1;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:57:\"background:var(--highlight-overlay-bg,var(--dark-accent))\";}}i:3311;a:2:{i:0;a:2:{s:25:\".post-slider .slider-prev\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-prev\";}}s:25:\".post-slider .slider-next\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-next\";}}}i:1;a:3:{i:0;s:33:\"font-size:var(--nav-size,1.25rem)\";i:1;s:14:\"min-width:40px\";i:2;s:15:\"min-height:40px\";}}i:3312;a:2:{i:0;a:1:{s:16:\".hrc-3 .ratio-v1\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:8:\"ratio-v1\";}}}i:1;a:1:{i:0;s:21:\"padding-bottom:66.67%\";}}i:3313;a:2:{i:0;a:1:{s:41:\".collapse-footer-menu .menu-item a > span\";a:2:{i:1;a:2:{i:0;s:20:\"collapse-footer-menu\";i:1;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--em-small)\";}}i:3314;a:2:{i:0;a:1:{s:19:\".rb-user-popup-form\";a:1:{i:1;a:1:{i:0;s:18:\"rb-user-popup-form\";}}}i:1;a:1:{i:0;s:13:\"max-width:90%\";}}i:3315;a:2:{i:0;a:1:{s:17:\".logo-popup-outer\";a:1:{i:1;a:1:{i:0;s:16:\"logo-popup-outer\";}}}i:1;a:1:{i:0;s:17:\"padding:25px 20px\";}}i:3316;a:2:{i:0;a:1:{s:15:\".p-grid-small-1\";a:1:{i:1;a:1:{i:0;s:14:\"p-grid-small-1\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:28:\"flex-flow:row-reverse nowrap\";i:3;s:10:\"width:100%\";}}i:3317;a:2:{i:0;a:1:{s:29:\".is-feat-left .p-grid-small-1\";a:1:{i:1;a:2:{i:0;s:12:\"is-feat-left\";i:1;s:14:\"p-grid-small-1\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3318;a:2:{i:0;a:1:{s:10:\".p-content\";a:1:{i:1;a:1:{i:0;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:3319;a:2:{i:0;a:1:{s:39:\".is-m-list .box-border .grid-box:before\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:10:\"box-border\";i:2;s:8:\"grid-box\";}}}i:1;a:2:{i:0;s:23:\"right:var(--column-gap)\";i:1;s:22:\"left:var(--column-gap)\";}}i:3320;a:2:{i:0;a:1:{s:21:\".list-box .p-featured\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:10:\"p-featured\";}}}i:1;a:2:{i:0;s:28:\"border-bottom-right-radius:0\";i:1;s:27:\"border-bottom-left-radius:0\";}}i:3321;a:2:{i:0;a:1:{s:20:\".list-box .p-content\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:56:\"margin:0 var(--box-spacing) max(var(--box-spacing),25px)\";}}i:3322;a:2:{i:0;a:1:{s:57:\".list-box .p-format-overlay.format-style-bottom .p-format\";a:1:{i:1;a:4:{i:0;s:8:\"list-box\";i:1;s:16:\"p-format-overlay\";i:2;s:19:\"format-style-bottom\";i:3;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:71:\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\";}}i:3323;a:2:{i:0;a:2:{s:77:\"[data-theme=\'dark\'] .list-box .p-format-overlay.format-style-bottom .p-format\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:4:{i:0;s:8:\"list-box\";i:1;s:16:\"p-format-overlay\";i:2;s:19:\"format-style-bottom\";i:3;s:8:\"p-format\";}}s:71:\".light-scheme .list-box .p-format-overlay.format-style-bottom .p-format\";a:1:{i:1;a:5:{i:0;s:12:\"light-scheme\";i:1;s:8:\"list-box\";i:2;s:16:\"p-format-overlay\";i:3;s:19:\"format-style-bottom\";i:4;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:81:\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\";}}i:3324;a:2:{i:0;a:1:{s:42:\".is-feat-left .p-grid-small-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:12:\"is-feat-left\";i:1;s:14:\"p-grid-small-1\";i:2;s:11:\"feat-holder\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"margin-left:20px\";}}i:3325;a:2:{i:0;a:1:{s:10:\".rb-follow\";a:1:{i:1;a:1:{i:0;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:14:\"font-size:11px\";}}i:3326;a:2:{i:0;a:2:{s:25:\".page404-featured amp-img\";a:2:{i:1;a:1:{i:0;s:16:\"page404-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".page404-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:16:\"page404-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:16:\"max-height:200px\";}}i:3327;a:2:{i:0;a:2:{s:20:\".page404-description\";a:1:{i:1;a:1:{i:0;s:19:\"page404-description\";}}s:21:\".taxonomy-description\";a:1:{i:1;a:1:{i:0;s:20:\"taxonomy-description\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:3328;a:2:{i:0;a:1:{s:11:\".plist-item\";a:1:{i:1;a:1:{i:0;s:10:\"plist-item\";}}}i:1;a:1:{i:0;s:12:\"padding:10px\";}}i:3329;a:2:{i:0;a:1:{s:11:\".yt-trigger\";a:1:{i:1;a:1:{i:0;s:10:\"yt-trigger\";}}}i:1;a:1:{i:0;s:10:\"width:54px\";}}i:3330;a:2:{i:0;a:1:{s:21:\".yt-trigger-icons svg\";a:2:{i:1;a:1:{i:0;s:16:\"yt-trigger-icons\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:10:\"width:26px\";}}i:3331;a:2:{i:0;a:1:{s:16:\".copyright-inner\";a:1:{i:1;a:1:{i:0;s:15:\"copyright-inner\";}}}i:1;a:2:{i:0;s:29:\"flex-direction:column-reverse\";i:1;s:17:\"text-align:center\";}}i:3332;a:2:{i:0;a:1:{s:15:\".copyright-menu\";a:1:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}}}i:1;a:4:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:22:\"justify-content:center\";i:2;s:14:\"margin-right:0\";i:3;s:18:\"margin-bottom:12px\";}}i:3333;a:2:{i:0;a:3:{s:37:\".l-shared-sec-outer:not(.show-mobile)\";a:1:{i:1;a:1:{i:0;s:18:\"l-shared-sec-outer\";}}s:53:\".single-post-infinite .l-shared-sec-outer.show-mobile\";a:1:{i:1;a:3:{i:0;s:20:\"single-post-infinite\";i:1;s:18:\"l-shared-sec-outer\";i:2;s:11:\"show-mobile\";}}s:16:\".l-shared-header\";a:1:{i:1;a:1:{i:0;s:15:\"l-shared-header\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3334;a:2:{i:0;a:2:{s:64:\".single-post-infinite .activated .l-shared-sec-outer.show-mobile\";a:1:{i:1;a:4:{i:0;s:20:\"single-post-infinite\";i:1;s:9:\"activated\";i:2;s:18:\"l-shared-sec-outer\";i:3;s:11:\"show-mobile\";}}s:31:\".l-shared-sec-outer.show-mobile\";a:1:{i:1;a:2:{i:0;s:18:\"l-shared-sec-outer\";i:1;s:11:\"show-mobile\";}}}i:1;a:9:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9900\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:10px\";i:4;s:6:\"left:0\";i:5;s:12:\"display:flex\";i:6;s:18:\"align-items:center\";i:7;s:11:\"flex-grow:1\";i:8;s:9:\"padding:0\";}}i:3335;a:2:{i:0;a:1:{s:28:\".show-mobile .l-shared-items\";a:1:{i:1;a:2:{i:0;s:11:\"show-mobile\";i:1;s:14:\"l-shared-items\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3336;a:2:{i:0;a:1:{s:26:\".show-mobile .l-shared-sec\";a:1:{i:1;a:2:{i:0;s:11:\"show-mobile\";i:1;s:12:\"l-shared-sec\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:5:\"top:0\";i:2;s:12:\"display:flex\";i:3;s:11:\"flex-grow:1\";i:4;s:22:\"justify-content:center\";}}i:3337;a:2:{i:0;a:1:{s:45:\".l-shared-sec-outer.show-mobile .share-action\";a:1:{i:1;a:3:{i:0;s:18:\"l-shared-sec-outer\";i:1;s:11:\"show-mobile\";i:2;s:12:\"share-action\";}}}i:1;a:2:{i:0;s:16:\"line-height:42px\";i:1;s:10:\"width:42px\";}}i:3338;a:2:{i:0;a:1:{s:22:\".single-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:14:\"padding:0 15px\";}}i:3339;a:2:{i:0;a:1:{s:21:\".e-shared-header span\";a:2:{i:1;a:1:{i:0;s:15:\"e-shared-header\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3340;a:2:{i:0;a:1:{s:6:\".rbbsl\";a:1:{i:1;a:1:{i:0;s:5:\"rbbsl\";}}}i:1;a:1:{i:0;s:14:\"font-size:14px\";}}i:3341;a:2:{i:0;a:1:{s:10:\".rbbsl > *\";a:1:{i:1;a:1:{i:0;s:5:\"rbbsl\";}}}i:1;a:1:{i:0;s:14:\"padding:0 15px\";}}i:3342;a:2:{i:0;a:1:{s:10:\".entry-sec\";a:1:{i:1;a:1:{i:0;s:9:\"entry-sec\";}}}i:1;a:2:{i:0;s:16:\"padding-top:27px\";i:1;s:19:\"padding-bottom:25px\";}}i:3343;a:2:{i:0;a:1:{s:16:\".user-rating svg\";a:2:{i:1;a:1:{i:0;s:11:\"user-rating\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:9:\"width:1em\";}}i:3344;a:2:{i:0;a:1:{s:33:\".single-standard-7 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:16:\"padding-top:15px\";}}i:3345;a:2:{i:0;a:1:{s:34:\".feat-caption .caption-text:before\";a:1:{i:1;a:2:{i:0;s:12:\"feat-caption\";i:1;s:12:\"caption-text\";}}}i:1;a:2:{i:0;s:10:\"width:30px\";i:1;s:16:\"margin-left:10px\";}}i:3346;a:2:{i:0;a:1:{s:12:\".attribution\";a:1:{i:1;a:1:{i:0;s:11:\"attribution\";}}}i:1;a:1:{i:0;s:15:\"padding-right:0\";}}i:3347;a:2:{i:0;a:1:{s:15:\".review-content\";a:1:{i:1;a:1:{i:0;s:14:\"review-content\";}}}i:1;a:1:{i:0;s:12:\"padding:15px\";}}i:3348;a:2:{i:0;a:1:{s:14:\".review-footer\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}}i:1;a:2:{i:0;s:17:\"margin-right:20px\";i:1;s:16:\"margin-left:20px\";}}i:3349;a:2:{i:0;a:1:{s:17:\".pros-cons-holder\";a:1:{i:1;a:1:{i:0;s:16:\"pros-cons-holder\";}}}i:1;a:1:{i:0;s:8:\"gap:25px\";}}i:3350;a:2:{i:0;a:1:{s:21:\".pros-cons-holder > *\";a:1:{i:1;a:1:{i:0;s:16:\"pros-cons-holder\";}}}i:1;a:3:{i:0;s:13:\"flex:0 0 100%\";i:1;s:26:\"justify-content:flex-start\";i:2;s:10:\"width:100%\";}}i:3351;a:2:{i:0;a:1:{s:38:\".review-footer > *:not(.review-action)\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}}i:1;a:1:{i:0;s:21:\"padding:22px 0 20px 0\";}}i:3352;a:2:{i:0;a:1:{s:16:\".pros-cons-title\";a:1:{i:1;a:1:{i:0;s:15:\"pros-cons-title\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:3353;a:2:{i:0;a:2:{s:46:\".single-standard-2 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}s:17:\".embed-bg-overlay\";a:1:{i:1;a:1:{i:0;s:16:\"embed-bg-overlay\";}}}i:1;a:1:{i:0;s:11:\"bottom:50px\";}}i:3354;a:2:{i:0;a:1:{s:33:\".category-header-1 .archive-inner\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-1\";i:1;s:13:\"archive-inner\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:23:\"flex-flow:column nowrap\";}}i:3355;a:2:{i:0;a:1:{s:38:\".category-header-1 .category-hero-wrap\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-1\";i:1;s:18:\"category-hero-wrap\";}}}i:1;a:4:{i:0;s:22:\"align-items:flex-start\";i:1;s:23:\"width:calc(100% - 25px)\";i:2;s:15:\"margin-top:25px\";i:3;s:19:\"padding-bottom:20px\";}}i:3356;a:2:{i:0;a:1:{s:28:\".p-grid-small-1 .feat-holder\";a:1:{i:1;a:2:{i:0;s:14:\"p-grid-small-1\";i:1;s:11:\"feat-holder\";}}}i:1;a:5:{i:0;s:13:\"flex-shrink:0\";i:1;s:10:\"width:100%\";i:2;s:38:\"max-width:var(--feat-list-width,100px)\";i:3;s:17:\"margin-right:15px\";i:4;s:15:\"margin-bottom:0\";}}i:3357;a:2:{i:0;a:1:{s:26:\".p-grid-small-1 .p-content\";a:1:{i:1;a:2:{i:0;s:14:\"p-grid-small-1\";i:1;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:3358;a:2:{i:0;a:2:{s:17:\".block-categories\";a:1:{i:1;a:1:{i:0;s:16:\"block-categories\";}}s:14:\".block-authors\";a:1:{i:1;a:1:{i:0;s:13:\"block-authors\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:10px\";}}i:3359;a:2:{i:0;a:1:{s:11:\".cbox-inner\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:20:\"flex-flow:row nowrap\";}}i:3360;a:2:{i:0;a:1:{s:22:\".cbox-1 .cbox-featured\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-1\";i:1;s:13:\"cbox-featured\";}}}i:1;a:2:{i:0;s:13:\"flex-shrink:0\";i:1;s:20:\"width:min(30%,100px)\";}}i:3361;a:2:{i:0;a:1:{s:19:\".cbox-4 .cbox-inner\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-4\";i:1;s:10:\"cbox-inner\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3362;a:2:{i:0;a:1:{s:12:\".a-card-feat\";a:1:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}}}i:1;a:1:{i:0;s:10:\"width:70px\";}}i:3363;a:2:{i:0;a:1:{s:16:\".interest-loader\";a:1:{i:1;a:1:{i:0;s:15:\"interest-loader\";}}}i:1;a:1:{i:0;s:22:\"width:calc(40% - 20px)\";}}i:3364;a:2:{i:0;a:1:{s:23:\".popup-newsletter-inner\";a:1:{i:1;a:1:{i:0;s:22:\"popup-newsletter-inner\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:3365;a:2:{i:0;a:1:{s:27:\".popup-newsletter-inner > *\";a:1:{i:1;a:1:{i:0;s:22:\"popup-newsletter-inner\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:3366;a:2:{i:0;a:1:{s:30:\".popup-newsletter-cover-holder\";a:1:{i:1;a:1:{i:0;s:29:\"popup-newsletter-cover-holder\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:5px\";}}i:3367;a:2:{i:0;a:1:{s:25:\".popup-newsletter-content\";a:1:{i:1;a:1:{i:0;s:24:\"popup-newsletter-content\";}}}i:1;a:1:{i:0;s:12:\"padding:20px\";}}i:3368;a:2:{i:0;a:1:{s:17:\".table-link-depth\";a:1:{i:1;a:1:{i:0;s:16:\"table-link-depth\";}}}i:1;a:1:{i:0;s:17:\"margin-right:15px\";}}i:3369;a:2:{i:0;a:1:{s:27:\".paudio-embed .embed-holder\";a:1:{i:1;a:2:{i:0;s:12:\"paudio-embed\";i:1;s:12:\"embed-holder\";}}}i:1;a:1:{i:0;s:37:\"padding-bottom:var(--audio-ratio,56%)\";}}i:3370;a:2:{i:0;a:1:{s:44:\".format-gallery-coverflow .swiper-pagination\";a:1:{i:1;a:2:{i:0;s:24:\"format-gallery-coverflow\";i:1;s:17:\"swiper-pagination\";}}}i:1;a:1:{i:0;s:15:\"margin-top:10px\";}}i:3371;a:2:{i:0;a:1:{s:14:\".page-selected\";a:1:{i:1;a:1:{i:0;s:13:\"page-selected\";}}}i:1;a:1:{i:0;s:15:\"position:static\";}}i:3372;a:2:{i:0;a:1:{s:20:\".page-selected-outer\";a:1:{i:1;a:1:{i:0;s:19:\"page-selected-outer\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:37:\"border-right:5px solid var(--g-color)\";i:2;s:28:\"border-radius:var(--round-5)\";}}i:3373;a:2:{i:0;a:1:{s:19:\".page-selected-list\";a:1:{i:1;a:1:{i:0;s:18:\"page-selected-list\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:6:\"left:0\";}}i:3374;a:2:{i:0;a:1:{s:20:\".page-selected-title\";a:1:{i:1;a:1:{i:0;s:19:\"page-selected-title\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3375;a:2:{i:0;a:1:{s:60:\".submit-layout-1 .mc4wp-form-fields > *:not(.agree-to-terms)\";a:1:{i:1;a:2:{i:0;s:15:\"submit-layout-1\";i:1;s:17:\"mc4wp-form-fields\";}}}i:1;a:3:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:22:\"justify-content:center\";i:2;s:33:\"row-gap:var(--mc-btn-margin,12px)\";}}i:3376;a:2:{i:0;a:1:{s:37:\".submit-layout-1 input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"submit-layout-1\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:14:\"margin-right:0\";i:2;s:33:\"padding:var(--mc-btn-padding,1em)\";}}i:3377;a:2:{i:0;a:1:{s:55:\".submit-layout-1 .newsletter-box-1 input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:15:\"submit-layout-1\";i:1;s:16:\"newsletter-box-1\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:3378;a:2:{i:0;a:1:{s:28:\".footer-wrap.left-dot:before\";a:1:{i:1;a:2:{i:0;s:11:\"footer-wrap\";i:1;s:8:\"left-dot\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3379;a:2:{i:0;a:1:{s:25:\".p-grid-small-1 .p-format\";a:1:{i:1;a:2:{i:0;s:14:\"p-grid-small-1\";i:1;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:14:\"font-size:16px\";}}i:3380;a:2:{i:0;a:1:{s:68:\"[class*=\'ecat-bg-\']:not(.is-m-list):not(.ecat-bg-3) .p-list-2 .p-top\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-list-2\";i:1;s:5:\"p-top\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:3\";i:2;s:47:\"margin-top:calc(-2px - var(--el-spacing) - 1em)\";i:3;s:17:\"padding-right:7px\";}}i:3381;a:2:{i:0;a:1:{s:55:\"[class*=\'ecat-bg-\'].is-m-grid.p-center .p-list-2 .p-top\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:4:{i:0;s:9:\"is-m-grid\";i:1;s:8:\"p-center\";i:2;s:8:\"p-list-2\";i:3;s:5:\"p-top\";}}}i:1;a:4:{i:0;s:7:\"right:0\";i:1;s:6:\"left:0\";i:2;s:15:\"padding-right:0\";i:3;s:14:\"padding-left:0\";}}i:3382;a:2:{i:0;a:1:{s:24:\".current-slider-info .h4\";a:1:{i:1;a:2:{i:0;s:19:\"current-slider-info\";i:1;s:2:\"h4\";}}}i:1;a:1:{i:0;s:13:\"font-size:9px\";}}i:3383;a:2:{i:0;a:1:{s:25:\"span.current-slider-count\";a:2:{i:1;a:1:{i:0;s:20:\"current-slider-count\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.5em\";}}i:3384;a:2:{i:0;a:3:{s:17:\".entry-sec:before\";a:1:{i:1;a:1:{i:0;s:9:\"entry-sec\";}}s:45:\".review-footer > *:not(.review-action):before\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}s:25:\".collapse-sections:before\";a:1:{i:1;a:1:{i:0;s:17:\"collapse-sections\";}}}i:1;a:1:{i:0;s:10:\"height:2px\";}}i:3385;a:2:{i:0;a:1:{s:15:\"h1.search-title\";a:2:{i:1;a:1:{i:0;s:12:\"search-title\";}i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--h2-fsize)\";}}i:3386;a:2:{i:0;a:1:{s:16:\".search-subtitle\";a:1:{i:1;a:1:{i:0;s:15:\"search-subtitle\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:14:\"margin-top:5px\";}}i:3387;a:2:{i:0;a:1:{s:22:\".bookmark-notification\";a:1:{i:1;a:1:{i:0;s:21:\"bookmark-notification\";}}}i:1;a:1:{i:0;s:11:\"bottom:20px\";}}i:3388;a:2:{i:0;a:1:{s:11:\".ubio-inner\";a:1:{i:1;a:1:{i:0;s:10:\"ubio-inner\";}}}i:1;a:3:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:22:\"justify-content:center\";i:2;s:17:\"text-align:center\";}}i:3389;a:2:{i:0;a:1:{s:11:\".ubio-inner\";a:1:{i:1;a:1:{i:0;s:10:\"ubio-inner\";}}}i:1;a:3:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:22:\"justify-content:center\";i:2;s:17:\"text-align:center\";}}i:3390;a:2:{i:0;a:1:{s:11:\".bio-avatar\";a:1:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}}}i:1;a:4:{i:0;s:10:\"width:80px\";i:1;s:11:\"height:80px\";i:2;s:18:\"margin-bottom:12px\";i:3;s:13:\"margin-left:0\";}}i:3391;a:2:{i:0;a:1:{s:16:\".bio-count-posts\";a:1:{i:1;a:1:{i:0;s:15:\"bio-count-posts\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3392;a:2:{i:0;a:1:{s:16:\".bio-description\";a:1:{i:1;a:1:{i:0;s:15:\"bio-description\";}}}i:1;a:1:{i:0;s:24:\"font-size:var(--em-mini)\";}}i:3393;a:2:{i:0;a:1:{s:22:\".bio-content .usocials\";a:1:{i:1;a:2:{i:0;s:11:\"bio-content\";i:1;s:8:\"usocials\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:15:\"padding-top:3px\";}}i:3394;a:2:{i:0;a:1:{s:24:\".bio-title-wrap.b-follow\";a:1:{i:1;a:2:{i:0;s:14:\"bio-title-wrap\";i:1;s:8:\"b-follow\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3395;a:2:{i:0;a:1:{s:11:\".usocials a\";a:2:{i:1;a:1:{i:0;s:8:\"usocials\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:14:\"font-size:14px\";}}i:3396;a:2:{i:0;a:1:{s:22:\".breaking-news-heading\";a:1:{i:1;a:1:{i:0;s:21:\"breaking-news-heading\";}}}i:1;a:4:{i:0;s:15:\"margin-left:3px\";i:1;s:9:\"padding:0\";i:2;s:28:\"background-color:transparent\";i:3;s:15:\"box-shadow:none\";}}i:3397;a:2:{i:0;a:1:{s:27:\".breaking-news-heading span\";a:2:{i:1;a:1:{i:0;s:21:\"breaking-news-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3398;a:2:{i:0;a:1:{s:23:\".newsletter-description\";a:1:{i:1;a:1:{i:0;s:22:\"newsletter-description\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:3399;a:2:{i:0;a:2:{s:59:\".rb-mcol-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-mcol-2\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-mcol-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-mcol-3\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:16:\"padding-bottom:0\";i:1;s:33:\"--bottom-border-color:transparent\";}}i:3400;a:2:{i:0;a:1:{s:4:\"cite\";a:1:{i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:36:\"font-size:min(12px,var(--rem-small))\";}}i:3401;a:2:{i:0;a:1:{s:19:\".wp-block-pullquote\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:21:\"padding:2em 0 1.5em 0\";}}i:3402;a:2:{i:0;a:2:{s:29:\".wp-block-pullquote.alignleft\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}}s:30:\".wp-block-pullquote.alignright\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}}}i:1;a:4:{i:0;s:10:\"float:none\";i:1;s:14:\"max-width:100%\";i:2;s:14:\"margin-right:0\";i:3;s:13:\"margin-left:0\";}}i:3403;a:2:{i:0;a:3:{s:23:\".widget_rss cite:before\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:27:\".wp-block-quote cite:before\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-quote\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:31:\".wp-block-pullquote cite:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:10:\"width:20px\";}}i:3404;a:2:{i:0;a:1:{s:37:\".wp-block-pullquote blockquote:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:13:\"font-size:4em\";}}i:3405;a:2:{i:0;a:1:{s:18:\".newsletter-icon i\";a:2:{i:1;a:1:{i:0;s:15:\"newsletter-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"font-size:40px\";}}i:3406;a:2:{i:0;a:1:{s:19:\".e-pagi.mobile-hide\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:11:\"mobile-hide\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3407;a:2:{i:0;a:2:{s:15:\".e-pagi amp-img\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\".e-pagi amp-anim\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3408;a:2:{i:0;a:1:{s:17:\".reaction-heading\";a:1:{i:1;a:1:{i:0;s:16:\"reaction-heading\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:3409;a:2:{i:0;a:1:{s:9:\".reaction\";a:1:{i:1;a:1:{i:0;s:8:\"reaction\";}}}i:1;a:3:{i:0;s:13:\"flex:0 0 44px\";i:1;s:14:\"max-width:44px\";i:2;s:11:\"padding:5px\";}}i:3410;a:2:{i:0;a:1:{s:18:\".reaction-icon svg\";a:2:{i:1;a:1:{i:0;s:13:\"reaction-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:36px\";i:1;s:11:\"height:36px\";}}i:3411;a:2:{i:0;a:2:{s:25:\".reaction .reaction-title\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:14:\"reaction-title\";}}s:32:\".reaction.active .reaction-count\";a:1:{i:1;a:3:{i:0;s:8:\"reaction\";i:1;s:6:\"active\";i:2;s:14:\"reaction-count\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:3412;a:2:{i:0;a:1:{s:38:\".has-drop-cap:not(:focus):first-letter\";a:1:{i:1;a:1:{i:0;s:12:\"has-drop-cap\";}}}i:1;a:2:{i:0;s:15:\"font-size:3.5em\";i:1;s:14:\"line-height:.9\";}}i:3413;a:2:{i:0;a:1:{s:9:\".e-pagi a\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:7:\"gap:5px\";}}i:3414;a:2:{i:0;a:1:{s:29:\".top-site-ad:not(.no-spacing)\";a:1:{i:1;a:1:{i:0;s:11:\"top-site-ad\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:10px\";}}i:3415;a:2:{i:0;a:1:{s:14:\".author-avatar\";a:1:{i:1;a:1:{i:0;s:13:\"author-avatar\";}}}i:1;a:1:{i:0;s:10:\"width:36px\";}}i:3416;a:2:{i:0;a:2:{s:23:\".nname-info .meta-label\";a:1:{i:1;a:2:{i:0;s:10:\"nname-info\";i:1;s:10:\"meta-label\";}}s:9:\".ef-label\";a:1:{i:1;a:1:{i:0;s:8:\"ef-label\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3417;a:2:{i:0;a:1:{s:12:\".footer-logo\";a:1:{i:1;a:1:{i:0;s:11:\"footer-logo\";}}}i:1;a:1:{i:0;s:42:\"height:calc(var(--flogo-height,50px) * .8)\";}}i:3418;a:2:{i:0;a:1:{s:18:\".bookmark-featured\";a:1:{i:1;a:1:{i:0;s:17:\"bookmark-featured\";}}}i:1;a:1:{i:0;s:10:\"width:70px\";}}i:3419;a:2:{i:0;a:1:{s:15:\".bookmark-title\";a:1:{i:1;a:1:{i:0;s:14:\"bookmark-title\";}}}i:1;a:1:{i:0;s:11:\"width:205px\";}}i:3420;a:2:{i:0;a:1:{s:38:\".top-footer-inner > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:16:\"top-footer-inner\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:35px\";}}i:3421;a:2:{i:0;a:1:{s:37:\".grid-masonry .grid-holder.rb-masonry\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:11:\"grid-holder\";i:2;s:10:\"rb-masonry\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:5px\";i:2;s:41:\"grid-template-columns:auto auto auto auto\";}}i:3422;a:2:{i:0;a:1:{s:38:\".grid-fmasonry .grid-holder.rb-masonry\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:11:\"grid-holder\";i:2;s:10:\"rb-masonry\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:5px\";i:2;s:46:\"grid-template-columns:auto auto auto auto auto\";}}i:3423;a:2:{i:0;a:1:{s:26:\".grid-default .grid-holder\";a:1:{i:1;a:2:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:5px\";i:2;s:36:\"grid-template-columns:auto auto auto\";}}i:3424;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(2)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:1/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3425;a:2:{i:0;a:1:{s:34:\".grid-masonry .grid-el:first-child\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:3/span 2\";i:2;s:10:\"grid-row:1\";}}i:3426;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:3/span 1\";i:2;s:10:\"grid-row:2\";}}i:3427;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(5)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:1/span 2\";i:2;s:10:\"grid-row:3\";}}i:3428;a:2:{i:0;a:1:{s:33:\".grid-masonry .grid-el:last-child\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:3/span 2\";i:1;s:17:\"grid-row:3/span 2\";}}i:3429;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:2/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3430;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(4)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:4/span 2\";i:2;s:10:\"grid-row:1\";}}i:3431;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(6)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:1/span 2\";i:1;s:17:\"grid-row:3/span 2\";}}i:3432;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(9)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:3/span 2\";i:2;s:10:\"grid-row:4\";}}i:3433;a:2:{i:0;a:4:{s:51:\".grid-fmasonry .grid-el:nth-child(4) .instagram-box\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:51:\".grid-fmasonry .grid-el:nth-child(9) .instagram-box\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:49:\".grid-masonry .grid-el:first-child .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:50:\".grid-masonry .grid-el:nth-child(5) .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:50%\";}}i:3434;a:2:{i:0;a:1:{s:18:\".rb-header-name.h6\";a:1:{i:1;a:2:{i:0;s:14:\"rb-header-name\";i:1;s:2:\"h6\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.7rem\";}}i:3435;a:2:{i:0;a:1:{s:35:\".rb-w-header .col-right .rb-w-units\";a:1:{i:1;a:3:{i:0;s:11:\"rb-w-header\";i:1;s:9:\"col-right\";i:2;s:10:\"rb-w-units\";}}}i:1;a:1:{i:0;s:16:\"font-size:3.3rem\";}}i:3436;a:2:{i:0;a:1:{s:18:\".rb-w-big-icon svg\";a:2:{i:1;a:1:{i:0;s:13:\"rb-w-big-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:76px\";i:1;s:11:\"height:76px\";}}i:3437;a:2:{i:0;a:1:{s:10:\".rb-w-desc\";a:1:{i:1;a:1:{i:0;s:9:\"rb-w-desc\";}}}i:1;a:1:{i:0;s:16:\"font-size:.75rem\";}}i:3438;a:2:{i:0;a:1:{s:20:\".w-forecast-icon svg\";a:2:{i:1;a:1:{i:0;s:15:\"w-forecast-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:36px\";i:1;s:11:\"height:36px\";}}i:3439;a:2:{i:0;a:2:{s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-11 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:14:\"font-size:1rem\";i:1;s:10:\"width:44px\";i:2;s:11:\"height:44px\";}}i:3440;a:2:{i:0;a:1:{s:9:\".w-banner\";a:1:{i:1;a:1:{i:0;s:8:\"w-banner\";}}}i:1;a:2:{i:0;s:16:\"padding-top:50px\";i:1;s:19:\"padding-bottom:50px\";}}i:3441;a:2:{i:0;a:1:{s:12:\".post-slider\";a:1:{i:1;a:1:{i:0;s:11:\"post-slider\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:28:\"border-radius:var(--round-3)\";i:3;s:35:\"background-color:var(--dark-accent)\";}}i:3442;a:2:{i:0;a:2:{s:27:\".p-list-1 .list-feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-1\";i:1;s:16:\"list-feat-holder\";}}s:27:\".p-list-2 .list-feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-2\";i:1;s:16:\"list-feat-holder\";}}}i:1;a:2:{i:0;s:14:\"min-width:100%\";i:1;s:43:\"margin-bottom:calc(var(--el-spacing) + 2px)\";}}i:3443;a:2:{i:0;a:2:{s:47:\".p-list-1 .list-feat-holder:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-1\";i:1;s:16:\"list-feat-holder\";}}s:47:\".p-list-2 .list-feat-holder:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-2\";i:1;s:16:\"list-feat-holder\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";}}i:3444;a:2:{i:0;a:1:{s:15:\".ad-description\";a:1:{i:1;a:1:{i:0;s:14:\"ad-description\";}}}i:1;a:1:{i:0;s:14:\"font-size:10px\";}}i:3445;a:2:{i:0;a:1:{s:24:\".pagination-nextprev > *\";a:1:{i:1;a:1:{i:0;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:14:\"min-width:90px\";}}i:3446;a:2:{i:0;a:1:{s:42:\".short-pagination .pagination-nextprev > *\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:11:\"min-width:0\";}}i:3447;a:2:{i:0;a:1:{s:36:\".wpcf7-form .wpcf7-form-control-wrap\";a:1:{i:1;a:2:{i:0;s:10:\"wpcf7-form\";i:1;s:23:\"wpcf7-form-control-wrap\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";i:2;s:15:\"padding-top:7px\";i:3;s:18:\"padding-bottom:7px\";}}i:3448;a:2:{i:0;a:1:{s:12:\".cbox-center\";a:1:{i:1;a:1:{i:0;s:11:\"cbox-center\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3449;a:2:{i:0;a:2:{s:40:\".heading-layout-c8 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c8 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}}i:1;a:1:{i:0;s:10:\"width:40px\";}}i:3450;a:2:{i:0;a:1:{s:14:\".intro-content\";a:1:{i:1;a:1:{i:0;s:13:\"intro-content\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3451;a:2:{i:0;a:2:{s:14:\".textwidget br\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:2:\"br\";}}s:13:\".textwidget p\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:3452;a:2:{i:0;a:1:{s:18:\".is-m-list .p-wrap\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:74:\"min-height:calc(var(--feat-list-width,150px) * var(--feat-ratio,60) / 100)\";}}i:3453;a:2:{i:0;a:1:{s:32:\".bottom-border.is-m-list .p-wrap\";a:1:{i:1;a:3:{i:0;s:13:\"bottom-border\";i:1;s:9:\"is-m-list\";i:2;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:111:\"min-height:calc(( var(--feat-list-width,150px) * ( var(--feat-ratio,60) / 100 ) ) + var(--bottom-spacing,30px))\";}}i:3454;a:2:{i:0;a:1:{s:23:\".is-m-list .feat-holder\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:11:\"feat-holder\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:10:\"right:auto\";i:3;s:24:\"left:var(--column-gap,0)\";i:4;s:34:\"width:var(--feat-list-width,150px)\";i:5;s:15:\"margin-bottom:0\";}}i:3455;a:2:{i:0;a:1:{s:43:\".is-m-list .feat-holder:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:3456;a:2:{i:0;a:1:{s:70:\".is-m-list .p-wrap > *:not(.feat-holder):not(.grid-box):not(.list-box)\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:6:\"p-wrap\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:75:\"margin-left:calc(var(--feat-list-width,150px) + var(--el-spacing,10px) * 2)\";}}i:3457;a:2:{i:0;a:1:{s:37:\".is-m-list.res-feat-left .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:11:\"feat-holder\";}}}i:1;a:3:{i:0;s:5:\"top:0\";i:1;s:25:\"right:var(--column-gap,0)\";i:2;s:9:\"left:auto\";}}i:3458;a:2:{i:0;a:1:{s:84:\".is-m-list.res-feat-left .p-wrap > *:not(.feat-holder):not(.grid-box):not(.list-box)\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:6:\"p-wrap\";}}}i:1;a:2:{i:0;s:76:\"margin-right:calc(var(--feat-list-width,150px) + var(--el-spacing,10px) * 2)\";i:1;s:13:\"margin-left:0\";}}i:3459;a:2:{i:0;a:2:{s:20:\".is-m-list .grid-box\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:8:\"grid-box\";}}s:20:\".is-m-list .list-box\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";}}}i:1;a:5:{i:0;s:15:\"position:static\";i:1;s:30:\"padding-top:var(--box-spacing)\";i:2;s:15:\"padding-right:0\";i:3;s:33:\"padding-bottom:var(--box-spacing)\";i:4;s:41:\"padding-left:var(--feat-list-width,150px)\";}}i:3460;a:2:{i:0;a:1:{s:71:\".block-wrap:not(.is-m-list) .grid-box > *:first-child:not(.feat-holder)\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:8:\"grid-box\";}}}i:1;a:1:{i:0;s:42:\"padding-top:calc(var(--box-spacing) + 5px)\";}}i:3461;a:2:{i:0;a:2:{s:34:\".is-m-list.res-feat-left .grid-box\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"grid-box\";}}s:34:\".is-m-list.res-feat-left .list-box\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"list-box\";}}}i:1;a:2:{i:0;s:42:\"padding-right:var(--feat-list-width,150px)\";i:1;s:14:\"padding-left:0\";}}i:3462;a:2:{i:0;a:2:{s:33:\".is-m-list .grid-box .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"grid-box\";i:2;s:11:\"feat-holder\";}}s:33:\".is-m-list .list-box .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:11:\"feat-holder\";}}}i:1;a:2:{i:0;s:8:\"bottom:0\";i:1;s:17:\"--box-spacing:7px\";}}i:3463;a:2:{i:0;a:2:{s:32:\".is-m-list .grid-box .p-featured\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"grid-box\";i:2;s:10:\"p-featured\";}}s:32:\".is-m-list .list-box .p-featured\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:10:\"p-featured\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:11:\"height:100%\";i:2;s:16:\"padding-bottom:0\";i:3;s:85:\"border-radius:var(--wrap-border,var(--round-3)) 0 0 var(--wrap-border,var(--round-3))\";}}i:3464;a:2:{i:0;a:2:{s:46:\".is-m-list.res-feat-left .grid-box .p-featured\";a:1:{i:1;a:4:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"grid-box\";i:3;s:10:\"p-featured\";}}s:46:\".is-m-list.res-feat-left .list-box .p-featured\";a:1:{i:1;a:4:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"list-box\";i:3;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:85:\"border-radius:0 var(--wrap-border,var(--round-3)) var(--wrap-border,var(--round-3)) 0\";}}i:3465;a:2:{i:0;a:1:{s:36:\".is-m-list .p-list .list-feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:6:\"p-list\";i:2;s:16:\"list-feat-holder\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:3466;a:2:{i:0;a:1:{s:41:\".is-m-list .p-list:not(.p-box) .p-content\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:6:\"p-list\";i:2;s:9:\"p-content\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:14:\"padding-left:0\";}}i:3467;a:2:{i:0;a:1:{s:31:\".is-m-list .list-box .p-content\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:3468;a:2:{i:0;a:1:{s:51:\".is-m-list:not(.res-feat-left) .list-box .p-content\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:32:\"padding-right:var(--box-spacing)\";}}i:3469;a:2:{i:0;a:1:{s:45:\".is-m-list.res-feat-left .list-box .p-content\";a:1:{i:1;a:4:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"list-box\";i:3;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:31:\"padding-left:var(--box-spacing)\";}}i:3470;a:2:{i:0;a:1:{s:33:\".is-m-list .list-box .list-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:11:\"list-holder\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:13:\"margin-left:0\";}}i:3471;a:2:{i:0;a:1:{s:31:\".elementor-tabs-content-wrapper\";a:1:{i:1;a:1:{i:0;s:30:\"elementor-tabs-content-wrapper\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-5)\";}}i:3472;a:2:{i:0;a:1:{s:43:\".w-sidebar.widget-follower .social-follower\";a:1:{i:1;a:3:{i:0;s:9:\"w-sidebar\";i:1;s:15:\"widget-follower\";i:2;s:15:\"social-follower\";}}}i:1;a:1:{i:0;s:71:\"grid-template-columns:repeat(var(--s-mcolumns,var(--ds-columns,2)),1fr)\";}}i:3473;a:2:{i:0;a:1:{s:23:\".cta-wrap .cta-featured\";a:1:{i:1;a:2:{i:0;s:8:\"cta-wrap\";i:1;s:12:\"cta-featured\";}}}i:1;a:1:{i:0;s:40:\"display:var(--cta-m-img-display,inherit)\";}}i:3474;a:2:{i:0;a:1:{s:15:\".m-cta-img-left\";a:1:{i:1;a:1:{i:0;s:14:\"m-cta-img-left\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3475;a:2:{i:0;a:1:{s:16:\".m-cta-img-right\";a:1:{i:1;a:1:{i:0;s:15:\"m-cta-img-right\";}}}i:1;a:1:{i:0;s:28:\"flex-flow:row-reverse nowrap\";}}i:3476;a:2:{i:0;a:1:{s:14:\".m-cta-img-top\";a:1:{i:1;a:1:{i:0;s:13:\"m-cta-img-top\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3477;a:2:{i:0;a:1:{s:17:\".m-cta-img-bottom\";a:1:{i:1;a:1:{i:0;s:16:\"m-cta-img-bottom\";}}}i:1;a:1:{i:0;s:31:\"flex-flow:column-reverse nowrap\";}}i:3478;a:2:{i:0;a:1:{s:24:\".m-cta-left .cta-content\";a:1:{i:1;a:2:{i:0;s:10:\"m-cta-left\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"margin-left:auto\";i:2;s:16:\"text-align:right\";}}i:3479;a:2:{i:0;a:1:{s:24:\".m-cta-left .cta-buttons\";a:1:{i:1;a:2:{i:0;s:10:\"m-cta-left\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:26:\"justify-content:flex-start\";}}i:3480;a:2:{i:0;a:1:{s:26:\".m-cta-center .cta-content\";a:1:{i:1;a:2:{i:0;s:12:\"m-cta-center\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";i:2;s:17:\"text-align:center\";}}i:3481;a:2:{i:0;a:1:{s:26:\".m-cta-center .cta-buttons\";a:1:{i:1;a:2:{i:0;s:12:\"m-cta-center\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3482;a:2:{i:0;a:1:{s:25:\".m-cta-right .cta-content\";a:1:{i:1;a:2:{i:0;s:11:\"m-cta-right\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";i:2;s:15:\"text-align:left\";}}i:3483;a:2:{i:0;a:1:{s:25:\".m-cta-right .cta-buttons\";a:1:{i:1;a:2:{i:0;s:11:\"m-cta-right\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:3484;a:2:{i:0;a:1:{s:24:\".review-quickview-holder\";a:1:{i:1;a:1:{i:0;s:23:\"review-quickview-holder\";}}}i:1;a:3:{i:0;s:20:\"align-items:flex-end\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:15:\"column-gap:30px\";}}i:3485;a:2:{i:0;a:1:{s:23:\".review-quickview-inner\";a:1:{i:1;a:1:{i:0;s:22:\"review-quickview-inner\";}}}i:1;a:4:{i:0;s:22:\"align-items:flex-start\";i:1;s:28:\"flex-flow:row-reverse nowrap\";i:2;s:29:\"justify-content:space-between\";i:3;s:10:\"width:100%\";}}i:3486;a:2:{i:0;a:1:{s:29:\".t-shared-header .share-label\";a:1:{i:1;a:2:{i:0;s:15:\"t-shared-header\";i:1;s:11:\"share-label\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3487;a:2:{i:0;a:1:{s:40:\".review-quickview .review-quickview-meta\";a:1:{i:1;a:2:{i:0;s:16:\"review-quickview\";i:1;s:21:\"review-quickview-meta\";}}}i:1;a:3:{i:0;s:20:\"align-items:flex-end\";i:1;s:9:\"padding:0\";i:2;s:15:\"background:none\";}}i:3488;a:2:{i:0;a:1:{s:19:\".notification-popup\";a:1:{i:1;a:1:{i:0;s:18:\"notification-popup\";}}}i:1;a:1:{i:0;s:42:\"width:var(--dropdown-w,calc(100vw - 40px))\";}}i:3489;s:1:\"}\";i:3490;s:11:\"@media all{\";i:3491;a:2:{i:0;a:6:{s:21:\".is-stemplate .s-cats\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:6:\"s-cats\";}}s:27:\".is-stemplate .s-breadcrumb\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:12:\"s-breadcrumb\";}}s:22:\".is-stemplate .s-title\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:7:\"s-title\";}}s:24:\".is-stemplate .s-tagline\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:9:\"s-tagline\";}}s:26:\".is-stemplate .single-meta\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:11:\"single-meta\";}}s:25:\".p-content > *:last-child\";a:1:{i:1;a:1:{i:0;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:3492;s:1:\"}\";i:3493;s:195:\"@font-face{font-family:\"ruby-icon\";font-display:swap;src:url(\"https://taktik.bet/wp-content/themes/foxiz/assets/fonts/icons.woff2?ver=2.5.0\") format(\"woff2\");font-weight:normal;font-style:normal}\";}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"2ecc8ea704f5d55243da5bd48a102899\";s:10:\"parse_time\";d:0.6480100154876708984375;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:1:{i:0;s:77:\"https://taktik.bet/wp-content/themes/foxiz/assets/fonts/icons.woff2?ver=2.5.0\";}}","off");

INSERT IGNORE INTO `wp_options` VALUES 
("334","_transient_timeout_amp-parsed-stylesheet-v40-6459af7b35223c5237fdb7b721842f9a","1734139818","off"),
("335","_transient_amp-parsed-stylesheet-v40-6459af7b35223c5237fdb7b721842f9a","a:8:{s:6:\"tokens\";a:8:{i:0;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:4:{i:0;s:23:\"--body-family:Vazirmatn\";i:1;s:21:\"--h1-family:Vazirmatn\";i:2;s:21:\"--h2-family:Vazirmatn\";i:3;s:21:\"--h3-family:Vazirmatn\";}}i:1;a:2:{i:0;a:1:{s:27:\"[data-theme=\"dark\"].is-hd-4\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:7:\"is-hd-4\";}}}i:1;a:3:{i:0;s:16:\"--nav-bg:#191c20\";i:1;s:21:\"--nav-bg-from:#191c20\";i:2;s:19:\"--nav-bg-to:#191c20\";}}i:2;a:2:{i:0;a:2:{s:27:\"[data-theme=\"dark\"].is-hd-5\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:7:\"is-hd-5\";}}s:43:\"[data-theme=\"dark\"].is-hd-5:not(.sticky-on)\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:7:\"is-hd-5\";}}}i:1;a:3:{i:0;s:16:\"--nav-bg:#191c20\";i:1;s:21:\"--nav-bg-from:#191c20\";i:2;s:19:\"--nav-bg-to:#191c20\";}}i:3;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:6:{i:0;s:37:\"--hyperlink-line-color:var(--g-color)\";i:1;s:23:\"--s-content-width:760px\";i:2;s:23:\"--max-width-wo-sb:840px\";i:3;s:20:\"--s10-feat-ratio:45%\";i:4;s:20:\"--s11-feat-ratio:45%\";i:5;s:21:\"--login-popup-w:350px\";}}i:4;a:2:{i:0;a:1:{s:21:\".search-header:before\";a:1:{i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:4:{i:0;s:27:\"background-repeat:no-repeat\";i:1;s:21:\"background-size:cover\";i:2;s:28:\"background-attachment:scroll\";i:3;s:33:\"background-position:center center\";}}i:5;a:2:{i:0;a:1:{s:41:\"[data-theme=\"dark\"] .search-header:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:4:{i:0;s:27:\"background-repeat:no-repeat\";i:1;s:21:\"background-size:cover\";i:2;s:28:\"background-attachment:scroll\";i:3;s:33:\"background-position:center center\";}}i:6;a:2:{i:0;a:1:{s:14:\".footer-has-bg\";a:1:{i:1;a:1:{i:0;s:13:\"footer-has-bg\";}}}i:1;a:1:{i:0;s:38:\"background-color:rgba(136,136,136,.07)\";}}i:7;a:2:{i:0;a:1:{s:28:\"#amp-mobile-version-switcher\";a:1:{i:2;a:1:{i:0;s:27:\"amp-mobile-version-switcher\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"85ba8a9d1478eeaeef1e776018c4a278\";s:10:\"parse_time\";d:0.0016841888427734375;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("336","_transient_timeout_amp-parsed-stylesheet-v40-14b8abf41f3d0301d59f8d59516c8770","1734139818","off"),
("337","_transient_amp-parsed-stylesheet-v40-14b8abf41f3d0301d59f8d59516c8770","a:8:{s:6:\"tokens\";a:0:{}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"d751713988987e9331980363e24189ce\";s:10:\"parse_time\";d:0.000466823577880859375;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("338","_transient_timeout_amp-parsed-stylesheet-v40-18001908224e952b8e4b74c51a7f3354","1734139818","off"),
("339","_transient_amp-parsed-stylesheet-v40-18001908224e952b8e4b74c51a7f3354","a:8:{s:6:\"tokens\";a:3:{i:0;a:2:{i:0;a:1:{s:28:\"#amp-mobile-version-switcher\";a:1:{i:2;a:1:{i:0;s:27:\"amp-mobile-version-switcher\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:10:\"width:100%\";i:3;s:11:\"z-index:100\";}}i:1;a:2:{i:0;a:1:{s:30:\"#amp-mobile-version-switcher>a\";a:2:{i:2;a:1:{i:0;s:27:\"amp-mobile-version-switcher\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:11:{i:0;s:21:\"background-color:#444\";i:1;s:8:\"border:0\";i:2;s:13:\"color:#eaeaea\";i:3;s:13:\"display:block\";i:4;s:115:\"font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif\";i:5;s:14:\"font-size:16px\";i:6;s:15:\"font-weight:600\";i:7;s:14:\"padding:15px 0\";i:8;s:17:\"text-align:center\";i:9;s:28:\"-webkit-text-decoration:none\";i:10;s:20:\"text-decoration:none\";}}i:2;a:2:{i:0;a:3:{s:37:\"#amp-mobile-version-switcher>a:active\";a:2:{i:2;a:1:{i:0;s:27:\"amp-mobile-version-switcher\";}i:0;a:1:{i:0;s:1:\"a\";}}s:36:\"#amp-mobile-version-switcher>a:focus\";a:2:{i:2;a:1:{i:0;s:27:\"amp-mobile-version-switcher\";}i:0;a:1:{i:0;s:1:\"a\";}}s:36:\"#amp-mobile-version-switcher>a:hover\";a:2:{i:2;a:1:{i:0;s:27:\"amp-mobile-version-switcher\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:33:\"-webkit-text-decoration:underline\";i:1;s:25:\"text-decoration:underline\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"3eb1d03afafe82c00af938c9c59c2341\";s:10:\"parse_time\";d:0.0010089874267578125;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("340","_transient_timeout_amp-parsed-stylesheet-v40-31a14da11c4c0147b806cc36a74df62f","1734139818","off"),
("341","_transient_amp-parsed-stylesheet-v40-31a14da11c4c0147b806cc36a74df62f","a:8:{s:6:\"tokens\";a:1:{i:0;a:2:{i:0;a:1:{s:31:\".amp-wp-224b51a:not(#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:14:\"amp-wp-224b51a\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"0d67461750eb10cd670295b16ae09708\";s:10:\"parse_time\";d:0.0001430511474609375;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("342","_transient_timeout_amp-parsed-stylesheet-v40-2ff6c7fc0848d560bb9cb12a7080f19a","1734139818","off"),
("343","_transient_amp-parsed-stylesheet-v40-2ff6c7fc0848d560bb9cb12a7080f19a","a:8:{s:6:\"tokens\";a:1:{i:0;a:2:{i:0;a:1:{s:55:\".amp-wp-3e2e7c3:not(#_#_#_#_#_#_#_#_#_#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:14:\"amp-wp-3e2e7c3\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"292d33901dfb3364dde4416556293b8f\";s:10:\"parse_time\";d:0.0001618862152099609375;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("344","_transient_timeout_amp_remote_request_101623f47561580a914e5d56e153cf6c","3467739816","off"),
("345","_transient_amp_remote_request_101623f47561580a914e5d56e153cf6c","s:2545:\"O:45:\"AmpProject\\AmpWP\\RemoteRequest\\CachedResponse\":4:{s:51:\"\0AmpProject\\AmpWP\\RemoteRequest\\CachedResponse\0body\";s:345:\"{\"ampRuntimeVersion\":\"012410292120000\",\"ampCssUrl\":\"https://cdn.ampproject.org/rtv/012410292120000/v0.css\",\"canaryPercentage\":\"0.005\",\"diversions\":[\"002410292120000\",\"022410292120000\",\"032410292120000\",\"042410292120000\",\"052410292120000\"],\"ltsRuntimeVersion\":\"012410161801000\",\"ltsCssUrl\":\"https://cdn.ampproject.org/rtv/012410161801000/v0.css\"}\";s:54:\"\0AmpProject\\AmpWP\\RemoteRequest\\CachedResponse\0headers\";a:19:{s:13:\"accept-ranges\";s:5:\"bytes\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:12:\"content-type\";s:31:\"application/json; charset=UTF-8\";s:27:\"access-control-allow-origin\";s:1:\"*\";s:23:\"content-security-policy\";s:700:\"default-src * blob: data:; script-src blob: https://cdn.ampproject.org/lts/ https://cdn.ampproject.org/rtv/ https://cdn.ampproject.org/sw/ https://cdn.ampproject.org/v0.js https://cdn.ampproject.org/v0.mjs https://cdn.ampproject.org/v0/ https://cdn.ampproject.org/viewer/; object-src \'none\'; style-src \'unsafe-inline\' https://cdn.ampproject.org/rtv/ https://cdn.materialdesignicons.com https://cdnjs.cloudflare.com/ajax/libs/font-awesome/ https://cloud.typography.com https://fast.fonts.net https://fonts.googleapis.com https://maxcdn.bootstrapcdn.com https://p.typekit.net https://pro.fontawesome.com https://use.fontawesome.com https://use.typekit.net; report-uri https://csp.withgoogle.com/csp/amp\";s:28:\"cross-origin-resource-policy\";s:12:\"cross-origin\";s:38:\"cross-origin-opener-policy-report-only\";s:48:\"same-origin; report-to=\"amphtml-china-available\"\";s:9:\"report-to\";s:142:\"{\"group\":\"amphtml-china-available\",\"max_age\":2592000,\"endpoints\":[{\"url\":\"https://csp.withgoogle.com/csp/report-to/amphtml-china-available\"}]}\";s:19:\"timing-allow-origin\";s:1:\"*\";s:14:\"content-length\";s:3:\"345\";s:4:\"date\";s:29:\"Fri, 06 Dec 2024 22:31:48 GMT\";s:7:\"expires\";s:29:\"Fri, 06 Dec 2024 22:31:48 GMT\";s:13:\"cache-control\";s:17:\"public, max-age=0\";s:13:\"last-modified\";s:21:\"Invalid:9223372036854\";s:25:\"strict-transport-security\";s:44:\"max-age=31536000; includeSubDomains; preload\";s:22:\"x-content-type-options\";s:7:\"nosniff\";s:6:\"server\";s:4:\"sffe\";s:16:\"x-xss-protection\";s:1:\"0\";s:7:\"alt-svc\";s:46:\"h3=\":443\"; ma=2592000,h3-29=\":443\"; ma=2592000\";}s:58:\"\0AmpProject\\AmpWP\\RemoteRequest\\CachedResponse\0status_code\";i:200;s:53:\"\0AmpProject\\AmpWP\\RemoteRequest\\CachedResponse\0expiry\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2024-12-07 22:31:48.487409\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}}\";","off"),
("346","_transient_timeout_amp_remote_request_5602bb6bb0292910f56ad18ec5da3131","3467739816","off"),
("347","_transient_amp_remote_request_5602bb6bb0292910f56ad18ec5da3131","s:12531:\"O:45:\"AmpProject\\AmpWP\\RemoteRequest\\CachedResponse\":4:{s:51:\"\0AmpProject\\AmpWP\\RemoteRequest\\CachedResponse\0body\";s:10280:\"html{overflow-x:hidden!important}html.i-amphtml-fie{height:100%!important;width:100%!important}html:not([amp4ads]),html:not([amp4ads]) body{height:auto!important}html:not([amp4ads]) body{margin:0!important}body{-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;text-size-adjust:100%}html.i-amphtml-singledoc.i-amphtml-embedded{-ms-touch-action:pan-y pinch-zoom;touch-action:pan-y pinch-zoom}html.i-amphtml-fie>body,html.i-amphtml-singledoc>body{overflow:visible!important}html.i-amphtml-fie:not(.i-amphtml-inabox)>body,html.i-amphtml-singledoc:not(.i-amphtml-inabox)>body{position:relative!important}html.i-amphtml-ios-embed-legacy>body{overflow-x:hidden!important;overflow-y:auto!important;position:absolute!important}html.i-amphtml-ios-embed{overflow-y:auto!important;position:static}#i-amphtml-wrapper{overflow-x:hidden!important;overflow-y:auto!important;position:absolute!important;top:0!important;left:0!important;right:0!important;bottom:0!important;margin:0!important;display:block!important}html.i-amphtml-ios-embed.i-amphtml-ios-overscroll,html.i-amphtml-ios-embed.i-amphtml-ios-overscroll>#i-amphtml-wrapper{-webkit-overflow-scrolling:touch!important}#i-amphtml-wrapper>body{position:relative!important;border-top:1px solid transparent!important}#i-amphtml-wrapper+body{visibility:visible}#i-amphtml-wrapper+body .i-amphtml-lightbox-element,#i-amphtml-wrapper+body[i-amphtml-lightbox]{visibility:hidden}#i-amphtml-wrapper+body[i-amphtml-lightbox] .i-amphtml-lightbox-element{visibility:visible}#i-amphtml-wrapper.i-amphtml-scroll-disabled,.i-amphtml-scroll-disabled{overflow-x:hidden!important;overflow-y:hidden!important}amp-instagram{padding:54px 0px 0px!important;background-color:#fff}amp-iframe iframe{box-sizing:border-box!important}[amp-access][amp-access-hide]{display:none}[subscriptions-dialog],body:not(.i-amphtml-subs-ready) [subscriptions-action],body:not(.i-amphtml-subs-ready) [subscriptions-section]{display:none!important}amp-experiment,amp-live-list>[update]{display:none}amp-list[resizable-children]>.i-amphtml-loading-container.amp-hidden{display:none!important}amp-list [fetch-error],amp-list[load-more] [load-more-button],amp-list[load-more] [load-more-end],amp-list[load-more] [load-more-failed],amp-list[load-more] [load-more-loading]{display:none}amp-list[diffable] div[role=list]{display:block}amp-story-page,amp-story[standalone]{min-height:1px!important;display:block!important;height:100%!important;margin:0!important;padding:0!important;overflow:hidden!important;width:100%!important}amp-story[standalone]{background-color:#000!important;position:relative!important}amp-story-page{background-color:#757575}amp-story .amp-active>div,amp-story .i-amphtml-loader-background{display:none!important}amp-story-page:not(:first-of-type):not([distance]):not([active]){transform:translateY(1000vh)!important}amp-autocomplete{position:relative!important;display:inline-block!important}amp-autocomplete>input,amp-autocomplete>textarea{padding:0.5rem;border:1px solid rgba(0,0,0,.33)}.i-amphtml-autocomplete-results,amp-autocomplete>input,amp-autocomplete>textarea{font-size:1rem;line-height:1.5rem}[amp-fx^=fly-in]{visibility:hidden}amp-script[nodom],amp-script[sandboxed]{position:fixed!important;top:0!important;width:1px!important;height:1px!important;overflow:hidden!important;visibility:hidden}\n/*# sourceURL=/css/ampdoc.css*/[hidden]{display:none!important}.i-amphtml-element{display:inline-block}.i-amphtml-blurry-placeholder{transition:opacity 0.3s cubic-bezier(0.0,0.0,0.2,1)!important;pointer-events:none}[layout=nodisplay]:not(.i-amphtml-element){display:none!important}.i-amphtml-layout-fixed,[layout=fixed][width][height]:not(.i-amphtml-layout-fixed){display:inline-block;position:relative}.i-amphtml-layout-responsive,[layout=responsive][width][height]:not(.i-amphtml-layout-responsive),[width][height][heights]:not([layout]):not(.i-amphtml-layout-responsive),[width][height][sizes]:not(img):not([layout]):not(.i-amphtml-layout-responsive){display:block;position:relative}.i-amphtml-layout-intrinsic,[layout=intrinsic][width][height]:not(.i-amphtml-layout-intrinsic){display:inline-block;position:relative;max-width:100%}.i-amphtml-layout-intrinsic .i-amphtml-sizer{max-width:100%}.i-amphtml-intrinsic-sizer{max-width:100%;display:block!important}.i-amphtml-layout-container,.i-amphtml-layout-fixed-height,[layout=container],[layout=fixed-height][height]:not(.i-amphtml-layout-fixed-height){display:block;position:relative}.i-amphtml-layout-fill,.i-amphtml-layout-fill.i-amphtml-notbuilt,[layout=fill]:not(.i-amphtml-layout-fill),body noscript>*{display:block;overflow:hidden!important;position:absolute;top:0;left:0;bottom:0;right:0}body noscript>*{position:absolute!important;width:100%;height:100%;z-index:2}body noscript{display:inline!important}.i-amphtml-layout-flex-item,[layout=flex-item]:not(.i-amphtml-layout-flex-item){display:block;position:relative;-ms-flex:1 1 auto;flex:1 1 auto}.i-amphtml-layout-fluid{position:relative}.i-amphtml-layout-size-defined{overflow:hidden!important}.i-amphtml-layout-awaiting-size{position:absolute!important;top:auto!important;bottom:auto!important}i-amphtml-sizer{display:block!important}@supports (aspect-ratio:1/1){i-amphtml-sizer.i-amphtml-disable-ar{display:none!important}}.i-amphtml-blurry-placeholder,.i-amphtml-fill-content{display:block;height:0;max-height:100%;max-width:100%;min-height:100%;min-width:100%;width:0;margin:auto}.i-amphtml-layout-size-defined .i-amphtml-fill-content{position:absolute;top:0;left:0;bottom:0;right:0}.i-amphtml-replaced-content,.i-amphtml-screen-reader{padding:0!important;border:none!important}.i-amphtml-screen-reader{position:fixed!important;top:0px!important;left:0px!important;width:4px!important;height:4px!important;opacity:0!important;overflow:hidden!important;margin:0!important;display:block!important;visibility:visible!important}.i-amphtml-screen-reader~.i-amphtml-screen-reader{left:8px!important}.i-amphtml-screen-reader~.i-amphtml-screen-reader~.i-amphtml-screen-reader{left:12px!important}.i-amphtml-screen-reader~.i-amphtml-screen-reader~.i-amphtml-screen-reader~.i-amphtml-screen-reader{left:16px!important}.i-amphtml-unresolved{position:relative;overflow:hidden!important}.i-amphtml-select-disabled{-webkit-user-select:none!important;-ms-user-select:none!important;user-select:none!important}.i-amphtml-notbuilt,[layout]:not(.i-amphtml-element),[width][height][heights]:not([layout]):not(.i-amphtml-element),[width][height][sizes]:not(img):not([layout]):not(.i-amphtml-element){position:relative;overflow:hidden!important;color:transparent!important}.i-amphtml-notbuilt:not(.i-amphtml-layout-container)>*,[layout]:not([layout=container]):not(.i-amphtml-element)>*,[width][height][heights]:not([layout]):not(.i-amphtml-element)>*,[width][height][sizes]:not([layout]):not(.i-amphtml-element)>*{display:none}amp-img:not(.i-amphtml-element)[i-amphtml-ssr]>img.i-amphtml-fill-content{display:block}.i-amphtml-notbuilt:not(.i-amphtml-layout-container),[layout]:not([layout=container]):not(.i-amphtml-element),[width][height][heights]:not([layout]):not(.i-amphtml-element),[width][height][sizes]:not(img):not([layout]):not(.i-amphtml-element){color:transparent!important;line-height:0!important}.i-amphtml-ghost{visibility:hidden!important}.i-amphtml-element>[placeholder],[layout]:not(.i-amphtml-element)>[placeholder],[width][height][heights]:not([layout]):not(.i-amphtml-element)>[placeholder],[width][height][sizes]:not([layout]):not(.i-amphtml-element)>[placeholder]{display:block;line-height:normal}.i-amphtml-element>[placeholder].amp-hidden,.i-amphtml-element>[placeholder].hidden{visibility:hidden}.i-amphtml-element:not(.amp-notsupported)>[fallback],.i-amphtml-layout-container>[placeholder].amp-hidden,.i-amphtml-layout-container>[placeholder].hidden{display:none}.i-amphtml-layout-size-defined>[fallback],.i-amphtml-layout-size-defined>[placeholder]{position:absolute!important;top:0!important;left:0!important;right:0!important;bottom:0!important;z-index:1}amp-img[i-amphtml-ssr]:not(.i-amphtml-element)>[placeholder]{z-index:auto}.i-amphtml-notbuilt>[placeholder]{display:block!important}.i-amphtml-hidden-by-media-query{display:none!important}.i-amphtml-element-error{background:red!important;color:#fff!important;position:relative!important}.i-amphtml-element-error:before{content:attr(error-message)}i-amp-scroll-container,i-amphtml-scroll-container{position:absolute;top:0;left:0;right:0;bottom:0;display:block}i-amp-scroll-container.amp-active,i-amphtml-scroll-container.amp-active{overflow:auto;-webkit-overflow-scrolling:touch}.i-amphtml-loading-container{display:block!important;pointer-events:none;z-index:1}.i-amphtml-notbuilt>.i-amphtml-loading-container{display:block!important}.i-amphtml-loading-container.amp-hidden{visibility:hidden}.i-amphtml-element>[overflow]{cursor:pointer;position:relative;z-index:2;visibility:hidden;display:initial;line-height:normal}.i-amphtml-layout-size-defined>[overflow]{position:absolute}.i-amphtml-element>[overflow].amp-visible{visibility:visible}template{display:none!important}.amp-border-box,.amp-border-box *,.amp-border-box :after,.amp-border-box :before{box-sizing:border-box}amp-pixel{display:none!important}amp-analytics,amp-auto-ads,amp-story-auto-ads{position:fixed!important;top:0!important;width:1px!important;height:1px!important;overflow:hidden!important;visibility:hidden}amp-story{visibility:hidden!important}html.i-amphtml-fie>amp-analytics{position:initial!important}[visible-when-invalid]:not(.visible),form [submit-error],form [submit-success],form [submitting]{display:none}amp-accordion{display:block!important}@media (min-width:1px){:where(amp-accordion>section)>:first-child{margin:0;background-color:#efefef;padding-right:20px;border:1px solid #dfdfdf}:where(amp-accordion>section)>:last-child{margin:0}}amp-accordion>section{float:none!important}amp-accordion>section>*{float:none!important;display:block!important;overflow:hidden!important;position:relative!important}amp-accordion,amp-accordion>section{margin:0}amp-accordion:not(.i-amphtml-built)>section>:last-child{display:none!important}amp-accordion:not(.i-amphtml-built)>section[expanded]>:last-child{display:block!important}\n/*# sourceURL=/css/ampshared.css*/\";s:54:\"\0AmpProject\\AmpWP\\RemoteRequest\\CachedResponse\0headers\";a:20:{s:13:\"accept-ranges\";s:5:\"bytes\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:16:\"content-encoding\";s:2:\"br\";s:12:\"content-type\";s:23:\"text/css; charset=UTF-8\";s:27:\"access-control-allow-origin\";s:1:\"*\";s:23:\"content-security-policy\";s:700:\"default-src * blob: data:; script-src blob: https://cdn.ampproject.org/lts/ https://cdn.ampproject.org/rtv/ https://cdn.ampproject.org/sw/ https://cdn.ampproject.org/v0.js https://cdn.ampproject.org/v0.mjs https://cdn.ampproject.org/v0/ https://cdn.ampproject.org/viewer/; object-src \'none\'; style-src \'unsafe-inline\' https://cdn.ampproject.org/rtv/ https://cdn.materialdesignicons.com https://cdnjs.cloudflare.com/ajax/libs/font-awesome/ https://cloud.typography.com https://fast.fonts.net https://fonts.googleapis.com https://maxcdn.bootstrapcdn.com https://p.typekit.net https://pro.fontawesome.com https://use.fontawesome.com https://use.typekit.net; report-uri https://csp.withgoogle.com/csp/amp\";s:28:\"cross-origin-resource-policy\";s:12:\"cross-origin\";s:38:\"cross-origin-opener-policy-report-only\";s:48:\"same-origin; report-to=\"amphtml-china-available\"\";s:9:\"report-to\";s:142:\"{\"group\":\"amphtml-china-available\",\"max_age\":2592000,\"endpoints\":[{\"url\":\"https://csp.withgoogle.com/csp/report-to/amphtml-china-available\"}]}\";s:19:\"timing-allow-origin\";s:1:\"*\";s:14:\"content-length\";s:4:\"1915\";s:4:\"date\";s:29:\"Fri, 06 Dec 2024 22:31:48 GMT\";s:7:\"expires\";s:29:\"Fri, 06 Dec 2024 22:31:48 GMT\";s:13:\"cache-control\";s:53:\"private, max-age=3000, stale-while-revalidate=1206600\";s:4:\"etag\";s:18:\"\"eb489207c0ef0f66\"\";s:25:\"strict-transport-security\";s:44:\"max-age=31536000; includeSubDomains; preload\";s:22:\"x-content-type-options\";s:7:\"nosniff\";s:6:\"server\";s:4:\"sffe\";s:16:\"x-xss-protection\";s:1:\"0\";s:7:\"alt-svc\";s:46:\"h3=\":443\"; ma=2592000,h3-29=\":443\"; ma=2592000\";}s:58:\"\0AmpProject\\AmpWP\\RemoteRequest\\CachedResponse\0status_code\";i:200;s:53:\"\0AmpProject\\AmpWP\\RemoteRequest\\CachedResponse\0expiry\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2024-12-07 22:31:48.544279\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}}\";","off"),
("356","_transient_timeout_amp-parsed-stylesheet-v40-8caa41703e7b504f82babf3660ee042d","1734139901","off"),
("357","_transient_amp-parsed-stylesheet-v40-8caa41703e7b504f82babf3660ee042d","a:8:{s:6:\"tokens\";a:1:{i:0;a:2:{i:0;a:1:{s:31:\".amp-wp-7d27179:not(#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:14:\"amp-wp-7d27179\";}}}i:1;a:1:{i:0;s:18:\"text-align:justify\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"972dc7efb47db61ec5f76bf1e449e322\";s:10:\"parse_time\";d:0.0033481121063232421875;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("358","nav_menu_options","a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}","off"),
("360","_transient_timeout_amp-parsed-stylesheet-v40-470fc902cc0f0b6e1d4cb72f2eb2adbd","1734140360","off"),
("361","_transient_amp-parsed-stylesheet-v40-470fc902cc0f0b6e1d4cb72f2eb2adbd","a:8:{s:6:\"tokens\";a:12:{i:0;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:18:{i:0;s:23:\"--body-family:Vazirmatn\";i:1;s:21:\"--h1-family:Vazirmatn\";i:2;s:21:\"--h2-family:Vazirmatn\";i:3;s:21:\"--h3-family:Vazirmatn\";i:4;s:21:\"--h4-family:Vazirmatn\";i:5;s:21:\"--h5-family:Vazirmatn\";i:6;s:21:\"--h6-family:Vazirmatn\";i:7;s:22:\"--cat-family:Vazirmatn\";i:8;s:23:\"--meta-family:Vazirmatn\";i:9;s:24:\"--input-family:Vazirmatn\";i:10;s:23:\"--menu-family:Vazirmatn\";i:11;s:27:\"--dwidgets-family:Vazirmatn\";i:12;s:27:\"--headline-family:Vazirmatn\";i:13;s:26:\"--heading-family:Vazirmatn\";i:14;s:29:\"--subheading-family:Vazirmatn\";i:15;s:26:\"--excerpt-family:Vazirmatn\";i:16;s:25:\"--bcrumb-family:Vazirmatn\";i:17;s:22:\"--toc-family:Vazirmatn\";}}i:1;a:2:{i:0;a:1:{s:27:\"[data-theme=\"dark\"].is-hd-4\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:7:\"is-hd-4\";}}}i:1;a:3:{i:0;s:16:\"--nav-bg:#191c20\";i:1;s:21:\"--nav-bg-from:#191c20\";i:2;s:19:\"--nav-bg-to:#191c20\";}}i:2;a:2:{i:0;a:2:{s:27:\"[data-theme=\"dark\"].is-hd-5\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:7:\"is-hd-5\";}}s:43:\"[data-theme=\"dark\"].is-hd-5:not(.sticky-on)\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:7:\"is-hd-5\";}}}i:1;a:3:{i:0;s:16:\"--nav-bg:#191c20\";i:1;s:21:\"--nav-bg-from:#191c20\";i:2;s:19:\"--nav-bg-to:#191c20\";}}i:3;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:6:{i:0;s:37:\"--hyperlink-line-color:var(--g-color)\";i:1;s:23:\"--s-content-width:760px\";i:2;s:23:\"--max-width-wo-sb:840px\";i:3;s:20:\"--s10-feat-ratio:45%\";i:4;s:20:\"--s11-feat-ratio:45%\";i:5;s:21:\"--login-popup-w:350px\";}}i:4;a:2:{i:0;a:1:{s:11:\".p-readmore\";a:1:{i:1;a:1:{i:0;s:10:\"p-readmore\";}}}i:1;a:1:{i:0;s:21:\"font-family:Vazirmatn\";}}i:5;a:2:{i:0;a:1:{s:21:\".mobile-menu > li > a\";a:2:{i:1;a:1:{i:0;s:11:\"mobile-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:21:\"font-family:Vazirmatn\";}}i:6;a:2:{i:0;a:2:{s:24:\".mobile-menu .sub-menu a\";a:2:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".logged-mobile-menu a\";a:2:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:21:\"font-family:Vazirmatn\";}}i:7;a:2:{i:0;a:1:{s:15:\".mobile-qview a\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:21:\"font-family:Vazirmatn\";}}i:8;a:2:{i:0;a:1:{s:21:\".search-header:before\";a:1:{i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:4:{i:0;s:27:\"background-repeat:no-repeat\";i:1;s:21:\"background-size:cover\";i:2;s:28:\"background-attachment:scroll\";i:3;s:33:\"background-position:center center\";}}i:9;a:2:{i:0;a:1:{s:41:\"[data-theme=\"dark\"] .search-header:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:4:{i:0;s:27:\"background-repeat:no-repeat\";i:1;s:21:\"background-size:cover\";i:2;s:28:\"background-attachment:scroll\";i:3;s:33:\"background-position:center center\";}}i:10;a:2:{i:0;a:1:{s:14:\".footer-has-bg\";a:1:{i:1;a:1:{i:0;s:13:\"footer-has-bg\";}}}i:1;a:1:{i:0;s:38:\"background-color:rgba(136,136,136,.07)\";}}i:11;a:2:{i:0;a:1:{s:28:\"#amp-mobile-version-switcher\";a:1:{i:2;a:1:{i:0;s:27:\"amp-mobile-version-switcher\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"34c34af38d6966afcedaaaa14de7b668\";s:10:\"parse_time\";d:0.0063159465789794921875;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("363","rb_translated_data","a:252:{s:20:\"showing-s-results-fo\";s:42:\"نمایش نتایج به دست آمده\";s:8:\"register\";s:0:\"\";s:20:\"username-or-email-ad\";s:0:\"\";s:8:\"password\";s:0:\"\";s:11:\"remember-me\";s:0:\"\";s:6:\"log-in\";s:0:\"\";s:18:\"lost-your-password\";s:0:\"\";s:16:\"get-new-password\";s:0:\"\";s:16:\"are-you-a-member\";s:0:\"\";s:5:\"login\";s:0:\"\";s:20:\"password-reset-email\";s:0:\"\";s:20:\"check-your-email-the\";s:0:\"\";s:10:\"login-page\";s:0:\"\";s:12:\"not-a-member\";s:0:\"\";s:7:\"sign-up\";s:0:\"\";s:2:\"hi\";s:0:\"\";s:8:\"sign-out\";s:0:\"\";s:8:\"username\";s:0:\"\";s:5:\"email\";s:0:\"\";s:20:\"registration-confirm\";s:0:\"\";s:1:\"m\";s:0:\"\";s:1:\"k\";s:0:\"\";s:11:\"your-rating\";s:0:\"\";s:19:\"you-might-also-like\";s:0:\"\";s:8:\"facebook\";s:0:\"\";s:7:\"twitter\";s:0:\"\";s:9:\"flipboard\";s:0:\"\";s:9:\"pinterest\";s:0:\"\";s:8:\"whatsapp\";s:0:\"\";s:8:\"linkedin\";s:0:\"\";s:6:\"tumblr\";s:0:\"\";s:6:\"reddit\";s:0:\"\";s:9:\"vkontakte\";s:0:\"\";s:8:\"telegram\";s:0:\"\";s:7:\"threads\";s:0:\"\";s:20:\"i-found-this-article\";s:0:\"\";s:6:\"copied\";s:0:\"\";s:9:\"copy-link\";s:0:\"\";s:5:\"print\";s:0:\"\";s:4:\"more\";s:0:\"\";s:9:\"followers\";s:0:\"\";s:4:\"like\";s:0:\"\";s:6:\"follow\";s:0:\"\";s:3:\"pin\";s:0:\"\";s:9:\"instagram\";s:0:\"\";s:11:\"subscribers\";s:0:\"\";s:9:\"subscribe\";s:0:\"\";s:7:\"youtube\";s:0:\"\";s:6:\"tiktok\";s:0:\"\";s:7:\"members\";s:0:\"\";s:11:\"google-news\";s:0:\"\";s:6:\"medium\";s:0:\"\";s:6:\"twitch\";s:0:\"\";s:5:\"steam\";s:0:\"\";s:4:\"join\";s:0:\"\";s:7:\"discord\";s:0:\"\";s:4:\"send\";s:0:\"\";s:6:\"paypal\";s:0:\"\";s:7:\"patreon\";s:0:\"\";s:10:\"soundcloud\";s:0:\"\";s:5:\"vimeo\";s:0:\"\";s:8:\"dribbble\";s:0:\"\";s:8:\"snapchat\";s:0:\"\";s:5:\"quora\";s:0:\"\";s:9:\"listeners\";s:0:\"\";s:7:\"spotify\";s:0:\"\";s:5:\"truth\";s:0:\"\";s:7:\"readers\";s:0:\"\";s:8:\"rss-feed\";s:0:\"\";s:9:\"confirmed\";s:0:\"\";s:5:\"death\";s:0:\"\";s:19:\"your-topic-needs-a-\";s:0:\"\";s:15:\"private-content\";s:0:\"\";s:15:\"frontend-status\";s:0:\"\";s:18:\"added-to-clipboard\";s:0:\"\";s:18:\"search-for-replies\";s:0:\"\";s:17:\"search-all-forums\";s:0:\"\";s:17:\"search-for-topics\";s:0:\"\";s:5:\"topic\";s:0:\"\";s:6:\"topics\";s:0:\"\";s:5:\"reply\";s:0:\"\";s:7:\"replies\";s:0:\"\";s:4:\"post\";s:0:\"\";s:5:\"posts\";s:0:\"\";s:13:\"started-by-1s\";s:0:\"\";s:5:\"in-1s\";s:0:\"\";s:5:\"voice\";s:0:\"\";s:6:\"voices\";s:0:\"\";s:10:\"last-reply\";s:0:\"\";s:20:\"private-content-area\";s:0:\"\";s:16:\"create-new-topic\";s:0:\"\";s:6:\"closed\";s:0:\"\";s:4:\"open\";s:0:\"\";s:6:\"hidden\";s:0:\"\";s:15:\"view-ss-profile\";s:0:\"\";s:16:\"visit-ss-website\";s:0:\"\";s:20:\"your-download-will-s\";s:0:\"\";s:20:\"sorry-file-not-found\";s:0:\"\";s:17:\"a-few-seconds-ago\";s:0:\"\";s:9:\"s-min-ago\";s:0:\"\";s:8:\"s-hr-ago\";s:0:\"\";s:14:\"s-hr-s-min-ago\";s:0:\"\";s:9:\"1-day-ago\";s:0:\"\";s:14:\"1-day-s-hr-ago\";s:0:\"\";s:10:\"s-days-ago\";s:0:\"\";s:15:\"s-days-s-hr-ago\";s:0:\"\";s:10:\"1-week-ago\";s:0:\"\";s:11:\"s-weeks-ago\";s:0:\"\";s:11:\"1-month-ago\";s:0:\"\";s:12:\"s-months-ago\";s:0:\"\";s:10:\"1-year-ago\";s:0:\"\";s:11:\"s-years-ago\";s:0:\"\";s:8:\"out-of-5\";s:0:\"\";s:10:\"s-out-of-5\";s:0:\"\";s:4:\"love\";s:0:\"\";s:3:\"sad\";s:0:\"\";s:5:\"happy\";s:0:\"\";s:6:\"sleepy\";s:0:\"\";s:5:\"angry\";s:0:\"\";s:4:\"dead\";s:0:\"\";s:4:\"wink\";s:0:\"\";s:3:\"cry\";s:0:\"\";s:9:\"embarrass\";s:0:\"\";s:3:\"joy\";s:0:\"\";s:3:\"shy\";s:0:\"\";s:8:\"surprise\";s:0:\"\";s:5:\"live-\";s:0:\"\";s:12:\"live-updates\";s:0:\"\";s:12:\"sponsored-by\";s:0:\"\";s:19:\"larr-older-comments\";s:0:\"\";s:19:\"newer-comments-rarr\";s:0:\"\";s:19:\"comments-are-closed\";s:0:\"\";s:9:\"your-name\";s:0:\"\";s:10:\"your-email\";s:0:\"\";s:12:\"your-website\";s:0:\"\";s:15:\"leave-a-comment\";s:28:\"دیدگاه ثبت کنید\";s:9:\"read-more\";s:25:\"بیشتر بخوانید\";s:9:\"show-more\";s:0:\"\";s:8:\"top-news\";s:0:\"\";s:11:\"latest-news\";s:0:\"\";s:20:\"you-havent-saved-any\";s:0:\"\";s:20:\"start-saving-your-in\";s:0:\"\";s:7:\"save-it\";s:0:\"\";s:9:\"undo-save\";s:0:\"\";s:15:\"sign-in-to-save\";s:0:\"\";s:17:\"sign-in-to-follow\";s:0:\"\";s:8:\"unfollow\";s:0:\"\";s:20:\"this-article-has-bee\";s:0:\"\";s:20:\"this-article-was-rem\";s:0:\"\";s:20:\"you-are-now-followin\";s:0:\"\";s:20:\"you-are-no-longer-fo\";s:0:\"\";s:9:\"listen-on\";s:0:\"\";s:5:\"pause\";s:0:\"\";s:6:\"listen\";s:0:\"\";s:20:\"search-headlines-new\";s:10:\"جستجو\";s:10:\"search-for\";s:20:\"جستجو برای:\";s:6:\"search\";s:15:\"جستجو کن\";s:20:\"youve-reached-the-en\";s:0:\"\";s:12:\"more-results\";s:0:\"\";s:20:\"sorry-but-nothing-ma\";s:0:\"\";s:20:\"stay-tuned-check-bac\";s:0:\"\";s:11:\"now-playing\";s:0:\"\";s:13:\"nothing-found\";s:0:\"\";s:20:\"ready-to-publish-you\";s:0:\"\";s:20:\"it-looks-like-nothin\";s:0:\"\";s:14:\"return-to-home\";s:0:\"\";s:9:\"find-more\";s:0:\"\";s:20:\"search-results-for-s\";s:22:\"نتایج جستجو:\";s:7:\"follow-\";s:0:\"\";s:7:\"article\";s:0:\"\";s:8:\"articles\";s:0:\"\";s:17:\"oops-nothing-here\";s:0:\"\";s:20:\"it-seems-we-cant-fin\";s:0:\"\";s:18:\"return-to-homepage\";s:0:\"\";s:9:\"published\";s:0:\"\";s:5:\"s-ago\";s:0:\"\";s:2:\"by\";s:0:\"\";s:4:\"tags\";s:0:\"\";s:13:\"add-a-comment\";s:23:\"کامنت بزارید\";s:9:\"1-comment\";s:12:\"کامنت 1\";s:10:\"s-comments\";s:18:\"%s کامنت ها\";s:6:\"1-view\";s:14:\"1 بازدید\";s:7:\"s-views\";s:0:\"\";s:12:\"last-updated\";s:30:\"آخرین بروزرسانی:\";s:10:\"s-min-read\";s:13:\"%s دقیقه\";s:9:\"out-of-10\";s:0:\"\";s:7:\"dislike\";s:0:\"\";s:9:\"follow-us\";s:0:\"\";s:7:\"sign-in\";s:0:\"\";s:20:\"have-an-existing-acc\";s:0:\"\";s:15:\"switch-to-light\";s:0:\"\";s:14:\"switch-to-dark\";s:0:\"\";s:12:\"notification\";s:0:\"\";s:12:\"font-resizer\";s:0:\"\";s:2:\"aa\";s:0:\"\";s:9:\"view-cart\";s:0:\"\";s:8:\"add-more\";s:0:\"\";s:20:\"somethings-wrong-her\";s:0:\"\";s:8:\"previous\";s:0:\"\";s:4:\"next\";s:0:\"\";s:14:\"newer-articles\";s:0:\"\";s:14:\"older-articles\";s:0:\"\";s:7:\"website\";s:0:\"\";s:6:\"flickr\";s:0:\"\";s:5:\"skype\";s:0:\"\";s:14:\"apple-podcasts\";s:0:\"\";s:15:\"google-podcasts\";s:0:\"\";s:8:\"stitcher\";s:0:\"\";s:7:\"myspace\";s:0:\"\";s:9:\"bloglovin\";s:0:\"\";s:4:\"digg\";s:0:\"\";s:12:\"truth-social\";s:0:\"\";s:7:\"bluesky\";s:0:\"\";s:3:\"rss\";s:0:\"\";s:6:\"accept\";s:0:\"\";s:18:\"okay-ill-whitelist\";s:0:\"\";s:16:\"continue-reading\";s:0:\"\";s:13:\"older-reviews\";s:0:\"\";s:13:\"newer-reviews\";s:0:\"\";s:13:\"review-closed\";s:0:\"\";s:14:\"leave-a-review\";s:0:\"\";s:13:\"leave-a-reply\";s:0:\"\";s:13:\"post-a-review\";s:0:\"\";s:20:\"please-select-a-rati\";s:0:\"\";s:12:\"your-comment\";s:17:\"کامنت شما\";s:10:\"good-stuff\";s:0:\"\";s:9:\"bad-stuff\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:10:\"user-votes\";s:0:\"\";s:4:\"vote\";s:0:\"\";s:5:\"votes\";s:0:\"\";s:5:\"share\";s:28:\"به اشتراک گذاری\";s:13:\"previous-page\";s:0:\"\";s:9:\"next-page\";s:0:\"\";s:6:\"tagged\";s:0:\"\";s:7:\"sources\";s:0:\"\";s:3:\"via\";s:0:\"\";s:17:\"what-do-you-think\";s:0:\"\";s:18:\"share-this-episode\";s:0:\"\";s:18:\"share-this-article\";s:53:\"این مقاله رو به اشتراک بزارید\";s:9:\"s-reviews\";s:0:\"\";s:8:\"1-review\";s:0:\"\";s:20:\"your-review-is-await\";s:0:\"\";s:4:\"edit\";s:0:\"\";s:16:\"previous-article\";s:0:\"\";s:12:\"next-article\";s:0:\"\";s:14:\"list-of-images\";s:0:\"\";s:7:\"reading\";s:0:\"\";s:7:\"section\";s:0:\"\";s:12:\"auto-updates\";s:0:\"\";s:20:\"product-added-to-car\";s:0:\"\";s:18:\"product-pagination\";s:0:\"\";}","auto"),
("372","_transient_timeout_amp-parsed-stylesheet-v40-5521a704c5e0deb4588edba14dd04ec1","1734143312","off"),
("373","_transient_amp-parsed-stylesheet-v40-5521a704c5e0deb4588edba14dd04ec1","a:8:{s:6:\"tokens\";a:12:{i:0;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:18:{i:0;s:23:\"--body-family:Vazirmatn\";i:1;s:21:\"--h1-family:Vazirmatn\";i:2;s:21:\"--h2-family:Vazirmatn\";i:3;s:21:\"--h3-family:Vazirmatn\";i:4;s:21:\"--h4-family:Vazirmatn\";i:5;s:21:\"--h5-family:Vazirmatn\";i:6;s:21:\"--h6-family:Vazirmatn\";i:7;s:22:\"--cat-family:Vazirmatn\";i:8;s:23:\"--meta-family:Vazirmatn\";i:9;s:24:\"--input-family:Vazirmatn\";i:10;s:23:\"--menu-family:Vazirmatn\";i:11;s:27:\"--dwidgets-family:Vazirmatn\";i:12;s:27:\"--headline-family:Vazirmatn\";i:13;s:26:\"--heading-family:Vazirmatn\";i:14;s:29:\"--subheading-family:Vazirmatn\";i:15;s:26:\"--excerpt-family:Vazirmatn\";i:16;s:25:\"--bcrumb-family:Vazirmatn\";i:17;s:22:\"--toc-family:Vazirmatn\";}}i:1;a:2:{i:0;a:1:{s:27:\"[data-theme=\"dark\"].is-hd-4\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:7:\"is-hd-4\";}}}i:1;a:3:{i:0;s:16:\"--nav-bg:#191c20\";i:1;s:21:\"--nav-bg-from:#191c20\";i:2;s:19:\"--nav-bg-to:#191c20\";}}i:2;a:2:{i:0;a:2:{s:27:\"[data-theme=\"dark\"].is-hd-5\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:7:\"is-hd-5\";}}s:43:\"[data-theme=\"dark\"].is-hd-5:not(.sticky-on)\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:7:\"is-hd-5\";}}}i:1;a:3:{i:0;s:16:\"--nav-bg:#191c20\";i:1;s:21:\"--nav-bg-from:#191c20\";i:2;s:19:\"--nav-bg-to:#191c20\";}}i:3;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:6:{i:0;s:37:\"--hyperlink-line-color:var(--g-color)\";i:1;s:23:\"--s-content-width:760px\";i:2;s:23:\"--max-width-wo-sb:840px\";i:3;s:20:\"--s10-feat-ratio:45%\";i:4;s:20:\"--s11-feat-ratio:45%\";i:5;s:21:\"--login-popup-w:350px\";}}i:4;a:2:{i:0;a:1:{s:11:\".p-readmore\";a:1:{i:1;a:1:{i:0;s:10:\"p-readmore\";}}}i:1;a:1:{i:0;s:21:\"font-family:Vazirmatn\";}}i:5;a:2:{i:0;a:1:{s:21:\".mobile-menu > li > a\";a:2:{i:1;a:1:{i:0;s:11:\"mobile-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:21:\"font-family:Vazirmatn\";}}i:6;a:2:{i:0;a:2:{s:24:\".mobile-menu .sub-menu a\";a:2:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".logged-mobile-menu a\";a:2:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:21:\"font-family:Vazirmatn\";}}i:7;a:2:{i:0;a:1:{s:15:\".mobile-qview a\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:21:\"font-family:Vazirmatn\";}}i:8;a:2:{i:0;a:1:{s:21:\".search-header:before\";a:1:{i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:4:{i:0;s:27:\"background-repeat:no-repeat\";i:1;s:21:\"background-size:cover\";i:2;s:28:\"background-attachment:scroll\";i:3;s:33:\"background-position:center center\";}}i:9;a:2:{i:0;a:1:{s:41:\"[data-theme=\"dark\"] .search-header:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:4:{i:0;s:27:\"background-repeat:no-repeat\";i:1;s:21:\"background-size:cover\";i:2;s:28:\"background-attachment:scroll\";i:3;s:33:\"background-position:center center\";}}i:10;a:2:{i:0;a:1:{s:14:\".footer-has-bg\";a:1:{i:1;a:1:{i:0;s:13:\"footer-has-bg\";}}}i:1;a:1:{i:0;s:38:\"background-color:rgba(136,136,136,.07)\";}}i:11;a:2:{i:0;a:1:{s:28:\"#amp-mobile-version-switcher\";a:1:{i:2;a:1:{i:0;s:27:\"amp-mobile-version-switcher\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"34c34af38d6966afcedaaaa14de7b668\";s:10:\"parse_time\";d:0.006474971771240234375;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("374","_transient_timeout_amp-parsed-stylesheet-v40-6de86b1a22a0a523be0839b47028be30","1734143312","off"),
("375","_transient_amp-parsed-stylesheet-v40-6de86b1a22a0a523be0839b47028be30","a:8:{s:6:\"tokens\";a:1:{i:0;a:2:{i:0;a:1:{s:31:\".amp-wp-7d27179:not(#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:14:\"amp-wp-7d27179\";}}}i:1;a:1:{i:0;s:18:\"text-align:justify\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"972dc7efb47db61ec5f76bf1e449e322\";s:10:\"parse_time\";d:0.000157833099365234375;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("447","https_detection_errors","a:0:{}","auto"),
("448","_transient_health-check-site-status-result","{\"good\":19,\"recommended\":6,\"critical\":2}","on"),
("769","_transient_timeout_amp-parsed-stylesheet-v40-269b93f35d4267ed6ec9c6a442103258","1734503155","off"),
("770","_transient_amp-parsed-stylesheet-v40-269b93f35d4267ed6ec9c6a442103258","a:8:{s:6:\"tokens\";a:14:{i:0;a:2:{i:0;a:3:{s:20:\".amp-wp-unknown-size\";a:1:{i:1;a:1:{i:0;s:19:\"amp-wp-unknown-size\";}}s:30:\"amp-anim.amp-wp-enforced-sizes\";a:2:{i:1;a:1:{i:0;s:21:\"amp-wp-enforced-sizes\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:29:\"amp-img.amp-wp-enforced-sizes\";a:2:{i:1;a:1:{i:0;s:21:\"amp-wp-enforced-sizes\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}}i:1;a:1:{i:0;s:18:\"object-fit:contain\";}}i:1;a:2:{i:0;a:1:{s:30:\"body amp-audio:not([controls])\";a:1:{i:0;a:2:{i:0;s:4:\"body\";i:1;s:9:\"amp-audio\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:11:\"height:auto\";}}i:2;a:2:{i:0;a:1:{s:30:\".amp-wp-default-form-message>p\";a:2:{i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:12:\"margin:1em 0\";i:1;s:12:\"padding:.5em\";}}i:3;a:2:{i:0;a:2:{s:70:\".amp-wp-default-form-message[submit-success]>p.amp-wp-form-redirecting\";a:2:{i:3;a:1:{i:0;s:14:\"submit-success\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}}s:42:\".amp-wp-default-form-message[submitting]>p\";a:3:{i:3;a:1:{i:0;s:10:\"submitting\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:4;a:2:{i:0;a:1:{s:76:\".amp-wp-default-form-message[submit-success]>p:not(.amp-wp-form-redirecting)\";a:2:{i:3;a:1:{i:0;s:14:\"submit-success\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}}}i:1;a:3:{i:0;s:24:\"background-color:#90ee90\";i:1;s:22:\"border:1px solid green\";i:2;s:10:\"color:#000\";}}i:5;a:2:{i:0;a:1:{s:44:\".amp-wp-default-form-message[submit-error]>p\";a:2:{i:3;a:1:{i:0;s:12:\"submit-error\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}}}i:1;a:3:{i:0;s:24:\"background-color:#ffb6c1\";i:1;s:20:\"border:1px solid red\";i:2;s:10:\"color:#000\";}}i:6;a:2:{i:0;a:1:{s:52:\".amp-wp-default-form-message[submit-success]>p:empty\";a:2:{i:3;a:1:{i:0;s:14:\"submit-success\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:7;a:2:{i:0;a:1:{s:36:\"amp-carousel .amp-wp-gallery-caption\";a:2:{i:1;a:1:{i:0;s:22:\"amp-wp-gallery-caption\";}i:0;a:1:{i:0;s:12:\"amp-carousel\";}}}i:1;a:9:{i:0;s:31:\"background-color:rgba(0,0,0,.5)\";i:1;s:8:\"bottom:0\";i:2;s:10:\"color:#fff\";i:3;s:6:\"left:0\";i:4;s:15:\"margin-bottom:0\";i:5;s:12:\"padding:1rem\";i:6;s:17:\"position:absolute\";i:7;s:7:\"right:0\";i:8;s:17:\"text-align:center\";}}i:8;a:2:{i:0;a:1:{s:38:\"amp-carousel .amp-wp-gallery-caption a\";a:2:{i:1;a:1:{i:0;s:22:\"amp-wp-gallery-caption\";}i:0;a:2:{i:0;s:12:\"amp-carousel\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:9;a:2:{i:0;a:2:{s:41:\".wp-block-gallery[data-amp-carousel=true]\";a:2:{i:3;a:1:{i:0;s:17:\"data-amp-carousel\";}i:1;a:1:{i:0;s:16:\"wp-block-gallery\";}}s:59:\".wp-block-gallery[data-amp-carousel=true].has-nested-images\";a:2:{i:3;a:1:{i:0;s:17:\"data-amp-carousel\";}i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:15:\"flex-wrap:unset\";}}i:10;a:2:{i:0;a:1:{s:9:\".wp-video\";a:1:{i:1;a:1:{i:0;s:8:\"wp-video\";}}}i:1;a:2:{i:0;s:19:\"margin-bottom:1.5em\";i:1;s:14:\"max-width:100%\";}}i:11;a:2:{i:0;a:2:{s:25:\".wp-block-video amp-video\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:27:\".wp-block-video amp-youtube\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:12;a:2:{i:0;a:1:{s:16:\"button[overflow]\";a:2:{i:3;a:1:{i:0;s:8:\"overflow\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:8:\"bottom:0\";}}i:13;a:2:{i:0;a:8:{s:12:\"amp-anim img\";a:1:{i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:17:\"amp-anim noscript\";a:1:{i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:17:\"amp-iframe iframe\";a:1:{i:0;a:1:{i:0;s:10:\"amp-iframe\";}}s:19:\"amp-iframe noscript\";a:1:{i:0;a:1:{i:0;s:10:\"amp-iframe\";}}s:11:\"amp-img img\";a:1:{i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\"amp-img noscript\";a:1:{i:0;a:1:{i:0;s:7:\"amp-img\";}}s:18:\"amp-video noscript\";a:1:{i:0;a:1:{i:0;s:9:\"amp-video\";}}s:15:\"amp-video video\";a:1:{i:0;a:1:{i:0;s:9:\"amp-video\";}}}i:1;a:3:{i:0;s:23:\"image-rendering:inherit\";i:1;s:18:\"object-fit:inherit\";i:2;s:23:\"object-position:inherit\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"d9cbcea123ed980237b7ccf844b62f01\";s:10:\"parse_time\";d:0.009191036224365234375;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("771","_transient_timeout_amp-parsed-stylesheet-v40-2f90e781cde8d316b641a793002f07c6","1734503155","off"),
("772","_transient_amp-parsed-stylesheet-v40-2f90e781cde8d316b641a793002f07c6","a:8:{s:6:\"tokens\";a:186:{i:0;a:2:{i:0;a:1:{s:8:\".gb-wrap\";a:1:{i:1;a:1:{i:0;s:7:\"gb-wrap\";}}}i:1;a:21:{i:0;s:17:\"position:relative\";i:1;s:13:\"overflow:clip\";i:2;s:29:\"padding:var(--mobile-padding)\";i:3;s:36:\"border-width:var(--border-width,0px)\";i:4;s:37:\"border-style:var(--border-style,none)\";i:5;s:44:\"border-color:var(--border-color,transparent)\";i:6;s:49:\"border-radius:var(--border-radius,var(--round-5))\";i:7;s:26:\"background-color:var(--bg)\";i:8;s:23:\"--heading-color:inherit\";i:9;s:23:\"--header-bg:transparent\";i:10;s:34:\"--heading-border-color:transparent\";i:11;s:28:\"--dark-heading-color:inherit\";i:12;s:28:\"--dark-header-bg:transparent\";i:13;s:39:\"--dark-heading-border-color:transparent\";i:14;s:24:\"--content-bg:transparent\";i:15;s:20:\"--border-style:solid\";i:16;s:18:\"--border-width:0px\";i:17;s:26:\"--border-color:transparent\";i:18;s:31:\"--dark-border-color:transparent\";i:19;s:16:\"--bg:transparent\";i:20;s:21:\"--dark-bg:transparent\";}}i:1;a:2:{i:0;a:1:{s:28:\"[data-theme=\'dark\'] .gb-wrap\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:7:\"gb-wrap\";}}}i:1;a:2:{i:0;s:49:\"border-color:var(--dark-border-color,transparent)\";i:1;s:31:\"background-color:var(--dark-bg)\";}}i:2;a:2:{i:0;a:1:{s:11:\".yes-shadow\";a:1:{i:1;a:1:{i:0;s:10:\"yes-shadow\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:3;a:2:{i:0;a:1:{s:21:\".gb-wrap.none-padding\";a:1:{i:1;a:2:{i:0;s:7:\"gb-wrap\";i:1;s:12:\"none-padding\";}}}i:1;a:1:{i:0;s:9:\"padding:0\";}}i:4;a:2:{i:0;a:1:{s:10:\".gb-header\";a:1:{i:1;a:1:{i:0;s:9:\"gb-header\";}}}i:1;a:2:{i:0;s:36:\"padding:var(--mobile-header-padding)\";i:1;s:45:\"background-color:var(--header-bg,transparent)\";}}i:5;a:2:{i:0;a:1:{s:30:\"[data-theme=\'dark\'] .gb-header\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"gb-header\";}}}i:1;a:1:{i:0;s:67:\"background-color:var(--dark-header-bg,var(--header-bg,transparent))\";}}i:6;a:2:{i:0;a:1:{s:26:\".no-h-spacing .note-header\";a:1:{i:1;a:2:{i:0;s:12:\"no-h-spacing\";i:1;s:11:\"note-header\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:7;a:2:{i:0;a:1:{s:16:\".gb-overlay-link\";a:1:{i:1;a:1:{i:0;s:15:\"gb-overlay-link\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";}}i:8;a:2:{i:0;a:1:{s:11:\".gb-heading\";a:1:{i:1;a:1:{i:0;s:10:\"gb-heading\";}}}i:1;a:3:{i:0;s:8:\"margin:0\";i:1;s:34:\"color:var(--heading-color,inherit)\";i:2;s:14:\"--cp-spacing:0\";}}i:9;a:2:{i:0;a:1:{s:13:\"h2.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h2-fsize))\";}}i:10;a:2:{i:0;a:1:{s:13:\"h3.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h3-fsize))\";}}i:11;a:2:{i:0;a:1:{s:13:\"h4.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h4-fsize))\";}}i:12;a:2:{i:0;a:1:{s:13:\"h5.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h5-fsize))\";}}i:13;a:2:{i:0;a:1:{s:13:\"h6.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h6-fsize))\";}}i:14;a:2:{i:0;a:1:{s:21:\"span.gb-small-heading\";a:2:{i:1;a:1:{i:0;s:16:\"gb-small-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:56:\"font-size:var(--mobile-sub-heading-size,var(--h4-fsize))\";}}i:15;a:2:{i:0;a:1:{s:15:\".gb-description\";a:1:{i:1;a:1:{i:0;s:14:\"gb-description\";}}}i:1;a:4:{i:0;s:46:\"font-size:var(--mobile-description-size,.9rem)\";i:1;s:13:\"display:block\";i:2;s:14:\"margin-top:7px\";i:3;s:49:\"color:var(--description-color,var(--meta-fcolor))\";}}i:16;a:2:{i:0;a:1:{s:31:\"[data-theme=\'dark\'] .gb-heading\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:10:\"gb-heading\";}}}i:1;a:1:{i:0;s:31:\"color:var(--dark-heading-color)\";}}i:17;a:2:{i:0;a:1:{s:35:\"[data-theme=\'dark\'] .gb-description\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:14:\"gb-description\";}}}i:1;a:1:{i:0;s:35:\"color:var(--dark-description-color)\";}}i:18;a:2:{i:0;a:1:{s:13:\".note-content\";a:1:{i:1;a:1:{i:0;s:12:\"note-content\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow:hidden\";i:2;s:48:\"border-top:1px solid var(--heading-border-color)\";}}i:19;a:2:{i:0;a:1:{s:11:\".gb-content\";a:1:{i:1;a:1:{i:0;s:10:\"gb-content\";}}}i:1;a:2:{i:0;s:34:\"padding:var(--mobile-padding,20px)\";i:1;s:34:\"background-color:var(--content-bg)\";}}i:20;a:2:{i:0;a:1:{s:31:\"[data-theme=\'dark\'] .gb-content\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:10:\"gb-content\";}}}i:1;a:1:{i:0;s:39:\"background-color:var(--dark-content-bg)\";}}i:21;a:2:{i:0;a:1:{s:34:\".note-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:12:\"note-content\";}}}i:1;a:2:{i:0;s:20:\"margin-block-start:0\";i:1;s:41:\"margin-block-end:var(--cp-spacing,1.5rem)\";}}i:22;a:2:{i:0;a:1:{s:12:\".note-header\";a:1:{i:1;a:1:{i:0;s:11:\"note-header\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:29:\"justify-content:space-between\";i:4;s:8:\"gap:40px\";}}i:23;a:2:{i:0;a:1:{s:13:\".heading-icon\";a:1:{i:1;a:1:{i:0;s:12:\"heading-icon\";}}}i:1;a:1:{i:0;s:15:\"margin-left:7px\";}}i:24;a:2:{i:0;a:2:{s:21:\".heading-icon amp-img\";a:2:{i:1;a:1:{i:0;s:12:\"heading-icon\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:22:\".heading-icon amp-anim\";a:2:{i:1;a:1:{i:0;s:12:\"heading-icon\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:11:\"width:1.2em\";i:1;s:15:\"min-width:1.2em\";i:2;s:12:\"height:1.2em\";i:3;s:16:\"min-height:1.2em\";i:4;s:18:\"object-fit:contain\";}}i:25;a:2:{i:0;a:1:{s:23:\".gb-heading .note-title\";a:1:{i:1;a:2:{i:0;s:10:\"gb-heading\";i:1;s:10:\"note-title\";}}}i:1;a:3:{i:0;s:13:\"font-size:1em\";i:1;s:8:\"margin:0\";i:2;s:13:\"color:inherit\";}}i:26;a:2:{i:0;a:1:{s:13:\".note-heading\";a:1:{i:1;a:1:{i:0;s:12:\"note-heading\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:27;a:2:{i:0;a:1:{s:24:\".yes-toggle .note-header\";a:1:{i:1;a:2:{i:0;s:10:\"yes-toggle\";i:1;s:11:\"note-header\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:28;a:2:{i:0;a:1:{s:25:\".yes-toggle .note-content\";a:1:{i:1;a:2:{i:0;s:10:\"yes-toggle\";i:1;s:12:\"note-content\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:29;a:2:{i:0;a:1:{s:34:\".note-wrap.is-inline:not(.explain)\";a:1:{i:1;a:2:{i:0;s:9:\"note-wrap\";i:1;s:9:\"is-inline\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:30;a:2:{i:0;a:1:{s:31:\".note-wrap.explain .note-toggle\";a:1:{i:1;a:3:{i:0;s:9:\"note-wrap\";i:1;s:7:\"explain\";i:2;s:11:\"note-toggle\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transform:rotate(180deg)\";i:1;s:24:\"transform:rotate(180deg)\";}}i:31;a:2:{i:0;a:1:{s:12:\".note-toggle\";a:1:{i:1;a:1:{i:0;s:11:\"note-toggle\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";}}i:32;a:2:{i:0;a:1:{s:23:\".is-inline .note-toggle\";a:1:{i:1;a:2:{i:0;s:9:\"is-inline\";i:1;s:11:\"note-toggle\";}}}i:1;a:4:{i:0;s:23:\"-webkit-transition:none\";i:1;s:15:\"transition:none\";i:2;s:31:\"-webkit-transform:rotate(90deg)\";i:3;s:23:\"transform:rotate(90deg)\";}}i:33;a:2:{i:0;a:2:{s:25:\"div.list-style-element ul\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:2:{i:0;s:3:\"div\";i:1;s:2:\"ul\";}}s:25:\"div.list-style-element ol\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:2:{i:0;s:3:\"div\";i:1;s:2:\"ol\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:15:\"list-style:none\";}}i:34;a:2:{i:0;a:1:{s:25:\"div.list-style-element li\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:2:{i:0;s:3:\"div\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:39:\"margin-bottom:var(--item-spacing,.5rem)\";}}i:35;a:2:{i:0;a:1:{s:29:\".list-style-element li:before\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:6:{i:0;s:33:\"font-size:var(--mobile-icon-size)\";i:1;s:14:\"display:inline\";i:2;s:16:\"padding-left:7px\";i:3;s:24:\"content:var(--icon-code)\";i:4;s:21:\"vertical-align:middle\";i:5;s:31:\"color:var(--icon-color,inherit)\";}}i:36;a:2:{i:0;a:1:{s:37:\".list-style-element.is-icon li:before\";a:2:{i:1;a:2:{i:0;s:18:\"list-style-element\";i:1;s:7:\"is-icon\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:37;a:2:{i:0;a:1:{s:49:\"[data-theme=\'dark\'] .list-style-element li:before\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:36:\"color:var(--dark-icon-color,inherit)\";}}i:38;a:2:{i:0;a:1:{s:9:\".af-inner\";a:1:{i:1;a:1:{i:0;s:8:\"af-inner\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:11:\"flex-grow:1\";i:4;s:8:\"gap:20px\";}}i:39;a:2:{i:0;a:1:{s:21:\".af-product .af-image\";a:1:{i:1;a:2:{i:0;s:10:\"af-product\";i:1;s:8:\"af-image\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:13:\"flex-shrink:0\";i:2;s:35:\"width:var(--mobile-image-size,100%)\";i:3;s:14:\"max-width:100%\";i:4;s:28:\"border-radius:var(--round-7)\";i:5;s:16:\"object-fit:cover\";}}i:40;a:2:{i:0;a:1:{s:22:\".gb-download .gb-image\";a:1:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:8:\"gb-image\";}}}i:1;a:7:{i:0;s:13:\"display:block\";i:1;s:11:\"float:right\";i:2;s:36:\"width:var(--mobile-image-size,100px)\";i:3;s:14:\"max-width:100%\";i:4;s:16:\"margin-left:20px\";i:5;s:28:\"border-radius:var(--round-7)\";i:6;s:16:\"object-fit:cover\";}}i:41;a:2:{i:0;a:1:{s:24:\".notice-text:not(:empty)\";a:1:{i:1;a:1:{i:0;s:11:\"notice-text\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:16:\"padding-top:15px\";}}i:42;a:2:{i:0;a:1:{s:12:\".af-cta-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"af-cta-wrap\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:29:\"justify-content:space-between\";i:5;s:8:\"gap:20px\";}}i:43;a:2:{i:0;a:1:{s:11:\".af-content\";a:1:{i:1;a:1:{i:0;s:10:\"af-content\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:8:\"gap:10px\";}}i:44;a:2:{i:0;a:1:{s:17:\".is-btn.af-button\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:9:{i:0;s:52:\"font-size:var(--mobile-button-size,var(--btn-fsize))\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:10:\"z-index:10\";i:4;s:19:\"display:inline-flex\";i:5;s:18:\"padding:.8em 1.6em\";i:6;s:30:\"color:var(--button-color,#fff)\";i:7;s:28:\"border-radius:var(--round-7)\";i:8;s:48:\"background-color:var(--button-bg,var(--g-color))\";}}i:45;a:2:{i:0;a:1:{s:29:\".af-product .is-btn.af-button\";a:1:{i:1;a:3:{i:0;s:10:\"af-product\";i:1;s:6:\"is-btn\";i:2;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:15:\"padding:1em 2em\";}}i:46;a:2:{i:0;a:1:{s:10:\".af-rating\";a:1:{i:1;a:1:{i:0;s:9:\"af-rating\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:15:\"padding-top:5px\";i:4;s:8:\"gap:10px\";i:5;s:49:\"--review-color:var(--rating-color,var(--g-color))\";}}i:47;a:2:{i:0;a:1:{s:15:\".af-rating-meta\";a:1:{i:1;a:1:{i:0;s:14:\"af-rating-meta\";}}}i:1;a:1:{i:0;s:34:\"color:var(--heading-color,inherit)\";}}i:48;a:2:{i:0;a:1:{s:30:\"[data-theme=\'dark\'] .af-rating\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"af-rating\";}}}i:1;a:1:{i:0;s:54:\"--review-color:var(--dark-rating-color,var(--g-color))\";}}i:49;a:2:{i:0;a:1:{s:35:\"[data-theme=\'dark\'] .af-rating-meta\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:14:\"af-rating-meta\";}}}i:1;a:1:{i:0;s:55:\"--review-color:var(--dark-heading-color,var(--g-color))\";}}i:50;a:2:{i:0;a:1:{s:35:\".is-button-border .is-btn.af-button\";a:1:{i:1;a:3:{i:0;s:16:\"is-button-border\";i:1;s:6:\"is-btn\";i:2;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:44:\"color:var(--button-color,var(--body-fcolor))\";}}i:51;a:2:{i:0;a:1:{s:37:\"[data-theme=\'dark\'] .is-btn.af-button\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:35:\"color:var(--dark-button-color,#fff)\";}}i:52;a:2:{i:0;a:1:{s:8:\".af-link\";a:1:{i:1;a:1:{i:0;s:7:\"af-link\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:5\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";}}i:53;a:2:{i:0;a:1:{s:13:\"span.af-price\";a:2:{i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:34:\"font-size:var(--mobile-price-size)\";i:1;s:32:\"color:var(--price-color,inherit)\";}}i:54;a:2:{i:0;a:1:{s:12:\".h3.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h3\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:50:\"font-size:var(--mobile-price-size,var(--h3-fsize))\";}}i:55;a:2:{i:0;a:1:{s:12:\".h4.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h4\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:50:\"font-size:var(--mobile-price-size,var(--h4-fsize))\";}}i:56;a:2:{i:0;a:1:{s:13:\".af-price del\";a:2:{i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:3:\"del\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:25:\"margin-left:min(.5em,7px)\";i:2;s:10:\"opacity:.7\";i:3;s:24:\"color:var(--body-fcolor)\";}}i:57;a:2:{i:0;a:1:{s:31:\"[data-theme=\'dark\'] .af-heading\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:10:\"af-heading\";}}}i:1;a:1:{i:0;s:31:\"color:var(--dark-heading-color)\";}}i:58;a:2:{i:0;a:1:{s:35:\"[data-theme=\'dark\'] .af-description\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:14:\"af-description\";}}}i:1;a:1:{i:0;s:35:\"color:var(--dark-description-color)\";}}i:59;a:2:{i:0;a:1:{s:33:\"[data-theme=\'dark\'] span.af-price\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:29:\"color:var(--dark-price-color)\";}}i:60;a:2:{i:0;a:1:{s:35:\".is-button-border .is-btn.af-button\";a:1:{i:1;a:3:{i:0;s:16:\"is-button-border\";i:1;s:6:\"is-btn\";i:2;s:9:\"af-button\";}}}i:1;a:2:{i:0;s:33:\"border:1px solid var(--button-bg)\";i:1;s:28:\"background-color:transparent\";}}i:61;a:2:{i:0;a:1:{s:23:\".is-btn.af-button:hover\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:4:{i:0;s:45:\"color:var(--button-hover-color,var(--awhite))\";i:1;s:54:\"border-color:var(--button-hover-bg,var(--dark-accent))\";i:2;s:52:\"background:var(--button-hover-bg,var(--dark-accent))\";i:3;s:57:\"--g-color-90:var(--button-hover-bg,var(--dark-accent-90))\";}}i:62;a:2:{i:0;a:1:{s:55:\"[data-theme=\'dark\'] .is-button-border .is-btn.af-button\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:3:{i:0;s:16:\"is-button-border\";i:1;s:6:\"is-btn\";i:2;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:34:\"border-color:var(--dark-button-bg)\";}}i:63;a:2:{i:0;a:1:{s:43:\"[data-theme=\'dark\'] .is-btn.af-button:hover\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:4:{i:0;s:36:\"color:var(--dark-button-hover-color)\";i:1;s:40:\"border-color:var(--dark-button-hover-bg)\";i:2;s:38:\"background:var(--dark-button-hover-bg)\";i:3;s:40:\"--g-color-90:var(--dark-button-hover-bg)\";}}i:64;a:2:{i:0;a:1:{s:14:\".af-list-inner\";a:1:{i:1;a:1:{i:0;s:13:\"af-list-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:19:\"padding-bottom:10px\";i:3;s:8:\"gap:20px\";}}i:65;a:2:{i:0;a:1:{s:15:\".af-list-header\";a:1:{i:1;a:1:{i:0;s:14:\"af-list-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:8:\"gap:10px\";}}i:66;a:2:{i:0;a:1:{s:19:\".af-list-best-price\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-best-price\";}}}i:1;a:8:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:10:\"width:100%\";i:5;s:15:\"max-width:180px\";i:6;s:16:\"padding-top:20px\";i:7;s:41:\"border-top:2px dashed var(--flex-gray-15)\";}}i:67;a:2:{i:0;a:1:{s:21:\".af-list-best-price *\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-best-price\";}}}i:1;a:1:{i:0;s:13:\"line-height:1\";}}i:68;a:2:{i:0;a:1:{s:19:\".af-list-item-inner\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-item-inner\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:8:\"gap:20px\";}}i:69;a:2:{i:0;a:1:{s:24:\".af-list-item .af-button\";a:1:{i:1;a:2:{i:0;s:12:\"af-list-item\";i:1;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:41:\"border-radius:var(--button-border-radius)\";}}i:70;a:2:{i:0;a:1:{s:27:\".af-list-item .af-list-logo\";a:1:{i:1;a:2:{i:0;s:12:\"af-list-item\";i:1;s:12:\"af-list-logo\";}}}i:1;a:2:{i:0;s:31:\"max-width:var(--logo-size,50px)\";i:1;s:11:\"height:auto\";}}i:71;a:2:{i:0;a:2:{s:18:\".af-list-item-left\";a:1:{i:1;a:1:{i:0;s:17:\"af-list-item-left\";}}s:19:\".af-list-item-right\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-item-right\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:8:\"gap:20px\";}}i:72;a:2:{i:0;a:1:{s:13:\".af-list-item\";a:1:{i:1;a:1:{i:0;s:12:\"af-list-item\";}}}i:1;a:3:{i:0;s:15:\"margin-top:10px\";i:1;s:16:\"padding-top:10px\";i:2;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:73;a:2:{i:0;a:1:{s:17:\".af-item-list-btn\";a:1:{i:1;a:1:{i:0;s:16:\"af-item-list-btn\";}}}i:1;a:1:{i:0;s:14:\"font-size:12px\";}}i:74;a:2:{i:0;a:1:{s:23:\".af-list .af-best-price\";a:1:{i:1;a:2:{i:0;s:7:\"af-list\";i:1;s:13:\"af-best-price\";}}}i:1;a:3:{i:0;s:39:\"font-size:var(--mobile-best-price-size)\";i:1;s:20:\"text-decoration:none\";i:2;s:44:\"color:var(--best-price-color,var(--g-color))\";}}i:75;a:2:{i:0;a:1:{s:43:\"[data-theme=\'dark\'] .af-list .af-best-price\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:7:\"af-list\";i:1;s:13:\"af-best-price\";}}}i:1;a:1:{i:0;s:34:\"color:var(--dark-best-price-color)\";}}i:76;a:2:{i:0;a:1:{s:19:\".gb-download-header\";a:1:{i:1;a:1:{i:0;s:18:\"gb-download-header\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow:hidden\";i:2;s:18:\"margin-bottom:25px\";}}i:77;a:2:{i:0;a:1:{s:18:\".submitting:before\";a:1:{i:1;a:1:{i:0;s:10:\"submitting\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:10:\"opacity:.9\";i:8;s:29:\"background:var(--solid-light)\";}}i:78;a:2:{i:0;a:1:{s:11:\".submitting\";a:1:{i:1;a:1:{i:0;s:10:\"submitting\";}}}i:1;a:1:{i:0;s:11:\"cursor:wait\";}}i:79;a:2:{i:0;a:1:{s:40:\".gb-download:not(.submitting) .rb-loader\";a:1:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:9:\"rb-loader\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:80;a:2:{i:0;a:1:{s:18:\".download-checkbox\";a:1:{i:1;a:1:{i:0;s:17:\"download-checkbox\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:81;a:2:{i:0;a:1:{s:14:\".fallback-info\";a:1:{i:1;a:1:{i:0;s:13:\"fallback-info\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:17:\"font-style:italic\";i:2;s:18:\"margin-bottom:15px\";i:3;s:24:\"color:var(--meta-fcolor)\";}}i:82;a:2:{i:0;a:1:{s:22:\".fallback-download-btn\";a:1:{i:1;a:1:{i:0;s:21:\"fallback-download-btn\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:17:\"text-align:center\";}}i:83;a:2:{i:0;a:1:{s:22:\".accordion-item-header\";a:1:{i:1;a:1:{i:0;s:21:\"accordion-item-header\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";i:3;s:14:\"padding:15px 0\";i:4;s:14:\"cursor:pointer\";i:5;s:27:\"-webkit-transition:all .25s\";i:6;s:19:\"transition:all .25s\";i:7;s:10:\"opacity:.5\";i:8;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";i:9;s:7:\"gap:5px\";}}i:84;a:2:{i:0;a:3:{s:28:\".accordion-item-header:hover\";a:1:{i:1;a:1:{i:0;s:21:\"accordion-item-header\";}}s:30:\".active .accordion-item-header\";a:1:{i:1;a:2:{i:0;s:6:\"active\";i:1;s:21:\"accordion-item-header\";}}s:31:\".yes-amp .accordion-item-header\";a:1:{i:1;a:2:{i:0;s:7:\"yes-amp\";i:1;s:21:\"accordion-item-header\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:85;a:2:{i:0;a:1:{s:27:\".accordion-item-header .rbi\";a:1:{i:1;a:2:{i:0;s:21:\"accordion-item-header\";i:1;s:3:\"rbi\";}}}i:1;a:2:{i:0;s:27:\"-webkit-transition:all .25s\";i:1;s:19:\"transition:all .25s\";}}i:86;a:2:{i:0;a:1:{s:35:\".active .accordion-item-header .rbi\";a:1:{i:1;a:3:{i:0;s:6:\"active\";i:1;s:21:\"accordion-item-header\";i:2;s:3:\"rbi\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transform:rotate(180deg)\";i:1;s:24:\"transform:rotate(180deg)\";}}i:87;a:2:{i:0;a:1:{s:23:\".accordion-item-content\";a:1:{i:1;a:1:{i:0;s:22:\"accordion-item-content\";}}}i:1;a:3:{i:0;s:12:\"display:none\";i:1;s:14:\"padding:15px 0\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:88;a:2:{i:0;a:1:{s:53:\".gb-accordion-item:last-child .accordion-item-content\";a:1:{i:1;a:2:{i:0;s:17:\"gb-accordion-item\";i:1;s:22:\"accordion-item-content\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:89;a:2:{i:0;a:1:{s:52:\".gb-accordion-item:last-child .accordion-item-header\";a:1:{i:1;a:2:{i:0;s:17:\"gb-accordion-item\";i:1;s:21:\"accordion-item-header\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:90;a:2:{i:0;a:2:{s:64:\".yes-open .gb-accordion-item:first-child .accordion-item-content\";a:1:{i:1;a:3:{i:0;s:8:\"yes-open\";i:1;s:17:\"gb-accordion-item\";i:2;s:22:\"accordion-item-content\";}}s:32:\".yes-amp .accordion-item-content\";a:1:{i:1;a:2:{i:0;s:7:\"yes-amp\";i:1;s:22:\"accordion-item-content\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:91;a:2:{i:0;a:1:{s:13:\".gb-highlight\";a:1:{i:1;a:1:{i:0;s:12:\"gb-highlight\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:92;a:2:{i:0;a:1:{s:15:\".gb-highlight *\";a:1:{i:1;a:1:{i:0;s:12:\"gb-highlight\";}}}i:1;a:1:{i:0;s:22:\"letter-spacing:inherit\";}}i:93;a:2:{i:0;a:1:{s:35:\".gb-highlight *:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:12:\"gb-highlight\";}}}i:1;a:1:{i:0;s:19:\"font-weight:inherit\";}}i:94;a:2:{i:0;a:1:{s:18:\".gb-highlight mark\";a:2:{i:1;a:1:{i:0;s:12:\"gb-highlight\";}i:0;a:1:{i:0;s:4:\"mark\";}}}i:1;a:2:{i:0;s:42:\"color:var(--highlight-color,var(--awhite))\";i:1;s:45:\"background:var(--highlight-bg,var(--g-color))\";}}i:95;a:2:{i:0;a:1:{s:38:\"[data-theme=\'dark\'] .gb-highlight mark\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:12:\"gb-highlight\";}i:0;a:1:{i:0;s:4:\"mark\";}}}i:1;a:2:{i:0;s:47:\"color:var(--dark-highlight-color,var(--awhite))\";i:1;s:50:\"background:var(--dark-highlight-bg,var(--g-color))\";}}i:96;a:2:{i:0;a:1:{s:18:\".gb-review-heading\";a:1:{i:1;a:1:{i:0;s:17:\"gb-review-heading\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";i:3;s:8:\"gap:20px\";}}i:97;a:2:{i:0;a:1:{s:23:\".gb-review-header-inner\";a:1:{i:1;a:1:{i:0;s:22:\"gb-review-header-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:29:\"justify-content:space-between\";i:3;s:8:\"gap:40px\";}}i:98;a:2:{i:0;a:1:{s:19:\".gb-review-featured\";a:1:{i:1;a:1:{i:0;s:18:\"gb-review-featured\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:49:\"border-radius:var(--border-radius,var(--round-5))\";}}i:99;a:2:{i:0;a:2:{s:27:\".gb-review-featured amp-img\";a:2:{i:1;a:1:{i:0;s:18:\"gb-review-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:28:\".gb-review-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:18:\"gb-review-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:16:\"object-fit:cover\";}}i:100;a:2:{i:0;a:1:{s:17:\".gb-absolute-meta\";a:1:{i:1;a:1:{i:0;s:16:\"gb-absolute-meta\";}}}i:1;a:3:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:20px\";i:2;s:9:\"left:20px\";}}i:101;a:2:{i:0;a:1:{s:18:\".gb-review-content\";a:1:{i:1;a:1:{i:0;s:17:\"gb-review-content\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:8:\"gap:20px\";}}i:102;a:2:{i:0;a:1:{s:12:\".top-divider\";a:1:{i:1;a:1:{i:0;s:11:\"top-divider\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:23px\";}}i:103;a:2:{i:0;a:1:{s:17:\".gb-review-header\";a:1:{i:1;a:1:{i:0;s:16:\"gb-review-header\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:8:\"gap:15px\";}}i:104;a:2:{i:0;a:1:{s:19:\".review-total-stars\";a:1:{i:1;a:1:{i:0;s:18:\"review-total-stars\";}}}i:1;a:6:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:18:\"--rating-size:16px\";i:5;s:8:\"gap:10px\";}}i:105;a:2:{i:0;a:1:{s:16:\".gb-review-cards\";a:1:{i:1;a:1:{i:0;s:15:\"gb-review-cards\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:12:\"margin:-20px\";}}i:106;a:2:{i:0;a:1:{s:20:\".gb-review-cards > *\";a:1:{i:1;a:1:{i:0;s:15:\"gb-review-cards\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:12:\"padding:20px\";}}i:107;a:2:{i:0;a:1:{s:15:\".review-buttons\";a:1:{i:1;a:1:{i:0;s:14:\"review-buttons\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:28:\"justify-content:space-around\";i:5;s:8:\"gap:15px\";}}i:108;a:2:{i:0;a:1:{s:17:\".review-buttons a\";a:2:{i:1;a:1:{i:0;s:14:\"review-buttons\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:11:\"flex-grow:1\";i:2;s:22:\"justify-content:center\";i:3;s:26:\"min-width:calc(50% - 10px)\";i:4;s:18:\"padding:.8em 1.2em\";}}i:109;a:2:{i:0;a:1:{s:14:\".is-btn.gb-btn\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";}}}i:1;a:3:{i:0;s:52:\"font-size:var(--mobile-button-size,var(--btn-fsize))\";i:1;s:39:\"color:var(--button-color,var(--awhite))\";i:2;s:48:\"background-color:var(--button-bg,var(--g-color))\";}}i:110;a:2:{i:0;a:1:{s:34:\"[data-theme=\'dark\'] .is-btn.gb-btn\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";}}}i:1;a:2:{i:0;s:44:\"color:var(--dark-button-color,var(--awhite))\";i:1;s:53:\"background-color:var(--dark-button-bg,var(--g-color))\";}}i:111;a:2:{i:0;a:1:{s:30:\".is-btn.gb-btn.is-border-style\";a:1:{i:1;a:3:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";i:2;s:15:\"is-border-style\";}}}i:1;a:1:{i:0;s:31:\"border:1px solid var(--g-color)\";}}i:112;a:2:{i:0;a:1:{s:42:\".is-btn.gb-btn.is-border-style:not(:hover)\";a:1:{i:1;a:3:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";i:2;s:15:\"is-border-style\";}}}i:1;a:3:{i:0;s:43:\"color:var(--is-border-button-color,inherit)\";i:1;s:56:\"border-color:var(--is-border-button-border,currentColor)\";i:2;s:28:\"background-color:transparent\";}}i:113;a:2:{i:0;a:1:{s:50:\"[data-theme=\'dark\'] .is-btn.gb-btn.is-border-style\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:3:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";i:2;s:15:\"is-border-style\";}}}i:1;a:1:{i:0;s:48:\"color:var(--dark-is-border-button-color,inherit)\";}}i:114;a:2:{i:0;a:1:{s:62:\"[data-theme=\'dark\'] .is-btn.gb-btn.is-border-style:not(:hover)\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:3:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";i:2;s:15:\"is-border-style\";}}}i:1;a:1:{i:0;s:54:\"color:var(--dark-is-border-button-border,currentColor)\";}}i:115;a:2:{i:0;a:1:{s:11:\".live-fdate\";a:1:{i:1;a:1:{i:0;s:10:\"live-fdate\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:17:\"margin-right:auto\";i:2;s:13:\"margin-left:0\";}}i:116;a:2:{i:0;a:1:{s:14:\".live-datetime\";a:1:{i:1;a:1:{i:0;s:13:\"live-datetime\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:10:\"width:100%\";i:4;s:19:\"padding-bottom:15px\";i:5;s:7:\"gap:7px\";}}i:117;a:2:{i:0;a:1:{s:20:\".live-datetime:after\";a:1:{i:1;a:1:{i:0;s:13:\"live-datetime\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:20:\"top:calc(.8em + 8px)\";i:2;s:22:\"right:calc(.4em + 3px)\";i:3;s:8:\"bottom:0\";i:4;s:10:\"content:\"\"\";i:5;s:42:\"border-right:2px solid var(--flex-gray-20)\";}}i:118;a:2:{i:0;a:1:{s:11:\".live-hdate\";a:1:{i:1;a:1:{i:0;s:10:\"live-hdate\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:17:\"margin-right:.3em\";}}i:119;a:2:{i:0;a:1:{s:18:\".live-datetime-dot\";a:1:{i:1;a:1:{i:0;s:17:\"live-datetime-dot\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:.8em\";i:2;s:11:\"height:.8em\";i:3;s:16:\"margin-right:4px\";i:4;s:17:\"border-radius:50%\";i:5;s:28:\"background:var(--live-color)\";}}i:120;a:2:{i:0;a:1:{s:24:\".live-datetime-dot:after\";a:1:{i:1;a:1:{i:0;s:17:\"live-datetime-dot\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:-4px\";i:2;s:10:\"right:-4px\";i:3;s:11:\"bottom:-4px\";i:4;s:9:\"left:-4px\";i:5;s:10:\"content:\"\"\";i:6;s:10:\"opacity:.5\";i:7;s:34:\"border:2px solid var(--live-color)\";i:8;s:17:\"border-radius:50%\";}}i:121;a:2:{i:0;a:1:{s:19:\".live-blog-interval\";a:1:{i:1;a:1:{i:0;s:18:\"live-blog-interval\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:10:\"width:100%\";i:5;s:16:\"padding:7px 20px\";i:6;s:22:\"border-right:5px solid\";i:7;s:28:\"border-radius:var(--round-7)\";i:8;s:37:\"box-shadow:0 4px 20px var(--shadow-7)\";}}i:122;a:2:{i:0;a:1:{s:16:\".live-blog-total\";a:1:{i:1;a:1:{i:0;s:15:\"live-blog-total\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:9:\"gap:.15em\";}}i:123;a:2:{i:0;a:1:{s:18:\".live-blog-total i\";a:2:{i:1;a:1:{i:0;s:15:\"live-blog-total\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:15:\"font-size:1.4em\";i:1;s:15:\"margin-left:5px\";}}i:124;a:2:{i:0;a:1:{s:14:\".live-interval\";a:1:{i:1;a:1:{i:0;s:13:\"live-interval\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:8:\"gap:15px\";}}i:125;a:2:{i:0;a:1:{s:10:\".rb-switch\";a:1:{i:1;a:1:{i:0;s:9:\"rb-switch\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:10:\"width:48px\";i:3;s:11:\"height:26px\";}}i:126;a:2:{i:0;a:1:{s:38:\"input[type=\'checkbox\'].rb-switch-input\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"rb-switch-input\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:5:{i:0;s:7:\"width:0\";i:1;s:8:\"height:0\";i:2;s:8:\"margin:0\";i:3;s:9:\"padding:0\";i:4;s:9:\"opacity:0\";}}i:127;a:2:{i:0;a:1:{s:17:\".rb-switch-slider\";a:1:{i:1;a:1:{i:0;s:16:\"rb-switch-slider\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:14:\"cursor:pointer\";i:6;s:14:\"transition:.4s\";i:7;s:18:\"border-radius:34px\";i:8;s:36:\"background-color:var(--flex-gray-40)\";}}i:128;a:2:{i:0;a:1:{s:24:\".rb-switch-slider:before\";a:1:{i:1;a:1:{i:0;s:16:\"rb-switch-slider\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"right:3px\";i:2;s:10:\"bottom:3px\";i:3;s:10:\"width:20px\";i:4;s:11:\"height:20px\";i:5;s:10:\"content:\"\"\";i:6;s:14:\"transition:.4s\";i:7;s:17:\"border-radius:50%\";i:8;s:21:\"background-color:#fff\";}}i:129;a:2:{i:0;a:1:{s:44:\".rb-switch-input:checked + .rb-switch-slider\";a:1:{i:1;a:2:{i:0;s:15:\"rb-switch-input\";i:1;s:16:\"rb-switch-slider\";}}}i:1;a:1:{i:0;s:49:\"background-color:var(--live-color,var(--g-color))\";}}i:130;a:2:{i:0;a:1:{s:51:\".rb-switch-input:checked + .rb-switch-slider:before\";a:1:{i:1;a:2:{i:0;s:15:\"rb-switch-input\";i:1;s:16:\"rb-switch-slider\";}}}i:1;a:1:{i:0;s:27:\"transform:translateX(-22px)\";}}i:131;s:26:\"@media (min-width: 768px){\";i:132;a:2:{i:0;a:2:{s:9:\".af-inner\";a:1:{i:1;a:1:{i:0;s:8:\"af-inner\";}}s:14:\".af-list-inner\";a:1:{i:1;a:1:{i:0;s:13:\"af-list-inner\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:133;a:2:{i:0;a:2:{s:8:\".gb-wrap\";a:1:{i:1;a:1:{i:0;s:7:\"gb-wrap\";}}s:11:\".gb-content\";a:1:{i:1;a:1:{i:0;s:10:\"gb-content\";}}}i:1;a:1:{i:0;s:29:\"padding:var(--tablet-padding)\";}}i:134;a:2:{i:0;a:1:{s:10:\".gb-header\";a:1:{i:1;a:1:{i:0;s:9:\"gb-header\";}}}i:1;a:1:{i:0;s:36:\"padding:var(--tablet-header-padding)\";}}i:135;a:2:{i:0;a:1:{s:11:\".gb-heading\";a:1:{i:1;a:1:{i:0;s:10:\"gb-heading\";}}}i:1;a:1:{i:0;s:36:\"font-size:var(--tablet-heading-size)\";}}i:136;a:2:{i:0;a:1:{s:13:\"h2.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h2-fsize))\";}}i:137;a:2:{i:0;a:1:{s:13:\"h3.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h3-fsize))\";}}i:138;a:2:{i:0;a:1:{s:13:\"h4.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h4-fsize))\";}}i:139;a:2:{i:0;a:1:{s:13:\"h5.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h5-fsize))\";}}i:140;a:2:{i:0;a:1:{s:13:\"h6.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h6-fsize))\";}}i:141;a:2:{i:0;a:1:{s:21:\"span.gb-small-heading\";a:2:{i:1;a:1:{i:0;s:16:\"gb-small-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:56:\"font-size:var(--tablet-sub-heading-size,var(--h4-fsize))\";}}i:142;a:2:{i:0;a:1:{s:15:\".gb-description\";a:1:{i:1;a:1:{i:0;s:14:\"gb-description\";}}}i:1;a:1:{i:0;s:46:\"font-size:var(--tablet-description-size,.9rem)\";}}i:143;a:2:{i:0;a:1:{s:14:\".is-btn.gb-btn\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-button-size,var(--btn-fsize))\";}}i:144;a:2:{i:0;a:1:{s:29:\".list-style-element li:before\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:33:\"font-size:var(--tablet-icon-size)\";}}i:145;a:2:{i:0;a:1:{s:13:\"span.af-price\";a:2:{i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:34:\"font-size:var(--tablet-price-size)\";}}i:146;a:2:{i:0;a:1:{s:12:\".h3.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h3\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:50:\"font-size:var(--tablet-price-size,var(--h3-fsize))\";}}i:147;a:2:{i:0;a:1:{s:12:\".h4.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h4\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:50:\"font-size:var(--tablet-price-size,var(--h4-fsize))\";}}i:148;a:2:{i:0;a:2:{s:22:\".gb-download .gb-image\";a:1:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:8:\"gb-image\";}}s:21:\".af-product .af-image\";a:1:{i:1;a:2:{i:0;s:10:\"af-product\";i:1;s:8:\"af-image\";}}}i:1;a:1:{i:0;s:36:\"width:var(--tablet-image-size,120px)\";}}i:149;a:2:{i:0;a:1:{s:23:\".af-list .af-best-price\";a:1:{i:1;a:2:{i:0;s:7:\"af-list\";i:1;s:13:\"af-best-price\";}}}i:1;a:1:{i:0;s:39:\"font-size:var(--tablet-best-price-size)\";}}i:150;a:2:{i:0;a:1:{s:12:\".af-cta-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"af-cta-wrap\";}}}i:1;a:3:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:13:\"flex-shrink:0\";i:2;s:15:\"max-width:200px\";}}i:151;a:2:{i:0;a:1:{s:17:\".is-btn.af-button\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-button-size,var(--btn-fsize))\";}}i:152;a:2:{i:0;a:1:{s:14:\".af-list-inner\";a:1:{i:1;a:1:{i:0;s:13:\"af-list-inner\";}}}i:1;a:1:{i:0;s:8:\"gap:30px\";}}i:153;a:2:{i:0;a:1:{s:19:\".af-list-best-price\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-best-price\";}}}i:1;a:9:{i:0;s:20:\"align-items:flex-end\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:26:\"justify-content:flex-start\";i:3;s:10:\"width:auto\";i:4;s:13:\"padding-top:0\";i:5;s:18:\"padding-right:30px\";i:6;s:15:\"border-top:none\";i:7;s:43:\"border-right:2px dashed var(--flex-gray-15)\";i:8;s:8:\"gap:10px\";}}i:154;s:1:\"}\";i:155;s:27:\"@media (min-width: 1025px){\";i:156;a:2:{i:0;a:2:{s:8:\".gb-wrap\";a:1:{i:1;a:1:{i:0;s:7:\"gb-wrap\";}}s:11:\".gb-content\";a:1:{i:1;a:1:{i:0;s:10:\"gb-content\";}}}i:1;a:1:{i:0;s:30:\"padding:var(--desktop-padding)\";}}i:157;a:2:{i:0;a:1:{s:10:\".gb-header\";a:1:{i:1;a:1:{i:0;s:9:\"gb-header\";}}}i:1;a:1:{i:0;s:37:\"padding:var(--desktop-header-padding)\";}}i:158;a:2:{i:0;a:1:{s:11:\".af-product\";a:1:{i:1;a:1:{i:0;s:10:\"af-product\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:159;a:2:{i:0;a:1:{s:11:\".gb-heading\";a:1:{i:1;a:1:{i:0;s:10:\"gb-heading\";}}}i:1;a:1:{i:0;s:37:\"font-size:var(--desktop-heading-size)\";}}i:160;a:2:{i:0;a:1:{s:13:\"h2.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h2-fsize))\";}}i:161;a:2:{i:0;a:1:{s:13:\"h3.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h3-fsize))\";}}i:162;a:2:{i:0;a:1:{s:13:\"h4.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h4-fsize))\";}}i:163;a:2:{i:0;a:1:{s:13:\"h5.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h5-fsize))\";}}i:164;a:2:{i:0;a:1:{s:13:\"h6.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h6-fsize))\";}}i:165;a:2:{i:0;a:1:{s:21:\"span.gb-small-heading\";a:2:{i:1;a:1:{i:0;s:16:\"gb-small-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:57:\"font-size:var(--desktop-sub-heading-size,var(--h4-fsize))\";}}i:166;a:2:{i:0;a:1:{s:15:\".gb-description\";a:1:{i:1;a:1:{i:0;s:14:\"gb-description\";}}}i:1;a:1:{i:0;s:47:\"font-size:var(--desktop-description-size,.9rem)\";}}i:167;a:2:{i:0;a:1:{s:23:\".af-list .af-best-price\";a:1:{i:1;a:2:{i:0;s:7:\"af-list\";i:1;s:13:\"af-best-price\";}}}i:1;a:1:{i:0;s:40:\"font-size:var(--desktop-best-price-size)\";}}i:168;a:2:{i:0;a:1:{s:29:\".list-style-element li:before\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:34:\"font-size:var(--desktop-icon-size)\";}}i:169;a:2:{i:0;a:1:{s:13:\"span.af-price\";a:2:{i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:35:\"font-size:var(--desktop-price-size)\";}}i:170;a:2:{i:0;a:1:{s:12:\".h3.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h3\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:51:\"font-size:var(--desktop-price-size,var(--h3-fsize))\";}}i:171;a:2:{i:0;a:1:{s:12:\".h4.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h4\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:51:\"font-size:var(--desktop-price-size,var(--h4-fsize))\";}}i:172;a:2:{i:0;a:2:{s:22:\".gb-download .gb-image\";a:1:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:8:\"gb-image\";}}s:21:\".af-product .af-image\";a:1:{i:1;a:2:{i:0;s:10:\"af-product\";i:1;s:8:\"af-image\";}}}i:1;a:1:{i:0;s:37:\"width:var(--desktop-image-size,150px)\";}}i:173;a:2:{i:0;a:2:{s:17:\".is-btn.af-button\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}s:14:\".is-btn.gb-btn\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-button-size,var(--btn-fsize))\";}}i:174;a:2:{i:0;a:1:{s:18:\".gb-review-content\";a:1:{i:1;a:1:{i:0;s:17:\"gb-review-content\";}}}i:1;a:1:{i:0;s:8:\"gap:25px\";}}i:175;a:2:{i:0;a:1:{s:12:\".top-divider\";a:1:{i:1;a:1:{i:0;s:11:\"top-divider\";}}}i:1;a:1:{i:0;s:16:\"padding-top:28px\";}}i:176;a:2:{i:0;a:1:{s:19:\".review-total-stars\";a:1:{i:1;a:1:{i:0;s:18:\"review-total-stars\";}}}i:1;a:1:{i:0;s:18:\"--rating-size:18px\";}}i:177;a:2:{i:0;a:1:{s:20:\".gb-review-cards > *\";a:1:{i:1;a:1:{i:0;s:15:\"gb-review-cards\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:178;a:2:{i:0;a:1:{s:17:\".review-buttons a\";a:2:{i:1;a:1:{i:0;s:14:\"review-buttons\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:26:\"min-width:calc(33% - 10px)\";}}i:179;s:1:\"}\";i:180;s:26:\"@media (max-width: 767px){\";i:181;a:2:{i:0;a:1:{s:37:\".gb-download .mc4wp-form-fields > div\";a:2:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:182;a:2:{i:0;a:1:{s:19:\".af-list-best-price\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-best-price\";}}}i:1;a:3:{i:0;s:29:\"justify-content:space-between\";i:1;s:10:\"width:100%\";i:2;s:14:\"max-width:100%\";}}i:183;a:2:{i:0;a:1:{s:23:\".af-list-item-inner > *\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-item-inner\";}}}i:1;a:2:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:8:\"gap:10px\";}}i:184;a:2:{i:0;a:1:{s:18:\".af-list-item-left\";a:1:{i:1;a:1:{i:0;s:17:\"af-list-item-left\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:185;s:1:\"}\";}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"749cf103e0ce7db62c7c24f7b99d1d50\";s:10:\"parse_time\";d:0.0317440032958984375;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("773","_transient_timeout_amp-parsed-stylesheet-v40-f3b5af84fd42485ae31d8c482667b373","1734503155","off"),
("774","_transient_amp-parsed-stylesheet-v40-f3b5af84fd42485ae31d8c482667b373","a:8:{s:6:\"tokens\";a:3494:{i:0;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:205:{i:0;s:44:\"--effect:all .2s cubic-bezier(.32,.74,.57,1)\";i:1;s:36:\"--timing:cubic-bezier(.32,.74,.57,1)\";i:2;s:27:\"--shadow-12:rgba(0,0,0,.12)\";i:3;s:27:\"--shadow-20:rgba(0,0,0,.02)\";i:4;s:13:\"--round-3:3px\";i:5;s:16:\"--height-34:34px\";i:6;s:16:\"--height-40:40px\";i:7;s:19:\"--padding-40:0 40px\";i:8;s:13:\"--round-5:5px\";i:9;s:13:\"--round-7:7px\";i:10;s:26:\"--shadow-7:rgba(0,0,0,.07)\";i:11;s:21:\"--dark-accent:#191c20\";i:12;s:32:\"--dark-accent-0:rgba(25,28,32,0)\";i:13;s:35:\"--dark-accent-90:rgba(25,28,32,.95)\";i:14;s:34:\"--meta-b-family:var(--meta-family)\";i:15;s:23:\"--meta-b-fcolor:#282828\";i:16;s:22:\"--meta-b-fspace:normal\";i:17;s:22:\"--meta-b-fstyle:normal\";i:18;s:20:\"--meta-b-fweight:600\";i:19;s:23:\"--meta-b-transform:none\";i:20;s:13:\"--nav-bg:#fff\";i:21;s:18:\"--nav-bg-from:#fff\";i:22;s:16:\"--nav-bg-to:#fff\";i:23;s:16:\"--subnav-bg:#fff\";i:24;s:21:\"--subnav-bg-from:#fff\";i:25;s:19:\"--subnav-bg-to:#fff\";i:26;s:27:\"--indicator-bg-from:#ff0084\";i:27;s:25:\"--indicator-bg-to:#2c2cf8\";i:28;s:41:\"--bottom-border-color:var(--flex-gray-15)\";i:29;s:41:\"--column-border-color:var(--flex-gray-15)\";i:30;s:21:\"--audio-color:#ffa052\";i:31;s:24:\"--dribbble-color:#fb70a6\";i:32;s:20:\"--excerpt-color:#666\";i:33;s:18:\"--fb-color:#89abfc\";i:34;s:17:\"--g-color:#ff184e\";i:35;s:20:\"--live-color:#fe682e\";i:36;s:23:\"--gallery-color:#729dff\";i:37;s:34:\"--heading-color:var(--body-fcolor)\";i:38;s:18:\"--ig-color:#7e40b6\";i:39;s:24:\"--linkedin-color:#007bb6\";i:40;s:19:\"--nav-color:#282828\";i:41;s:19:\"--pin-color:#f74c53\";i:42;s:25:\"--flipboard-color:#f52828\";i:43;s:20:\"--privacy-color:#fff\";i:44;s:22:\"--review-color:#ffc300\";i:45;s:26:\"--soundcloud-color:#fd794a\";i:46;s:22:\"--subnav-color:#282828\";i:47;s:23:\"--telegam-color:#649fdf\";i:48;s:23:\"--twitter-color:#00151c\";i:49;s:19:\"--medium-color:#000\";i:50;s:20:\"--threads-color:#000\";i:51;s:21:\"--video-color:#ffc300\";i:52;s:21:\"--vimeo-color:#44bbe1\";i:53;s:21:\"--ytube-color:#ef464b\";i:54;s:24:\"--whatsapp-color:#00e676\";i:55;s:33:\"--nav-color-10:rgba(40,40,40,.13)\";i:56;s:36:\"--subnav-color-10:rgba(40,40,40,.13)\";i:57;s:31:\"--g-color-90:rgba(255,24,78,.9)\";i:58;s:23:\"--absolute-dark:#242424\";i:59;s:33:\"--body-family:\"Oxygen\",sans-serif\";i:60;s:47:\"--btn-family:\"Encode Sans Condensed\",sans-serif\";i:61;s:32:\"--cat-family:\"Oxygen\",sans-serif\";i:62;s:37:\"--dwidgets-family:\"Oxygen\",sans-serif\";i:63;s:46:\"--h1-family:\"Encode Sans Condensed\",sans-serif\";i:64;s:46:\"--h2-family:\"Encode Sans Condensed\",sans-serif\";i:65;s:46:\"--h3-family:\"Encode Sans Condensed\",sans-serif\";i:66;s:46:\"--h4-family:\"Encode Sans Condensed\",sans-serif\";i:67;s:46:\"--h5-family:\"Encode Sans Condensed\",sans-serif\";i:68;s:46:\"--h6-family:\"Encode Sans Condensed\",sans-serif\";i:69;s:49:\"--input-family:\"Encode Sans Condensed\",sans-serif\";i:70;s:48:\"--menu-family:\"Encode Sans Condensed\",sans-serif\";i:71;s:48:\"--meta-family:\"Encode Sans Condensed\",sans-serif\";i:72;s:51:\"--submenu-family:\"Encode Sans Condensed\",sans-serif\";i:73;s:51:\"--tagline-family:\"Encode Sans Condensed\",sans-serif\";i:74;s:21:\"--body-fcolor:#282828\";i:75;s:20:\"--btn-fcolor:inherit\";i:76;s:19:\"--h1-fcolor:inherit\";i:77;s:19:\"--h2-fcolor:inherit\";i:78;s:19:\"--h3-fcolor:inherit\";i:79;s:19:\"--h4-fcolor:inherit\";i:80;s:19:\"--h5-fcolor:inherit\";i:81;s:19:\"--h6-fcolor:inherit\";i:82;s:22:\"--input-fcolor:inherit\";i:83;s:18:\"--meta-fcolor:#666\";i:84;s:24:\"--tagline-fcolor:inherit\";i:85;s:17:\"--body-fsize:16px\";i:86;s:16:\"--btn-fsize:12px\";i:87;s:16:\"--cat-fsize:10px\";i:88;s:21:\"--dwidgets-fsize:13px\";i:89;s:20:\"--excerpt-fsize:14px\";i:90;s:15:\"--h1-fsize:40px\";i:91;s:15:\"--h2-fsize:28px\";i:92;s:15:\"--h3-fsize:22px\";i:93;s:15:\"--h4-fsize:16px\";i:94;s:15:\"--h5-fsize:14px\";i:95;s:15:\"--h6-fsize:13px\";i:96;s:21:\"--headline-fsize:45px\";i:97;s:18:\"--input-fsize:14px\";i:98;s:17:\"--menu-fsize:17px\";i:99;s:17:\"--meta-fsize:13px\";i:100;s:20:\"--submenu-fsize:13px\";i:101;s:20:\"--tagline-fsize:28px\";i:102;s:20:\"--body-fspace:normal\";i:103;s:19:\"--btn-fspace:normal\";i:104;s:18:\"--cat-fspace:.07em\";i:105;s:19:\"--dwidgets-fspace:0\";i:106;s:18:\"--h1-fspace:normal\";i:107;s:18:\"--h2-fspace:normal\";i:108;s:18:\"--h3-fspace:normal\";i:109;s:18:\"--h4-fspace:normal\";i:110;s:18:\"--h5-fspace:normal\";i:111;s:18:\"--h6-fspace:normal\";i:112;s:21:\"--input-fspace:normal\";i:113;s:20:\"--menu-fspace:-.02em\";i:114;s:20:\"--meta-fspace:normal\";i:115;s:23:\"--submenu-fspace:-.02em\";i:116;s:23:\"--tagline-fspace:normal\";i:117;s:20:\"--body-fstyle:normal\";i:118;s:19:\"--btn-fstyle:normal\";i:119;s:19:\"--cat-fstyle:normal\";i:120;s:24:\"--dwidgets-fstyle:normal\";i:121;s:18:\"--h1-fstyle:normal\";i:122;s:18:\"--h2-fstyle:normal\";i:123;s:18:\"--h3-fstyle:normal\";i:124;s:18:\"--h4-fstyle:normal\";i:125;s:18:\"--h5-fstyle:normal\";i:126;s:18:\"--h6-fstyle:normal\";i:127;s:21:\"--input-fstyle:normal\";i:128;s:20:\"--menu-fstyle:normal\";i:129;s:20:\"--meta-fstyle:normal\";i:130;s:23:\"--submenu-fstyle:normal\";i:131;s:23:\"--tagline-fstyle:normal\";i:132;s:18:\"--body-fweight:400\";i:133;s:17:\"--btn-fweight:700\";i:134;s:17:\"--cat-fweight:700\";i:135;s:22:\"--dwidgets-fweight:600\";i:136;s:16:\"--h1-fweight:700\";i:137;s:16:\"--h2-fweight:700\";i:138;s:16:\"--h3-fweight:700\";i:139;s:16:\"--h4-fweight:700\";i:140;s:16:\"--h5-fweight:700\";i:141;s:16:\"--h6-fweight:600\";i:142;s:19:\"--input-fweight:400\";i:143;s:18:\"--menu-fweight:600\";i:144;s:18:\"--meta-fweight:400\";i:145;s:21:\"--submenu-fweight:500\";i:146;s:21:\"--tagline-fweight:400\";i:147;s:36:\"--flex-gray-15:rgba(136,136,136,.15)\";i:148;s:35:\"--flex-gray-20:rgba(136,136,136,.2)\";i:149;s:35:\"--flex-gray-40:rgba(136,136,136,.4)\";i:150;s:35:\"--flex-gray-7:rgba(136,136,136,.07)\";i:151;s:25:\"--dribbble-hcolor:#ff407f\";i:152;s:19:\"--fb-hcolor:#1f82ec\";i:153;s:19:\"--ig-hcolor:#8823b6\";i:154;s:25:\"--linkedin-hcolor:#006ab1\";i:155;s:20:\"--pin-hcolor:#f60c19\";i:156;s:26:\"--flipboard-hcolor:#e00a0a\";i:157;s:27:\"--soundcloud-hcolor:#ff5313\";i:158;s:24:\"--telegam-hcolor:#3885d9\";i:159;s:24:\"--twitter-hcolor:#13b9ee\";i:160;s:24:\"--threads-hcolor:#5219ff\";i:161;s:23:\"--medium-hcolor:#ffb600\";i:162;s:22:\"--vimeo-hcolor:#16b1e3\";i:163;s:22:\"--ytube-hcolor:#fc161e\";i:164;s:25:\"--whatsapp-hcolor:#00e537\";i:165;s:22:\"--tumblr-color:#32506d\";i:166;s:23:\"--tumblr-hcolor:#1f3143\";i:167;s:22:\"--indicator-height:4px\";i:168;s:17:\"--nav-height:60px\";i:169;s:21:\"--absolute-light:#ddd\";i:170;s:21:\"--solid-light:#fafafa\";i:171;s:14:\"--em-mini:.8em\";i:172;s:16:\"--rem-mini:.8rem\";i:173;s:28:\"--transparent-nav-color:#fff\";i:174;s:29:\"--swiper-navigation-size:44px\";i:175;s:22:\"--tagline-s-fsize:22px\";i:176;s:16:\"--wnav-size:20px\";i:177;s:16:\"--em-small:.92em\";i:178;s:18:\"--rem-small:.92rem\";i:179;s:21:\"--bottom-spacing:35px\";i:180;s:16:\"--box-spacing:5%\";i:181;s:17:\"--el-spacing:12px\";i:182;s:34:\"--heading-sub-color:var(--g-color)\";i:183;s:21:\"--body-transform:none\";i:184;s:20:\"--btn-transform:none\";i:185;s:25:\"--cat-transform:uppercase\";i:186;s:25:\"--dwidgets-transform:none\";i:187;s:19:\"--h1-transform:none\";i:188;s:19:\"--h2-transform:none\";i:189;s:19:\"--h3-transform:none\";i:190;s:19:\"--h4-transform:none\";i:191;s:19:\"--h5-transform:none\";i:192;s:19:\"--h6-transform:none\";i:193;s:22:\"--input-transform:none\";i:194;s:21:\"--menu-transform:none\";i:195;s:21:\"--meta-transform:none\";i:196;s:24:\"--submenu-transform:none\";i:197;s:24:\"--tagline-transform:none\";i:198;s:13:\"--awhite:#fff\";i:199;s:18:\"--solid-white:#fff\";i:200;s:22:\"--max-width-wo-sb:100%\";i:201;s:20:\"--alignwide-w:1600px\";i:202;s:24:\"--bookmark-color:#62b088\";i:203;s:40:\"--bookmark-color-90:rgba(98,176,136,.95)\";i:204;s:27:\"--slider-nav-dcolor:inherit\";}}i:1;a:2:{i:0;a:2:{s:19:\"[data-theme=\'dark\']\";a:1:{i:3;a:1:{i:0;s:10:\"data-theme\";}}s:13:\".light-scheme\";a:1:{i:1;a:1:{i:0;s:12:\"light-scheme\";}}}i:1;a:36:{i:0;s:26:\"--shadow-12:rgba(0,0,0,.4)\";i:1;s:26:\"--shadow-20:rgba(0,0,0,.2)\";i:2;s:25:\"--shadow-7:rgba(0,0,0,.3)\";i:3;s:21:\"--dark-accent:#0e0f12\";i:4;s:32:\"--dark-accent-0:rgba(14,15,18,0)\";i:5;s:35:\"--dark-accent-90:rgba(14,15,18,.95)\";i:6;s:20:\"--meta-b-fcolor:#fff\";i:7;s:16:\"--nav-bg:#131518\";i:8;s:21:\"--nav-bg-from:#131518\";i:9;s:19:\"--nav-bg-to:#131518\";i:10;s:19:\"--bcrumb-color:#fff\";i:11;s:20:\"--excerpt-color:#ddd\";i:12;s:34:\"--heading-color:var(--body-fcolor)\";i:13;s:16:\"--nav-color:#fff\";i:14;s:19:\"--subnav-color:#fff\";i:15;s:36:\"--nav-color-10:rgba(255,255,255,.08)\";i:16;s:39:\"--subnav-color-10:rgba(255,255,255,.08)\";i:17;s:18:\"--body-fcolor:#fff\";i:18;s:16:\"--h1-fcolor:#fff\";i:19;s:16:\"--h2-fcolor:#fff\";i:20;s:16:\"--h3-fcolor:#fff\";i:21;s:16:\"--h4-fcolor:#fff\";i:22;s:16:\"--h5-fcolor:#fff\";i:23;s:16:\"--h6-fcolor:#fff\";i:24;s:22:\"--headline-fcolor:#fff\";i:25;s:19:\"--input-fcolor:#fff\";i:26;s:18:\"--meta-fcolor:#bbb\";i:27;s:21:\"--tagline-fcolor:#fff\";i:28;s:36:\"--flex-gray-15:rgba(136,136,136,.25)\";i:29;s:35:\"--flex-gray-7:rgba(136,136,136,.09)\";i:30;s:18:\"--solid-light:#333\";i:31;s:34:\"--heading-sub-color:var(--g-color)\";i:32;s:21:\"--solid-white:#191c20\";i:33;s:20:\"--twitter-color:#fff\";i:34;s:19:\"--medium-color:#fff\";i:35;s:20:\"--threads-color:#fff\";}}i:2;a:2:{i:0;a:1:{s:19:\"[data-theme=\'dark\']\";a:1:{i:3;a:1:{i:0;s:10:\"data-theme\";}}}i:1;a:3:{i:0;s:19:\"--subnav-bg:#191c20\";i:1;s:24:\"--subnav-bg-from:#191c20\";i:2;s:22:\"--subnav-bg-to:#191c20\";}}i:3;a:2:{i:0;a:3:{s:70:\"body:not([data-theme=\'dark\']) [data-mode=\'dark\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:9:\"data-mode\";}i:0;a:1:{i:0;s:4:\"body\";}}s:67:\"body[data-theme=\'dark\'] [data-mode=\'default\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:2:{i:0;s:10:\"data-theme\";i:1;s:9:\"data-mode\";}i:0;a:1:{i:0;s:4:\"body\";}}s:62:\"body .light-scheme [data-mode=\'default\']:not(#_#_#_#_#_#_#_#_)\";a:3:{i:3;a:1:{i:0;s:9:\"data-mode\";}i:1;a:1:{i:0;s:12:\"light-scheme\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:4;a:2:{i:0;a:1:{s:59:\"body .light-scheme [data-mode=\'dark\']:not(#_#_#_#_#_#_#_#_)\";a:3:{i:3;a:1:{i:0;s:9:\"data-mode\";}i:1;a:1:{i:0;s:12:\"light-scheme\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:15:\"display:inherit\";}}i:5;a:2:{i:0;a:2:{s:29:\"[data-theme=\'dark\'] .icon-svg\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:8:\"icon-svg\";}}s:23:\".light-scheme .icon-svg\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:8:\"icon-svg\";}}}i:1;a:2:{i:0;s:27:\"-webkit-filter:invert(100%)\";i:1;s:19:\"filter:invert(100%)\";}}i:6;a:2:{i:0;a:1:{s:44:\".dark-opacity[data-theme=\'dark\'] .p-featured\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:12:\"dark-opacity\";i:1;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:21:\"background-color:#000\";}}i:7;a:2:{i:0;a:1:{s:47:\".dark-opacity[data-theme=\'dark\'] .wp-post-image\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:12:\"dark-opacity\";i:1;s:13:\"wp-post-image\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:8;a:2:{i:0;a:2:{s:38:\"[data-theme=\'dark\'] input::placeholder\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:0;a:1:{i:0;s:5:\"input\";}}s:32:\".light-scheme input::placeholder\";a:2:{i:1;a:1:{i:0;s:12:\"light-scheme\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:27:\"color:var(--absolute-light)\";}}i:9;a:2:{i:0;a:2:{s:29:\"[data-theme=\'dark\'] .wnav-svg\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:8:\"wnav-svg\";}}s:23:\".light-scheme .wnav-svg\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:8:\"wnav-svg\";}}}i:1;a:1:{i:0;s:19:\"filter:invert(100%)\";}}i:10;a:2:{i:0;a:1:{s:13:\".global-color\";a:1:{i:1;a:1:{i:0;s:12:\"global-color\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:11;a:2:{i:0;a:1:{s:8:\".is-gray\";a:1:{i:1;a:1:{i:0;s:7:\"is-gray\";}}}i:1;a:1:{i:0;s:25:\"color:var(--flex-gray-40)\";}}i:12;a:2:{i:0;a:57:{s:4:\"html\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}s:4:\"body\";a:1:{i:0;a:1:{i:0;s:4:\"body\";}}s:3:\"div\";a:1:{i:0;a:1:{i:0;s:3:\"div\";}}s:4:\"span\";a:1:{i:0;a:1:{i:0;s:4:\"span\";}}s:6:\"applet\";a:1:{i:0;a:1:{i:0;s:6:\"applet\";}}s:25:\"amp-google-document-embed\";a:1:{i:0;a:1:{i:0;s:25:\"amp-google-document-embed\";}}s:10:\"amp-iframe\";a:1:{i:0;a:1:{i:0;s:10:\"amp-iframe\";}}s:2:\"h1\";a:1:{i:0;a:1:{i:0;s:2:\"h1\";}}s:2:\"h2\";a:1:{i:0;a:1:{i:0;s:2:\"h2\";}}s:2:\"h3\";a:1:{i:0;a:1:{i:0;s:2:\"h3\";}}s:2:\"h4\";a:1:{i:0;a:1:{i:0;s:2:\"h4\";}}s:2:\"h5\";a:1:{i:0;a:1:{i:0;s:2:\"h5\";}}s:2:\"h6\";a:1:{i:0;a:1:{i:0;s:2:\"h6\";}}s:10:\"blockquote\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}s:1:\"p\";a:1:{i:0;a:1:{i:0;s:1:\"p\";}}s:3:\"pre\";a:1:{i:0;a:1:{i:0;s:3:\"pre\";}}s:1:\"a\";a:1:{i:0;a:1:{i:0;s:1:\"a\";}}s:4:\"abbr\";a:1:{i:0;a:1:{i:0;s:4:\"abbr\";}}s:7:\"acronym\";a:1:{i:0;a:1:{i:0;s:7:\"acronym\";}}s:7:\"address\";a:1:{i:0;a:1:{i:0;s:7:\"address\";}}s:3:\"big\";a:1:{i:0;a:1:{i:0;s:3:\"big\";}}s:4:\"cite\";a:1:{i:0;a:1:{i:0;s:4:\"cite\";}}s:4:\"code\";a:1:{i:0;a:1:{i:0;s:4:\"code\";}}s:3:\"del\";a:1:{i:0;a:1:{i:0;s:3:\"del\";}}s:3:\"dfn\";a:1:{i:0;a:1:{i:0;s:3:\"dfn\";}}s:2:\"em\";a:1:{i:0;a:1:{i:0;s:2:\"em\";}}s:4:\"font\";a:1:{i:0;a:1:{i:0;s:4:\"font\";}}s:3:\"ins\";a:1:{i:0;a:1:{i:0;s:3:\"ins\";}}s:3:\"kbd\";a:1:{i:0;a:1:{i:0;s:3:\"kbd\";}}s:1:\"q\";a:1:{i:0;a:1:{i:0;s:1:\"q\";}}s:1:\"s\";a:1:{i:0;a:1:{i:0;s:1:\"s\";}}s:4:\"samp\";a:1:{i:0;a:1:{i:0;s:4:\"samp\";}}s:5:\"small\";a:1:{i:0;a:1:{i:0;s:5:\"small\";}}s:6:\"strike\";a:1:{i:0;a:1:{i:0;s:6:\"strike\";}}s:6:\"strong\";a:1:{i:0;a:1:{i:0;s:6:\"strong\";}}s:3:\"sub\";a:1:{i:0;a:1:{i:0;s:3:\"sub\";}}s:3:\"sup\";a:1:{i:0;a:1:{i:0;s:3:\"sup\";}}s:2:\"tt\";a:1:{i:0;a:1:{i:0;s:2:\"tt\";}}s:3:\"var\";a:1:{i:0;a:1:{i:0;s:3:\"var\";}}s:2:\"dl\";a:1:{i:0;a:1:{i:0;s:2:\"dl\";}}s:2:\"dt\";a:1:{i:0;a:1:{i:0;s:2:\"dt\";}}s:2:\"dd\";a:1:{i:0;a:1:{i:0;s:2:\"dd\";}}s:2:\"ol\";a:1:{i:0;a:1:{i:0;s:2:\"ol\";}}s:2:\"ul\";a:1:{i:0;a:1:{i:0;s:2:\"ul\";}}s:2:\"li\";a:1:{i:0;a:1:{i:0;s:2:\"li\";}}s:8:\"fieldset\";a:1:{i:0;a:1:{i:0;s:8:\"fieldset\";}}s:4:\"form\";a:1:{i:0;a:1:{i:0;s:4:\"form\";}}s:5:\"label\";a:1:{i:0;a:1:{i:0;s:5:\"label\";}}s:6:\"legend\";a:1:{i:0;a:1:{i:0;s:6:\"legend\";}}s:5:\"table\";a:1:{i:0;a:1:{i:0;s:5:\"table\";}}s:7:\"caption\";a:1:{i:0;a:1:{i:0;s:7:\"caption\";}}s:5:\"tbody\";a:1:{i:0;a:1:{i:0;s:5:\"tbody\";}}s:5:\"tfoot\";a:1:{i:0;a:1:{i:0;s:5:\"tfoot\";}}s:5:\"thead\";a:1:{i:0;a:1:{i:0;s:5:\"thead\";}}s:2:\"tr\";a:1:{i:0;a:1:{i:0;s:2:\"tr\";}}s:2:\"th\";a:1:{i:0;a:1:{i:0;s:2:\"th\";}}s:2:\"td\";a:1:{i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:10:{i:0;s:19:\"font-family:inherit\";i:1;s:14:\"font-size:100%\";i:2;s:19:\"font-weight:inherit\";i:3;s:18:\"font-style:inherit\";i:4;s:19:\"line-height:inherit\";i:5;s:8:\"margin:0\";i:6;s:9:\"padding:0\";i:7;s:23:\"vertical-align:baseline\";i:8;s:8:\"border:0\";i:9;s:9:\"outline:0\";}}i:13;a:2:{i:0;a:1:{s:4:\"html\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:5:{i:0;s:27:\"font-size:var(--body-fsize)\";i:1;s:17:\"overflow-x:hidden\";i:2;s:25:\"-ms-text-size-adjust:100%\";i:3;s:29:\"-webkit-text-size-adjust:100%\";i:4;s:21:\"text-size-adjust:100%\";}}i:14;a:2:{i:0;a:1:{s:4:\"body\";a:1:{i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:11:{i:0;s:30:\"font-family:var(--body-family)\";i:1;s:27:\"font-size:var(--body-fsize)\";i:2;s:31:\"font-weight:var(--body-fweight)\";i:3;s:29:\"font-style:var(--body-fstyle)\";i:4;s:44:\"line-height:max(var(--body-fheight,1.7),1.4)\";i:5;s:13:\"display:block\";i:6;s:8:\"margin:0\";i:7;s:33:\"letter-spacing:var(--body-fspace)\";i:8;s:36:\"text-transform:var(--body-transform)\";i:9;s:24:\"color:var(--body-fcolor)\";i:10;s:35:\"background-color:var(--solid-white)\";}}i:15;a:2:{i:0;a:1:{s:8:\"body.rtl\";a:2:{i:1;a:1:{i:0;s:3:\"rtl\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:13:\"direction:rtl\";}}i:16;a:2:{i:0;a:1:{s:1:\"*\";a:0:{}}i:1;a:3:{i:0;s:26:\"-moz-box-sizing:border-box\";i:1;s:29:\"-webkit-box-sizing:border-box\";i:2;s:21:\"box-sizing:border-box\";}}i:17;a:2:{i:0;a:2:{s:7:\":before\";a:0:{}s:6:\":after\";a:0:{}}i:1;a:3:{i:0;s:26:\"-moz-box-sizing:border-box\";i:1;s:29:\"-webkit-box-sizing:border-box\";i:2;s:21:\"box-sizing:border-box\";}}i:18;a:2:{i:0;a:1:{s:5:\".site\";a:1:{i:1;a:1:{i:0;s:4:\"site\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:19;a:2:{i:0;a:1:{s:7:\".site *\";a:1:{i:1;a:1:{i:0;s:4:\"site\";}}}i:1;a:3:{i:0;s:34:\"-webkit-font-smoothing:antialiased\";i:1;s:33:\"-moz-osx-font-smoothing:grayscale\";i:2;s:33:\"text-rendering:optimizeLegibility\";}}i:20;a:2:{i:0;a:1:{s:11:\".site-outer\";a:1:{i:1;a:1:{i:0;s:10:\"site-outer\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:13:\"overflow:clip\";i:3;s:14:\"max-width:100%\";i:4;s:35:\"background-color:var(--solid-white)\";}}i:21;a:2:{i:0;a:1:{s:24:\".top-spacing .site-outer\";a:1:{i:1;a:2:{i:0;s:11:\"top-spacing\";i:1;s:10:\"site-outer\";}}}i:1;a:2:{i:0;s:43:\"-webkit-transition:margin .5s var(--timing)\";i:1;s:35:\"transition:margin .5s var(--timing)\";}}i:22;a:2:{i:0;a:2:{s:10:\".site-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"site-wrap\";}}s:13:\".site-content\";a:1:{i:1;a:1:{i:0;s:12:\"site-content\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:8:\"margin:0\";i:3;s:9:\"padding:0\";}}i:23;a:2:{i:0;a:1:{s:10:\".site-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"site-wrap\";}}}i:1;a:2:{i:0;s:9:\"z-index:1\";i:1;s:15:\"min-height:45vh\";}}i:24;a:2:{i:0;a:3:{s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:2:\"hr\";a:1:{i:0;a:1:{i:0;s:2:\"hr\";}}s:5:\"input\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:16:\"overflow:visible\";}}i:25;a:2:{i:0;a:5:{s:9:\"amp-audio\";a:1:{i:0;a:1:{i:0;s:9:\"amp-audio\";}}s:6:\"canvas\";a:1:{i:0;a:1:{i:0;s:6:\"canvas\";}}s:8:\"progress\";a:1:{i:0;a:1:{i:0;s:8:\"progress\";}}s:9:\"amp-video\";a:1:{i:0;a:1:{i:0;s:9:\"amp-video\";}}s:11:\"amp-youtube\";a:1:{i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:26;a:2:{i:0;a:3:{s:8:\"progress\";a:1:{i:0;a:1:{i:0;s:8:\"progress\";}}s:3:\"sub\";a:1:{i:0;a:1:{i:0;s:3:\"sub\";}}s:3:\"sup\";a:1:{i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:1:{i:0;s:23:\"vertical-align:baseline\";}}i:27;a:2:{i:0;a:3:{s:15:\"[type=checkbox]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:12:\"[type=radio]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:6:\"legend\";a:1:{i:0;a:1:{i:0;s:6:\"legend\";}}}i:1;a:2:{i:0;s:21:\"box-sizing:border-box\";i:1;s:9:\"padding:0\";}}i:28;a:2:{i:0;a:1:{s:15:\"[type=checkbox]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:29;a:2:{i:0;a:1:{s:7:\"acronym\";a:1:{i:0;a:1:{i:0;s:7:\"acronym\";}}}i:1;a:1:{i:0;s:11:\"cursor:help\";}}i:30;a:2:{i:0;a:1:{s:9:\".rbct ins\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:3:\"ins\";}}}i:1;a:2:{i:0;s:20:\"text-decoration:none\";i:1;s:36:\"background-color:var(--flex-gray-15)\";}}i:31;a:2:{i:0;a:1:{s:6:\"figure\";a:1:{i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:8:\"margin:0\";}}i:32;a:2:{i:0;a:1:{s:2:\"em\";a:1:{i:0;a:1:{i:0;s:2:\"em\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:33;a:2:{i:0;a:1:{s:2:\"hr\";a:1:{i:0;a:1:{i:0;s:2:\"hr\";}}}i:1;a:2:{i:0;s:22:\"box-sizing:content-box\";i:1;s:8:\"height:0\";}}i:34;a:2:{i:0;a:1:{s:1:\"u\";a:1:{i:0;a:1:{i:0;s:1:\"u\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:35;a:2:{i:0;a:1:{s:2:\"dt\";a:1:{i:0;a:1:{i:0;s:2:\"dt\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:36;a:2:{i:0;a:1:{s:2:\"dd\";a:1:{i:0;a:1:{i:0;s:2:\"dd\";}}}i:1;a:1:{i:0;s:24:\"margin-inline-start:40px\";}}i:37;a:2:{i:0;a:1:{s:7:\"address\";a:1:{i:0;a:1:{i:0;s:7:\"address\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:17:\"font-style:italic\";i:2;s:17:\"margin-top:.75rem\";}}i:38;a:2:{i:0;a:5:{s:4:\"code\";a:1:{i:0;a:1:{i:0;s:4:\"code\";}}s:3:\"kbd\";a:1:{i:0;a:1:{i:0;s:3:\"kbd\";}}s:3:\"pre\";a:1:{i:0;a:1:{i:0;s:3:\"pre\";}}s:4:\"samp\";a:1:{i:0;a:1:{i:0;s:4:\"samp\";}}s:3:\"var\";a:1:{i:0;a:1:{i:0;s:3:\"var\";}}}i:1;a:2:{i:0;s:31:\"font-family:monospace,monospace\";i:1;s:14:\"font-size:.9em\";}}i:39;a:2:{i:0;a:1:{s:1:\"a\";a:1:{i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:20:\"text-decoration:none\";i:1;s:13:\"color:inherit\";i:2;s:28:\"background-color:transparent\";}}i:40;a:2:{i:0;a:1:{s:11:\"abbr[title]\";a:2:{i:3;a:1:{i:0;s:5:\"title\";}i:0;a:1:{i:0;s:4:\"abbr\";}}}i:1;a:2:{i:0;s:14:\"cursor:default\";i:1;s:20:\"text-decoration:none\";}}i:41;a:2:{i:0;a:2:{s:1:\"b\";a:1:{i:0;a:1:{i:0;s:1:\"b\";}}s:6:\"strong\";a:1:{i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:42;a:2:{i:0;a:1:{s:3:\"dfn\";a:1:{i:0;a:1:{i:0;s:3:\"dfn\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:43;a:2:{i:0;a:1:{s:4:\"mark\";a:1:{i:0;a:1:{i:0;s:4:\"mark\";}}}i:1;a:4:{i:0;s:12:\"margin:0 5px\";i:1;s:15:\"padding:5px 7px\";i:2;s:28:\"border-radius:var(--round-5)\";i:3;s:35:\"background-color:var(--flex-gray-7)\";}}i:44;a:2:{i:0;a:1:{s:4:\"code\";a:1:{i:0;a:1:{i:0;s:4:\"code\";}}}i:1;a:3:{i:0;s:29:\"font-family:Courier,monospace\";i:1;s:11:\"padding:5px\";i:2;s:35:\"background-color:var(--flex-gray-7)\";}}i:45;a:2:{i:0;a:1:{s:5:\"small\";a:1:{i:0;a:1:{i:0;s:5:\"small\";}}}i:1;a:1:{i:0;s:13:\"font-size:80%\";}}i:46;a:2:{i:0;a:2:{s:3:\"sub\";a:1:{i:0;a:1:{i:0;s:3:\"sub\";}}s:3:\"sup\";a:1:{i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:3:{i:0;s:13:\"font-size:75%\";i:1;s:13:\"line-height:0\";i:2;s:17:\"position:relative\";}}i:47;a:2:{i:0;a:1:{s:3:\"sub\";a:1:{i:0;a:1:{i:0;s:3:\"sub\";}}}i:1;a:1:{i:0;s:13:\"bottom:-.25em\";}}i:48;a:2:{i:0;a:1:{s:3:\"sup\";a:1:{i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:1:{i:0;s:9:\"top:-.5em\";}}i:49;a:2:{i:0;a:1:{s:25:\"amp-audio:not([controls])\";a:1:{i:0;a:1:{i:0;s:9:\"amp-audio\";}}}i:1;a:2:{i:0;s:12:\"display:none\";i:1;s:8:\"height:0\";}}i:50;a:2:{i:0;a:2:{s:7:\"amp-img\";a:1:{i:0;a:1:{i:0;s:7:\"amp-img\";}}s:8:\"amp-anim\";a:1:{i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:14:\"max-width:100%\";i:1;s:11:\"height:auto\";i:2;s:21:\"vertical-align:middle\";i:3;s:17:\"border-style:none\";i:4;s:24:\"-webkit-object-fit:cover\";i:5;s:16:\"object-fit:cover\";}}i:51;a:2:{i:0;a:2:{s:14:\"svg:not(:root)\";a:1:{i:0;a:1:{i:0;s:3:\"svg\";}}s:19:\".collapse-activated\";a:1:{i:1;a:1:{i:0;s:18:\"collapse-activated\";}}}i:1;a:1:{i:0;s:15:\"overflow:hidden\";}}i:52;a:2:{i:0;a:5:{s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:5:\"input\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:8:\"optgroup\";a:1:{i:0;a:1:{i:0;s:8:\"optgroup\";}}s:6:\"select\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}s:8:\"textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:2:{i:0;s:19:\"text-transform:none\";i:1;s:13:\"color:inherit\";}}i:53;a:2:{i:0;a:5:{s:28:\"button:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:27:\"input:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:30:\"optgroup:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:8:\"optgroup\";}}s:28:\"select:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}s:30:\"textarea:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:54;a:2:{i:0;a:3:{s:19:\".screen-reader-text\";a:1:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}}s:24:\".screen-reader-text span\";a:2:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}i:0;a:1:{i:0;s:4:\"span\";}}s:28:\".ui-helper-hidden-accessible\";a:1:{i:1;a:1:{i:0;s:27:\"ui-helper-hidden-accessible\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:15:\"overflow:hidden\";i:2;s:26:\"clip:rect(1px,1px,1px,1px)\";i:3;s:9:\"width:1px\";i:4;s:10:\"height:1px\";i:5;s:11:\"margin:-1px\";i:6;s:9:\"padding:0\";i:7;s:8:\"border:0\";i:8;s:20:\"clip-path:inset(50%)\";i:9;s:30:\"-webkitcolorip-path:inset(50%)\";}}i:55;a:2:{i:0;a:3:{s:39:\".screen-reader-text:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}}s:46:\".screen-reader-text span:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}i:0;a:1:{i:0;s:4:\"span\";}}s:48:\".ui-helper-hidden-accessible:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:27:\"ui-helper-hidden-accessible\";}}}i:1;a:1:{i:0;s:16:\"word-wrap:normal\";}}i:56;a:2:{i:0;a:1:{s:6:\"select\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}}i:1;a:11:{i:0;s:16:\"line-height:24px\";i:1;s:17:\"position:relative\";i:2;s:14:\"max-width:100%\";i:3;s:22:\"padding:10px 20px 10px\";i:4;s:32:\"border-color:var(--flex-gray-15)\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:298:\"background:transparent url(\"data:image/svg+xml;utf8,<svg xmlns=\\\"http://www.w3.org/2000/svg\\\" viewBox=\\\"0 0 24 24\\\"><path fill=\\\"gray\\\" d=\\\"M12 15a1 1 0 0 1-.707-.293l-3-3a1 1 0 0 1 1.414-1.414L12 12.586l2.293-2.293a1 1 0 0 1 1.414 1.414l-3 3A1 1 0 0 1 12 15z\\\"/></svg>\") no-repeat left 5px top 50%\";i:7;s:20:\"background-size:22px\";i:8;s:20:\"-moz-appearance:none\";i:9;s:23:\"-webkit-appearance:none\";i:10;s:15:\"appearance:none\";}}i:57;a:2:{i:0;a:1:{s:28:\"select:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:58;a:2:{i:0;a:1:{s:13:\"select option\";a:1:{i:0;a:2:{i:0;s:6:\"select\";i:1;s:6:\"option\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--solid-white)\";}}i:59;a:2:{i:0;a:4:{s:12:\"[type=reset]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:13:\"[type=submit]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:18:\"html [type=button]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:25:\"-webkit-appearance:button\";}}i:60;a:2:{i:0;a:4:{s:31:\"[type=button]::-moz-focus-inner\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:30:\"[type=reset]::-moz-focus-inner\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:31:\"[type=submit]::-moz-focus-inner\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:24:\"button::-moz-focus-inner\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:2:{i:0;s:9:\"padding:0\";i:1;s:17:\"border-style:none\";}}i:61;a:2:{i:0;a:4:{s:28:\"[type=button]:-moz-focusring\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:27:\"[type=reset]:-moz-focusring\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:28:\"[type=submit]:-moz-focusring\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:21:\"button:-moz-focusring\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:29:\"outline:ButtonText dotted 1px\";}}i:62;a:2:{i:0;a:1:{s:17:\":-webkit-autofill\";a:0:{}}i:1;a:1:{i:0;s:43:\"-webkit-box-shadow:0 0 0 30px #fafafa inset\";}}i:63;a:2:{i:0;a:1:{s:8:\"fieldset\";a:1:{i:0;a:1:{i:0;s:8:\"fieldset\";}}}i:1;a:1:{i:0;s:9:\"padding:0\";}}i:64;a:2:{i:0;a:1:{s:6:\"legend\";a:1:{i:0;a:1:{i:0;s:6:\"legend\";}}}i:1;a:5:{i:0;s:15:\"font-weight:700\";i:1;s:13:\"display:table\";i:2;s:14:\"max-width:100%\";i:3;s:18:\"white-space:normal\";i:4;s:13:\"color:inherit\";}}i:65;a:2:{i:0;a:2:{s:42:\"[type=\'number\']::-webkit-inner-spin-button\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:42:\"[type=\'number\']::-webkit-outer-spin-button\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:66;a:2:{i:0;a:2:{s:45:\"[type=\'search\']::-webkit-search-cancel-button\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:42:\"[type=\'search\']::-webkit-search-decoration\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}}i:1;a:1:{i:0;s:23:\"-webkit-appearance:none\";}}i:67;a:2:{i:0;a:1:{s:28:\"::-webkit-file-upload-button\";a:0:{}}i:1;a:2:{i:0;s:12:\"font:inherit\";i:1;s:25:\"-webkit-appearance:button\";}}i:68;a:2:{i:0;a:1:{s:7:\"summary\";a:1:{i:0;a:1:{i:0;s:7:\"summary\";}}}i:1;a:1:{i:0;s:17:\"display:list-item\";}}i:69;a:2:{i:0;a:2:{s:8:\"[hidden]\";a:1:{i:3;a:1:{i:0;s:6:\"hidden\";}}s:8:\"template\";a:1:{i:0;a:1:{i:0;s:8:\"template\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:70;a:2:{i:0;a:1:{s:3:\"del\";a:1:{i:0;a:1:{i:0;s:3:\"del\";}}}i:1;a:1:{i:0;s:28:\"text-decoration:line-through\";}}i:71;a:2:{i:0;a:1:{s:3:\"big\";a:1:{i:0;a:1:{i:0;s:3:\"big\";}}}i:1;a:1:{i:0;s:14:\"font-size:125%\";}}i:72;a:2:{i:0;a:1:{s:4:\"cite\";a:1:{i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:4:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:36:\"font-size:min(14px,var(--rem-small))\";i:2;s:31:\"font-weight:var(--meta-fweight)\";i:3;s:17:\"font-style:italic\";}}i:73;a:2:{i:0;a:2:{s:16:\".clearfix:before\";a:1:{i:1;a:1:{i:0;s:8:\"clearfix\";}}s:15:\".clearfix:after\";a:1:{i:1;a:1:{i:0;s:8:\"clearfix\";}}}i:1;a:3:{i:0;s:13:\"display:table\";i:1;s:10:\"clear:both\";i:2;s:11:\"content:\" \"\";}}i:74;a:2:{i:0;a:1:{s:9:\".rb-error\";a:1:{i:1;a:1:{i:0;s:8:\"rb-error\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:75;a:2:{i:0;a:2:{s:18:\".tax-accordion-sub\";a:1:{i:1;a:1:{i:0;s:17:\"tax-accordion-sub\";}}s:7:\".hidden\";a:1:{i:1;a:1:{i:0;s:6:\"hidden\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:76;a:2:{i:0;a:3:{s:14:\"input:disabled\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:15:\"select:disabled\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}s:17:\"textarea:disabled\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:2:{i:0;s:10:\"opacity:.5\";i:1;s:37:\"background-color:rgba(255,203,51,.19)\";}}i:77;a:2:{i:0;a:2:{s:2:\"h1\";a:1:{i:0;a:1:{i:0;s:2:\"h1\";}}s:3:\".h1\";a:1:{i:1;a:1:{i:0;s:2:\"h1\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h1-family)\";i:1;s:25:\"font-size:var(--h1-fsize)\";i:2;s:29:\"font-weight:var(--h1-fweight)\";i:3;s:27:\"font-style:var(--h1-fstyle)\";i:4;s:33:\"line-height:var(--h1-fheight,1.2)\";i:5;s:31:\"letter-spacing:var(--h1-fspace)\";i:6;s:34:\"text-transform:var(--h1-transform)\";}}i:78;a:2:{i:0;a:1:{s:2:\"h1\";a:1:{i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h1-fcolor)\";}}i:79;a:2:{i:0;a:2:{s:2:\"h2\";a:1:{i:0;a:1:{i:0;s:2:\"h2\";}}s:3:\".h2\";a:1:{i:1;a:1:{i:0;s:2:\"h2\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h2-family)\";i:1;s:25:\"font-size:var(--h2-fsize)\";i:2;s:29:\"font-weight:var(--h2-fweight)\";i:3;s:27:\"font-style:var(--h2-fstyle)\";i:4;s:34:\"line-height:var(--h2-fheight,1.25)\";i:5;s:31:\"letter-spacing:var(--h2-fspace)\";i:6;s:34:\"text-transform:var(--h2-transform)\";}}i:80;a:2:{i:0;a:1:{s:2:\"h2\";a:1:{i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h2-fcolor)\";}}i:81;a:2:{i:0;a:2:{s:2:\"h3\";a:1:{i:0;a:1:{i:0;s:2:\"h3\";}}s:3:\".h3\";a:1:{i:1;a:1:{i:0;s:2:\"h3\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h3-family)\";i:1;s:25:\"font-size:var(--h3-fsize)\";i:2;s:29:\"font-weight:var(--h3-fweight)\";i:3;s:27:\"font-style:var(--h3-fstyle)\";i:4;s:33:\"line-height:var(--h3-fheight,1.3)\";i:5;s:31:\"letter-spacing:var(--h3-fspace)\";i:6;s:34:\"text-transform:var(--h3-transform)\";}}i:82;a:2:{i:0;a:1:{s:2:\"h3\";a:1:{i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h3-fcolor)\";}}i:83;a:2:{i:0;a:2:{s:2:\"h4\";a:1:{i:0;a:1:{i:0;s:2:\"h4\";}}s:3:\".h4\";a:1:{i:1;a:1:{i:0;s:2:\"h4\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:27:\"font-style:var(--h4-fstyle)\";i:4;s:34:\"line-height:var(--h4-fheight,1.45)\";i:5;s:31:\"letter-spacing:var(--h4-fspace)\";i:6;s:34:\"text-transform:var(--h4-transform)\";}}i:84;a:2:{i:0;a:1:{s:2:\"h4\";a:1:{i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h4-fcolor)\";}}i:85;a:2:{i:0;a:2:{s:3:\".h5\";a:1:{i:1;a:1:{i:0;s:2:\"h5\";}}s:2:\"h5\";a:1:{i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h5-family)\";i:1;s:25:\"font-size:var(--h5-fsize)\";i:2;s:29:\"font-weight:var(--h5-fweight)\";i:3;s:27:\"font-style:var(--h5-fstyle)\";i:4;s:33:\"line-height:var(--h5-fheight,1.5)\";i:5;s:31:\"letter-spacing:var(--h5-fspace)\";i:6;s:34:\"text-transform:var(--h5-transform)\";}}i:86;a:2:{i:0;a:1:{s:2:\"h5\";a:1:{i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h5-fcolor)\";}}i:87;a:2:{i:0;a:2:{s:2:\"h6\";a:1:{i:0;a:1:{i:0;s:2:\"h6\";}}s:3:\".h6\";a:1:{i:1;a:1:{i:0;s:2:\"h6\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h6-family)\";i:1;s:25:\"font-size:var(--h6-fsize)\";i:2;s:29:\"font-weight:var(--h6-fweight)\";i:3;s:27:\"font-style:var(--h6-fstyle)\";i:4;s:33:\"line-height:var(--h6-fheight,1.5)\";i:5;s:31:\"letter-spacing:var(--h6-fspace)\";i:6;s:34:\"text-transform:var(--h6-transform)\";}}i:88;a:2:{i:0;a:1:{s:2:\"h6\";a:1:{i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h6-fcolor)\";}}i:89;a:2:{i:0;a:1:{s:14:\"h1.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h1-fsize))\";}}i:90;a:2:{i:0;a:1:{s:14:\"h2.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h2-fsize))\";}}i:91;a:2:{i:0;a:1:{s:14:\"h3.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h3-fsize))\";}}i:92;a:2:{i:0;a:1:{s:14:\"h4.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h4-fsize))\";}}i:93;a:2:{i:0;a:1:{s:14:\"h5.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h5-fsize))\";}}i:94;a:2:{i:0;a:1:{s:14:\"h6.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h6-fsize))\";}}i:95;a:2:{i:0;a:1:{s:13:\".p-categories\";a:1:{i:1;a:1:{i:0;s:12:\"p-categories\";}}}i:1;a:6:{i:0;s:29:\"font-family:var(--cat-family)\";i:1;s:26:\"font-size:var(--cat-fsize)\";i:2;s:30:\"font-weight:var(--cat-fweight)\";i:3;s:28:\"font-style:var(--cat-fstyle)\";i:4;s:32:\"letter-spacing:var(--cat-fspace)\";i:5;s:35:\"text-transform:var(--cat-transform)\";}}i:96;a:2:{i:0;a:9:{s:8:\".is-meta\";a:1:{i:1;a:1:{i:0;s:7:\"is-meta\";}}s:10:\".meta-text\";a:1:{i:1;a:1:{i:0;s:9:\"meta-text\";}}s:9:\".rss-date\";a:1:{i:1;a:1:{i:0;s:8:\"rss-date\";}}s:16:\".widget_rss cite\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:25:\".woocommerce-result-count\";a:1:{i:1;a:1:{i:0;s:24:\"woocommerce-result-count\";}}s:28:\".woocommerce-ordering select\";a:2:{i:1;a:1:{i:0;s:20:\"woocommerce-ordering\";}i:0;a:1:{i:0;s:6:\"select\";}}s:14:\".s-logout-link\";a:1:{i:1;a:1:{i:0;s:13:\"s-logout-link\";}}s:28:\".story-content-overlay__date\";a:1:{i:1;a:1:{i:0;s:27:\"story-content-overlay__date\";}}s:30:\".story-content-overlay__author\";a:1:{i:1;a:1:{i:0;s:29:\"story-content-overlay__author\";}}}i:1;a:6:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:27:\"font-size:var(--meta-fsize)\";i:2;s:31:\"font-weight:var(--meta-fweight)\";i:3;s:29:\"font-style:var(--meta-fstyle)\";i:4;s:33:\"letter-spacing:var(--meta-fspace)\";i:5;s:36:\"text-transform:var(--meta-transform)\";}}i:97;a:2:{i:0;a:3:{s:11:\".meta-label\";a:1:{i:1;a:1:{i:0;s:10:\"meta-label\";}}s:12:\".tipsy-inner\";a:1:{i:1;a:1:{i:0;s:11:\"tipsy-inner\";}}s:13:\".product_meta\";a:1:{i:1;a:1:{i:0;s:12:\"product_meta\";}}}i:1;a:6:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:31:\"font-weight:var(--meta-fweight)\";i:2;s:29:\"font-style:var(--meta-fstyle)\";i:3;s:33:\"letter-spacing:var(--meta-fspace)\";i:4;s:36:\"text-transform:var(--meta-transform)\";i:5;s:24:\"color:var(--meta-fcolor)\";}}i:98;a:2:{i:0;a:2:{s:10:\"figcaption\";a:1:{i:0;a:1:{i:0;s:10:\"figcaption\";}}s:16:\".wp-caption-text\";a:1:{i:1;a:1:{i:0;s:15:\"wp-caption-text\";}}}i:1;a:6:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:27:\"font-size:var(--meta-fsize)\";i:2;s:31:\"font-weight:var(--meta-fweight)\";i:3;s:29:\"font-style:var(--meta-fstyle)\";i:4;s:33:\"letter-spacing:var(--meta-fspace)\";i:5;s:36:\"text-transform:var(--meta-transform)\";}}i:99;a:2:{i:0;a:1:{s:8:\".is-meta\";a:1:{i:1;a:1:{i:0;s:7:\"is-meta\";}}}i:1;a:1:{i:0;s:24:\"color:var(--meta-fcolor)\";}}i:100;a:2:{i:0;a:2:{s:12:\".meta-author\";a:1:{i:1;a:1:{i:0;s:11:\"meta-author\";}}s:10:\".meta-bold\";a:1:{i:1;a:1:{i:0;s:9:\"meta-bold\";}}}i:1;a:6:{i:0;s:32:\"font-family:var(--meta-b-family)\";i:1;s:17:\"font-size:inherit\";i:2;s:33:\"font-weight:var(--meta-b-fweight)\";i:3;s:31:\"font-style:var(--meta-b-fstyle)\";i:4;s:35:\"letter-spacing:var(--meta-b-fspace)\";i:5;s:38:\"text-transform:var(--meta-b-transform)\";}}i:101;a:2:{i:0;a:1:{s:11:\".p-readmore\";a:1:{i:1;a:1:{i:0;s:10:\"p-readmore\";}}}i:1;a:5:{i:0;s:29:\"font-family:var(--btn-family)\";i:1;s:36:\"font-size:var(--readmore-fsize,12px)\";i:2;s:15:\"font-weight:600\";i:3;s:17:\"font-style:normal\";i:4;s:19:\"text-transform:none\";}}i:102;a:2:{i:0;a:10:{s:18:\"input[type=\'text\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'tel\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:22:\"input[type=\'password\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:19:\"input[type=\'email\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'url\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'search\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'number\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:8:\"textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}s:16:\".select2-results\";a:1:{i:1;a:1:{i:0;s:15:\"select2-results\";}}s:28:\".select2-selection__rendered\";a:1:{i:1;a:1:{i:0;s:27:\"select2-selection__rendered\";}}}i:1;a:7:{i:0;s:31:\"font-family:var(--input-family)\";i:1;s:28:\"font-size:var(--input-fsize)\";i:2;s:32:\"font-weight:var(--input-fweight)\";i:3;s:30:\"font-style:var(--input-fstyle)\";i:4;s:34:\"letter-spacing:var(--input-fspace)\";i:5;s:37:\"text-transform:var(--input-transform)\";i:6;s:25:\"color:var(--input-fcolor)\";}}i:103;a:2:{i:0;a:13:{s:20:\"input[type=\'submit\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:7:\".button\";a:1:{i:1;a:1:{i:0;s:6:\"button\";}}s:7:\".is-btn\";a:1:{i:1;a:1:{i:0;s:6:\"is-btn\";}}s:19:\"a.show-post-comment\";a:2:{i:1;a:1:{i:0;s:17:\"show-post-comment\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\"a.comment-reply-link\";a:2:{i:1;a:1:{i:0;s:18:\"comment-reply-link\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".pagination-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"pagination-wrap\";}}s:15:\".rbbsl a > span\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:12:\".cta-buttons\";a:1:{i:1;a:1:{i:0;s:11:\"cta-buttons\";}}s:46:\".widget_block .wp-block-search [type=\'submit\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:12:\"widget_block\";i:1;s:15:\"wp-block-search\";}}s:33:\".web-stories-list__archive-link a\";a:2:{i:1;a:1:{i:0;s:30:\"web-stories-list__archive-link\";}i:0;a:1:{i:0;s:1:\"a\";}}s:42:\".comment-list .comment-reply-title small a\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:19:\"comment-reply-title\";}i:0;a:2:{i:0;s:5:\"small\";i:1;s:1:\"a\";}}s:24:\".elementor-widget-button\";a:1:{i:1;a:1:{i:0;s:23:\"elementor-widget-button\";}}}i:1;a:6:{i:0;s:29:\"font-family:var(--btn-family)\";i:1;s:26:\"font-size:var(--btn-fsize)\";i:2;s:30:\"font-weight:var(--btn-fweight)\";i:3;s:28:\"font-style:var(--btn-fstyle)\";i:4;s:32:\"letter-spacing:var(--btn-fspace)\";i:5;s:35:\"text-transform:var(--btn-transform)\";}}i:104;a:2:{i:0;a:2:{s:17:\".breadcrumb-inner\";a:1:{i:1;a:1:{i:0;s:16:\"breadcrumb-inner\";}}s:23:\".woocommerce-breadcrumb\";a:1:{i:1;a:1:{i:0;s:22:\"woocommerce-breadcrumb\";}}}i:1;a:8:{i:0;s:51:\"font-family:var(--bcrumb-family,var(--meta-family))\";i:1;s:34:\"font-size:var(--bcrumb-fsize,13px)\";i:2;s:53:\"font-weight:var(--bcrumb-fweight,var(--meta-fweight))\";i:3;s:39:\"font-style:var(--bcrumb-fstyle,initial)\";i:4;s:37:\"line-height:var(--bcrumb-fheight,1.5)\";i:5;s:37:\"letter-spacing:var(--bcrumb-fspace,0)\";i:6;s:46:\"text-transform:var(--bcrumb-transform,initial)\";i:7;s:33:\"color:var(--bcrumb-color,inherit)\";}}i:105;a:2:{i:0;a:4:{s:19:\".main-menu > li > a\";a:2:{i:1;a:1:{i:0;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}s:25:\".more-col .widget-heading\";a:1:{i:1;a:2:{i:0;s:8:\"more-col\";i:1;s:14:\"widget-heading\";}}s:39:\".elementor-widget-wp-widget-nav_menu h5\";a:2:{i:1;a:1:{i:0;s:35:\"elementor-widget-wp-widget-nav_menu\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:33:\".woocommerce-MyAccount-navigation\";a:1:{i:1;a:1:{i:0;s:32:\"woocommerce-MyAccount-navigation\";}}}i:1;a:7:{i:0;s:30:\"font-family:var(--menu-family)\";i:1;s:27:\"font-size:var(--menu-fsize)\";i:2;s:31:\"font-weight:var(--menu-fweight)\";i:3;s:29:\"font-style:var(--menu-fstyle)\";i:4;s:15:\"line-height:1.5\";i:5;s:33:\"letter-spacing:var(--menu-fspace)\";i:6;s:36:\"text-transform:var(--menu-transform)\";}}i:106;a:2:{i:0;a:5:{s:35:\".main-menu .sub-menu > .menu-item a\";a:2:{i:1;a:3:{i:0;s:9:\"main-menu\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".user-dropdown a\";a:2:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".more-col .menu a\";a:2:{i:1;a:2:{i:0;s:8:\"more-col\";i:1;s:4:\"menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".collapse-footer-menu a\";a:2:{i:1;a:1:{i:0;s:20:\"collapse-footer-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".elementor-widget-container .menu a\";a:2:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:4:\"menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:33:\"font-family:var(--submenu-family)\";i:1;s:30:\"font-size:var(--submenu-fsize)\";i:2;s:34:\"font-weight:var(--submenu-fweight)\";i:3;s:32:\"font-style:var(--submenu-fstyle)\";i:4;s:16:\"line-height:1.25\";i:5;s:36:\"letter-spacing:var(--submenu-fspace)\";i:6;s:39:\"text-transform:var(--submenu-transform)\";i:7;s:25:\"color:var(--subnav-color)\";}}i:107;a:2:{i:0;a:1:{s:21:\".mobile-menu > li > a\";a:2:{i:1;a:1:{i:0;s:11:\"mobile-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:7:{i:0;s:46:\"font-family:\"Encode Sans Condensed\",sans-serif\";i:1;s:16:\"font-size:1.1rem\";i:2;s:15:\"font-weight:400\";i:3;s:17:\"font-style:normal\";i:4;s:15:\"line-height:1.5\";i:5;s:21:\"letter-spacing:-.02em\";i:6;s:19:\"text-transform:none\";}}i:108;a:2:{i:0;a:2:{s:24:\".mobile-menu .sub-menu a\";a:2:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".logged-mobile-menu a\";a:2:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:46:\"font-family:\"Encode Sans Condensed\",sans-serif\";i:1;s:14:\"font-size:14px\";i:2;s:15:\"font-weight:700\";i:3;s:17:\"font-style:normal\";i:4;s:15:\"line-height:1.5\";i:5;s:19:\"text-transform:none\";}}i:109;a:2:{i:0;a:1:{s:15:\".mobile-qview a\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:46:\"font-family:\"Encode Sans Condensed\",sans-serif\";i:1;s:14:\"font-size:16px\";i:2;s:15:\"font-weight:600\";i:3;s:17:\"font-style:normal\";i:4;s:21:\"letter-spacing:-.02em\";i:5;s:19:\"text-transform:none\";}}i:110;a:2:{i:0;a:1:{s:8:\".s-title\";a:1:{i:1;a:1:{i:0;s:7:\"s-title\";}}}i:1;a:8:{i:0;s:51:\"font-family:var(--headline-family,var(--h1-family))\";i:1;s:47:\"font-size:var(--headline-fsize,var(--h1-fsize))\";i:2;s:53:\"font-weight:var(--headline-fweight,var(--h1-fweight))\";i:3;s:50:\"font-style:var(--headline-fstyle,var(--h1-fstyle))\";i:4;s:57:\"line-height:var(--headline-fheight,var(--h1-fheight,1.2))\";i:5;s:54:\"letter-spacing:var(--headline-fspace,var(--h1-fspace))\";i:6;s:60:\"text-transform:var(--headline-transform,var(--h1-transform))\";i:7;s:45:\"color:var(--headline-fcolor,var(--h1-fcolor))\";}}i:111;a:2:{i:0;a:1:{s:10:\".s-tagline\";a:1:{i:1;a:1:{i:0;s:9:\"s-tagline\";}}}i:1;a:8:{i:0;s:33:\"font-family:var(--tagline-family)\";i:1;s:30:\"font-size:var(--tagline-fsize)\";i:2;s:34:\"font-weight:var(--tagline-fweight)\";i:3;s:32:\"font-style:var(--tagline-fstyle)\";i:4;s:38:\"line-height:var(--tagline-fheight,1.4)\";i:5;s:36:\"letter-spacing:var(--tagline-fspace)\";i:6;s:39:\"text-transform:var(--tagline-transform)\";i:7;s:35:\"color:var(--tagline-fcolor,inherit)\";}}i:112;a:2:{i:0;a:1:{s:26:\".s-title:not(.fw-headline)\";a:1:{i:1;a:1:{i:0;s:7:\"s-title\";}}}i:1;a:1:{i:0;s:49:\"font-size:var(--headline-s-fsize,var(--h1-fsize))\";}}i:113;a:2:{i:0;a:1:{s:27:\".s-tagline:not(.fw-tagline)\";a:1:{i:1;a:1:{i:0;s:9:\"s-tagline\";}}}i:1;a:1:{i:0;s:32:\"font-size:var(--tagline-s-fsize)\";}}i:114;a:2:{i:0;a:1:{s:18:\".heading-title > *\";a:1:{i:1;a:1:{i:0;s:13:\"heading-title\";}}}i:1;a:6:{i:0;s:41:\"font-family:var(--heading-family,inherit)\";i:1;s:38:\"font-size:var(--heading-fsize,inherit)\";i:2;s:42:\"font-weight:var(--heading-fweight,inherit)\";i:3;s:40:\"font-style:var(--heading-fstyle,inherit)\";i:4;s:44:\"letter-spacing:var(--heading-fspace,inherit)\";i:5;s:47:\"text-transform:var(--heading-transform,inherit)\";}}i:115;a:2:{i:0;a:1:{s:20:\".heading-tagline > *\";a:1:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}}}i:1;a:1:{i:0;s:41:\"font-size:var(--subheading-fsize,inherit)\";}}i:116;a:2:{i:0;a:1:{s:41:\".heading-tagline > .heading-tagline-label\";a:1:{i:1;a:2:{i:0;s:15:\"heading-tagline\";i:1;s:21:\"heading-tagline-label\";}}}i:1;a:8:{i:0;s:44:\"font-family:var(--subheading-family,inherit)\";i:1;s:45:\"font-weight:var(--subheading-fweight,inherit)\";i:2;s:43:\"font-style:var(--subheading-fstyle,inherit)\";i:3;s:41:\"line-height:var(--subheading-fheight,1.5)\";i:4;s:8:\"margin:0\";i:5;s:9:\"padding:0\";i:6;s:47:\"letter-spacing:var(--subheading-fspace,inherit)\";i:7;s:50:\"text-transform:var(--subheading-transform,inherit)\";}}i:117;a:2:{i:0;a:1:{s:22:\".p-wrap .entry-summary\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"entry-summary\";}}}i:1;a:9:{i:0;s:41:\"font-family:var(--excerpt-family,inherit)\";i:1;s:30:\"font-size:var(--excerpt-fsize)\";i:2;s:42:\"font-weight:var(--excerpt-fweight,inherit)\";i:3;s:40:\"font-style:var(--excerpt-fstyle,inherit)\";i:4;s:44:\"letter-spacing:var(--excerpt-fspace,inherit)\";i:5;s:47:\"text-transform:var(--excerpt-transform,inherit)\";i:6;s:26:\"color:var(--excerpt-color)\";i:7;s:37:\"column-count:var(--excerpt-columns,1)\";i:8;s:35:\"column-gap:var(--excerpt-gap,1.5em)\";}}i:118;a:2:{i:0;a:2:{s:17:\".description-text\";a:1:{i:1;a:1:{i:0;s:16:\"description-text\";}}s:31:\".story-content-overlay__excerpt\";a:1:{i:1;a:1:{i:0;s:30:\"story-content-overlay__excerpt\";}}}i:1;a:1:{i:0;s:30:\"font-size:var(--excerpt-fsize)\";}}i:119;a:2:{i:0;a:1:{s:11:\".table-link\";a:1:{i:1;a:1:{i:0;s:10:\"table-link\";}}}i:1;a:7:{i:0;s:37:\"font-family:var(--toc-family,inherit)\";i:1;s:52:\"font-size:var(--toc-fsize,min(14px,var(--h5-fsize)))\";i:2;s:38:\"font-weight:var(--toc-fweight,inherit)\";i:3;s:36:\"font-style:var(--toc-fstyle,inherit)\";i:4;s:38:\"line-height:var(--toc-fheight,inherit)\";i:5;s:40:\"letter-spacing:var(--toc-fspace,inherit)\";i:6;s:43:\"text-transform:var(--toc-transform,inherit)\";}}i:120;a:2:{i:0;a:1:{s:17:\"span.e-pagi-title\";a:2:{i:1;a:1:{i:0;s:12:\"e-pagi-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:7:{i:0;s:39:\"font-family:var(--epagi-family,inherit)\";i:1;s:36:\"font-size:var(--epagi-fsize,inherit)\";i:2;s:40:\"font-weight:var(--epagi-fweight,inherit)\";i:3;s:38:\"font-style:var(--epagi-fstyle,inherit)\";i:4;s:54:\"line-height:var(--epagi-fheight,var(--h4-fheight,1.4))\";i:5;s:42:\"letter-spacing:var(--epagi-fspace,inherit)\";i:6;s:45:\"text-transform:var(--epagi-transform,inherit)\";}}i:121;a:2:{i:0;a:7:{s:18:\"input[type=\'text\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'tel\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:22:\"input[type=\'password\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:19:\"input[type=\'email\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'url\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'search\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'number\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:9:{i:0;s:42:\"line-height:max(var(--input-fheight),24px)\";i:1;s:14:\"max-width:100%\";i:2;s:17:\"padding:12px 20px\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:18:\"white-space:nowrap\";i:6;s:31:\"border:var(--input-border,none)\";i:7;s:28:\"border-radius:var(--round-3)\";i:8;s:51:\"background-color:var(--input-bg,var(--flex-gray-7))\";}}i:122;a:2:{i:0;a:7:{s:40:\"input[type=\'text\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:39:\"input[type=\'tel\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:44:\"input[type=\'password\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:41:\"input[type=\'email\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:39:\"input[type=\'url\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:42:\"input[type=\'search\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:42:\"input[type=\'number\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:12:\"outline:none\";i:1;s:23:\"-webkit-box-shadow:none\";i:2;s:15:\"box-shadow:none\";}}i:123;a:2:{i:0;a:1:{s:18:\"input[type=\'file\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:124;a:2:{i:0;a:1:{s:27:\"input::file-selector-button\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:9:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:16:\"padding:8px 20px\";i:2;s:14:\"cursor:pointer\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:19:\"color:var(--awhite)\";i:6;s:11:\"border:none\";i:7;s:28:\"border-radius:var(--round-7)\";i:8;s:50:\"background-color:var(--btn-primary,var(--g-color))\";}}i:125;a:2:{i:0;a:1:{s:33:\"input:hover::file-selector-button\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:126;a:2:{i:0;a:1:{s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:5:{i:0;s:14:\"cursor:pointer\";i:1;s:11:\"border:none\";i:2;s:28:\"border-radius:var(--round-3)\";i:3;s:23:\"-webkit-box-shadow:none\";i:4;s:15:\"box-shadow:none\";}}i:127;a:2:{i:0;a:1:{s:28:\"button:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:128;a:2:{i:0;a:4:{s:20:\"input[type=\'submit\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:7:\".is-btn\";a:1:{i:1;a:1:{i:0;s:6:\"is-btn\";}}s:7:\".button\";a:1:{i:1;a:1:{i:0;s:6:\"button\";}}s:32:\"div:where(.entry-content) button\";a:1:{i:0;a:2:{i:0;s:3:\"div\";i:1;s:6:\"button\";}}}i:1;a:12:{i:0;s:28:\"line-height:var(--height-40)\";i:1;s:25:\"padding:var(--padding-40)\";i:2;s:14:\"cursor:pointer\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:18:\"white-space:nowrap\";i:6;s:19:\"color:var(--awhite)\";i:7;s:11:\"border:none\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:44:\"background:var(--btn-primary,var(--g-color))\";i:10;s:23:\"-webkit-box-shadow:none\";i:11;s:15:\"box-shadow:none\";}}i:129;a:2:{i:0;a:4:{s:42:\"input[type=\'submit\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:27:\".is-btn:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:6:\"is-btn\";}}s:27:\".button:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:6:\"button\";}}s:54:\"div:where(.entry-content) button:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:2:{i:0;s:3:\"div\";i:1;s:6:\"button\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:130;a:2:{i:0;a:1:{s:8:\"textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:12:{i:0;s:36:\"line-height:var(--input-fheight,1.6)\";i:1;s:13:\"display:block\";i:2;s:13:\"overflow:auto\";i:3;s:10:\"width:100%\";i:4;s:14:\"max-width:100%\";i:5;s:17:\"padding:15px 20px\";i:6;s:32:\"-webkit-transition:var(--effect)\";i:7;s:24:\"transition:var(--effect)\";i:8;s:31:\"border:var(--input-border,none)\";i:9;s:28:\"border-radius:var(--round-7)\";i:10;s:12:\"outline:none\";i:11;s:51:\"background-color:var(--input-bg,var(--flex-gray-7))\";}}i:131;a:2:{i:0;a:1:{s:30:\"textarea:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:3:{i:0;s:28:\"font-size:var(--input-fsize)\";i:1;s:23:\"-webkit-box-shadow:none\";i:2;s:15:\"box-shadow:none\";}}i:132;a:2:{i:0;a:4:{s:13:\".rb-container\";a:1:{i:1;a:1:{i:0;s:12:\"rb-container\";}}s:15:\".rb-s-container\";a:1:{i:1;a:1:{i:0;s:14:\"rb-s-container\";}}s:18:\".rb-wide-container\";a:1:{i:1;a:1:{i:0;s:17:\"rb-wide-container\";}}s:19:\".rb-small-container\";a:1:{i:1;a:1:{i:0;s:18:\"rb-small-container\";}}}i:1;a:6:{i:0;s:15:\"position:static\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:32:\"max-width:var(--rb-width,1280px)\";i:4;s:17:\"margin-right:auto\";i:5;s:16:\"margin-left:auto\";}}i:133;a:2:{i:0;a:1:{s:18:\".rb-wide-container\";a:1:{i:1;a:1:{i:0;s:17:\"rb-wide-container\";}}}i:1;a:1:{i:0;s:16:\"max-width:1500px\";}}i:134;a:2:{i:0;a:1:{s:15:\".rb-s-container\";a:1:{i:1;a:1:{i:0;s:14:\"rb-s-container\";}}}i:1;a:1:{i:0;s:50:\"max-width:var(--rb-s-width,var(--rb-width,1280px))\";}}i:135;a:2:{i:0;a:1:{s:19:\".rb-small-container\";a:1:{i:1;a:1:{i:0;s:18:\"rb-small-container\";}}}i:1;a:1:{i:0;s:37:\"max-width:var(--rb-small-width,860px)\";}}i:136;a:2:{i:0;a:1:{s:11:\".gutter-n20\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-n20\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-20px\";i:1;s:17:\"margin-left:-20px\";}}i:137;a:2:{i:0;a:1:{s:11:\".gutter-n15\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-n15\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-15px\";i:1;s:17:\"margin-left:-15px\";}}i:138;a:2:{i:0;a:1:{s:11:\".gutter-m20\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-m20\";}}}i:1;a:2:{i:0;s:17:\"margin-right:20px\";i:1;s:16:\"margin-left:20px\";}}i:139;a:2:{i:0;a:1:{s:11:\".gutter-p20\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-p20\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:140;a:2:{i:0;a:1:{s:11:\".gutter-p15\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-p15\";}}}i:1;a:2:{i:0;s:18:\"padding-right:15px\";i:1;s:17:\"padding-left:15px\";}}i:141;a:2:{i:0;a:1:{s:11:\".gutter-p10\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-p10\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";}}i:142;a:2:{i:0;a:1:{s:13:\".edge-padding\";a:1:{i:1;a:1:{i:0;s:12:\"edge-padding\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:143;a:2:{i:0;a:3:{s:14:\".rb-section ul\";a:2:{i:1;a:1:{i:0;s:10:\"rb-section\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:14:\".rb-section ol\";a:2:{i:1;a:1:{i:0;s:10:\"rb-section\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:10:\".menu-item\";a:1:{i:1;a:1:{i:0;s:9:\"menu-item\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:144;a:2:{i:0;a:13:{s:2:\"h1\";a:1:{i:0;a:1:{i:0;s:2:\"h1\";}}s:2:\"h2\";a:1:{i:0;a:1:{i:0;s:2:\"h2\";}}s:2:\"h3\";a:1:{i:0;a:1:{i:0;s:2:\"h3\";}}s:2:\"h4\";a:1:{i:0;a:1:{i:0;s:2:\"h4\";}}s:2:\"h5\";a:1:{i:0;a:1:{i:0;s:2:\"h5\";}}s:2:\"h6\";a:1:{i:0;a:1:{i:0;s:2:\"h6\";}}s:3:\".h1\";a:1:{i:1;a:1:{i:0;s:2:\"h1\";}}s:3:\".h2\";a:1:{i:1;a:1:{i:0;s:2:\"h2\";}}s:3:\".h3\";a:1:{i:1;a:1:{i:0;s:2:\"h3\";}}s:3:\".h4\";a:1:{i:1;a:1:{i:0;s:2:\"h4\";}}s:3:\".h5\";a:1:{i:1;a:1:{i:0;s:2:\"h5\";}}s:3:\".h6\";a:1:{i:1;a:1:{i:0;s:2:\"h6\";}}s:1:\"p\";a:1:{i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:24:\"-ms-word-wrap:break-word\";i:1;s:20:\"word-wrap:break-word\";}}i:145;a:2:{i:0;a:1:{s:12:\".icon-holder\";a:1:{i:1;a:1:{i:0;s:11:\"icon-holder\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:146;a:2:{i:0;a:1:{s:9:\".svg-icon\";a:1:{i:1;a:1:{i:0;s:8:\"svg-icon\";}}}i:1;a:2:{i:0;s:11:\"width:1.5em\";i:1;s:11:\"height:auto\";}}i:147;a:2:{i:0;a:1:{s:13:\".light-scheme\";a:1:{i:1;a:1:{i:0;s:12:\"light-scheme\";}}}i:1;a:2:{i:0;s:24:\"color:var(--body-fcolor)\";i:1;s:28:\"--pagi-bg:var(--solid-light)\";}}i:148;a:2:{i:0;a:4:{s:22:\"input:-webkit-autofill\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:28:\"input:-webkit-autofill:hover\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:28:\"input:-webkit-autofill:focus\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:29:\"input:-webkit-autofill:active\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:50:\"transition:background-color 999999s ease-in-out 0s\";}}i:149;a:2:{i:0;a:1:{s:13:\".overlay-wrap\";a:1:{i:1;a:1:{i:0;s:12:\"overlay-wrap\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:20:\"align-items:flex-end\";i:8;s:20:\"flex-flow:row nowrap\";i:9;s:19:\"pointer-events:none\";}}i:150;a:2:{i:0;a:1:{s:14:\".overlay-inner\";a:1:{i:1;a:1:{i:0;s:13:\"overlay-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:12:\"padding:20px\";i:4;s:11:\"cursor:auto\";i:5;s:19:\"pointer-events:auto\";}}i:151;a:2:{i:0;a:1:{s:26:\".p-gradient .overlay-inner\";a:1:{i:1;a:2:{i:0;s:10:\"p-gradient\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:108:\"background:-webkit-gradient(linear,right top,right bottom,from(var(--dark-accent-0)),to(var(--dark-accent)))\";i:1;s:107:\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\";}}i:152;a:2:{i:0;a:1:{s:30:\".p-top-gradient .overlay-inner\";a:1:{i:1;a:2:{i:0;s:14:\"p-top-gradient\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:108:\"background:-webkit-gradient(linear,right bottom,right top,from(var(--dark-accent-0)),to(var(--dark-accent)))\";i:1;s:110:\"background:linear-gradient(to bottom,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\";}}i:153;a:2:{i:0;a:1:{s:12:\".block-inner\";a:1:{i:1;a:1:{i:0;s:11:\"block-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:11:\"flex-grow:1\";i:3;s:29:\"row-gap:var(--bottom-spacing)\";}}i:154;a:2:{i:0;a:1:{s:22:\".is-gap-5 .block-inner\";a:1:{i:1;a:2:{i:0;s:8:\"is-gap-5\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:17:\"margin-right:-5px\";i:1;s:16:\"margin-left:-5px\";i:2;s:16:\"--column-gap:5px\";}}i:155;a:2:{i:0;a:1:{s:22:\".is-gap-7 .block-inner\";a:1:{i:1;a:2:{i:0;s:8:\"is-gap-7\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:17:\"margin-right:-7px\";i:1;s:16:\"margin-left:-7px\";i:2;s:16:\"--column-gap:7px\";}}i:156;a:2:{i:0;a:1:{s:23:\".is-gap-10 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-10\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-10px\";i:1;s:17:\"margin-left:-10px\";i:2;s:17:\"--column-gap:10px\";}}i:157;a:2:{i:0;a:1:{s:23:\".is-gap-15 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-15\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-15px\";i:1;s:17:\"margin-left:-15px\";i:2;s:17:\"--column-gap:15px\";}}i:158;a:2:{i:0;a:1:{s:23:\".is-gap-20 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-20\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-20px\";i:1;s:17:\"margin-left:-20px\";i:2;s:17:\"--column-gap:20px\";}}i:159;a:2:{i:0;a:1:{s:23:\".is-gap-25 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-25\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-25px\";i:1;s:17:\"margin-left:-25px\";i:2;s:17:\"--column-gap:25px\";}}i:160;a:2:{i:0;a:1:{s:23:\".is-gap-30 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-30\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-30px\";i:1;s:17:\"margin-left:-30px\";i:2;s:17:\"--column-gap:30px\";}}i:161;a:2:{i:0;a:1:{s:23:\".is-gap-35 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-35\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-35px\";i:1;s:17:\"margin-left:-35px\";i:2;s:17:\"--column-gap:35px\";}}i:162;a:2:{i:0;a:1:{s:16:\".block-inner > *\";a:1:{i:1;a:1:{i:0;s:11:\"block-inner\";}}}i:1;a:4:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";i:2;s:33:\"padding-right:var(--column-gap,0)\";i:3;s:32:\"padding-left:var(--column-gap,0)\";}}i:163;a:2:{i:0;a:1:{s:37:\"[class*=\'is-gap-\'] > .block-inner > *\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:33:\"padding-right:var(--column-gap,0)\";i:1;s:32:\"padding-left:var(--column-gap,0)\";}}i:164;a:2:{i:0;a:1:{s:24:\".is-color .icon-facebook\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-facebook\";}}}i:1;a:1:{i:0;s:21:\"color:var(--fb-color)\";}}i:165;a:2:{i:0;a:1:{s:30:\".is-color .icon-facebook:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-facebook\";}}}i:1;a:2:{i:0;s:22:\"color:var(--fb-hcolor)\";i:1;s:39:\"text-shadow:0 3px 12px var(--fb-hcolor)\";}}i:166;a:2:{i:0;a:1:{s:21:\".is-bg .icon-facebook\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-facebook\";}}}i:1;a:1:{i:0;s:32:\"background-color:var(--fb-color)\";}}i:167;a:2:{i:0;a:1:{s:27:\".is-bg .icon-facebook:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-facebook\";}}}i:1;a:2:{i:0;s:33:\"background-color:var(--fb-hcolor)\";i:1;s:38:\"box-shadow:0 3px 12px var(--fb-hcolor)\";}}i:168;a:2:{i:0;a:1:{s:23:\".is-color .icon-twitter\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-twitter\";}}}i:1;a:1:{i:0;s:26:\"color:var(--twitter-color)\";}}i:169;a:2:{i:0;a:1:{s:29:\".is-color .icon-twitter:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-twitter\";}}}i:1;a:2:{i:0;s:27:\"color:var(--twitter-hcolor)\";i:1;s:44:\"text-shadow:0 3px 12px var(--twitter-hcolor)\";}}i:170;a:2:{i:0;a:1:{s:20:\".is-bg .icon-twitter\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-twitter\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--twitter-color)\";}}i:171;a:2:{i:0;a:1:{s:26:\".is-bg .icon-twitter:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-twitter\";}}}i:1;a:2:{i:0;s:38:\"background-color:var(--twitter-hcolor)\";i:1;s:43:\"box-shadow:0 3px 12px var(--twitter-hcolor)\";}}i:172;a:2:{i:0;a:1:{s:25:\".is-color .icon-flipboard\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-flipboard\";}}}i:1;a:1:{i:0;s:28:\"color:var(--flipboard-color)\";}}i:173;a:2:{i:0;a:1:{s:31:\".is-color .icon-flipboard:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-flipboard\";}}}i:1;a:2:{i:0;s:29:\"color:var(--flipboard-hcolor)\";i:1;s:46:\"text-shadow:0 3px 12px var(--flipboard-hcolor)\";}}i:174;a:2:{i:0;a:1:{s:22:\".is-bg .icon-flipboard\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-flipboard\";}}}i:1;a:1:{i:0;s:39:\"background-color:var(--flipboard-color)\";}}i:175;a:2:{i:0;a:1:{s:28:\".is-bg .icon-flipboard:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-flipboard\";}}}i:1;a:2:{i:0;s:40:\"background-color:var(--flipboard-hcolor)\";i:1;s:45:\"box-shadow:0 3px 12px var(--flipboard-hcolor)\";}}i:176;a:2:{i:0;a:1:{s:25:\".is-color .icon-pinterest\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-pinterest\";}}}i:1;a:1:{i:0;s:22:\"color:var(--pin-color)\";}}i:177;a:2:{i:0;a:1:{s:31:\".is-color .icon-pinterest:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-pinterest\";}}}i:1;a:2:{i:0;s:23:\"color:var(--pin-hcolor)\";i:1;s:40:\"text-shadow:0 3px 12px var(--pin-hcolor)\";}}i:178;a:2:{i:0;a:1:{s:22:\".is-bg .icon-pinterest\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-pinterest\";}}}i:1;a:1:{i:0;s:33:\"background-color:var(--pin-color)\";}}i:179;a:2:{i:0;a:1:{s:28:\".is-bg .icon-pinterest:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-pinterest\";}}}i:1;a:2:{i:0;s:34:\"background-color:var(--pin-hcolor)\";i:1;s:39:\"box-shadow:0 3px 12px var(--pin-hcolor)\";}}i:180;a:2:{i:0;a:1:{s:25:\".is-color .icon-instagram\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-instagram\";}}}i:1;a:1:{i:0;s:21:\"color:var(--ig-color)\";}}i:181;a:2:{i:0;a:1:{s:31:\".is-color .icon-instagram:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-instagram\";}}}i:1;a:2:{i:0;s:22:\"color:var(--ig-hcolor)\";i:1;s:39:\"text-shadow:0 3px 12px var(--ig-hcolor)\";}}i:182;a:2:{i:0;a:1:{s:22:\".is-bg .icon-instagram\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-instagram\";}}}i:1;a:1:{i:0;s:32:\"background-color:var(--ig-color)\";}}i:183;a:2:{i:0;a:1:{s:28:\".is-bg .icon-instagram:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-instagram\";}}}i:1;a:2:{i:0;s:33:\"background-color:var(--ig-hcolor)\";i:1;s:38:\"box-shadow:0 3px 12px var(--ig-hcolor)\";}}i:184;a:2:{i:0;a:1:{s:24:\".is-color .icon-linkedin\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-linkedin\";}}}i:1;a:1:{i:0;s:27:\"color:var(--linkedin-color)\";}}i:185;a:2:{i:0;a:1:{s:30:\".is-color .icon-linkedin:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-linkedin\";}}}i:1;a:2:{i:0;s:28:\"color:var(--linkedin-hcolor)\";i:1;s:45:\"text-shadow:0 3px 12px var(--linkedin-hcolor)\";}}i:186;a:2:{i:0;a:1:{s:21:\".is-bg .icon-linkedin\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-linkedin\";}}}i:1;a:1:{i:0;s:38:\"background-color:var(--linkedin-color)\";}}i:187;a:2:{i:0;a:1:{s:27:\".is-bg .icon-linkedin:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-linkedin\";}}}i:1;a:2:{i:0;s:39:\"background-color:var(--linkedin-hcolor)\";i:1;s:44:\"box-shadow:0 3px 12px var(--linkedin-hcolor)\";}}i:188;a:2:{i:0;a:1:{s:22:\".is-color .icon-tumblr\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-tumblr\";}}}i:1;a:1:{i:0;s:25:\"color:var(--tumblr-color)\";}}i:189;a:2:{i:0;a:1:{s:28:\".is-color .icon-tumblr:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-tumblr\";}}}i:1;a:2:{i:0;s:26:\"color:var(--tumblr-hcolor)\";i:1;s:43:\"text-shadow:0 3px 12px var(--tumblr-hcolor)\";}}i:190;a:2:{i:0;a:1:{s:19:\".is-bg .icon-tumblr\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-tumblr\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--tumblr-color)\";}}i:191;a:2:{i:0;a:1:{s:25:\".is-bg .icon-tumblr:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-tumblr\";}}}i:1;a:2:{i:0;s:37:\"background-color:var(--tumblr-hcolor)\";i:1;s:42:\"box-shadow:0 3px 12px var(--tumblr-hcolor)\";}}i:192;a:2:{i:0;a:1:{s:22:\".is-color .icon-flickr\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-flickr\";}}}i:1;a:1:{i:0;s:13:\"color:#ff0082\";}}i:193;a:2:{i:0;a:1:{s:28:\".is-color .icon-flickr:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-flickr\";}}}i:1;a:2:{i:0;s:13:\"color:#ff015a\";i:1;s:30:\"text-shadow:0 3px 12px #ff015a\";}}i:194;a:2:{i:0;a:1:{s:19:\".is-bg .icon-flickr\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-flickr\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff0082\";}}i:195;a:2:{i:0;a:1:{s:25:\".is-bg .icon-flickr:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-flickr\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ff015a\";i:1;s:29:\"box-shadow:0 3px 12px #ff015a\";}}i:196;a:2:{i:0;a:1:{s:21:\".is-color .icon-skype\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-skype\";}}}i:1;a:1:{i:0;s:13:\"color:#00aae1\";}}i:197;a:2:{i:0;a:1:{s:27:\".is-color .icon-skype:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-skype\";}}}i:1;a:2:{i:0;s:13:\"color:#0070bf\";i:1;s:30:\"text-shadow:0 3px 12px #0070bf\";}}i:198;a:2:{i:0;a:1:{s:18:\".is-bg .icon-skype\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-skype\";}}}i:1;a:1:{i:0;s:24:\"background-color:#00aae1\";}}i:199;a:2:{i:0;a:1:{s:24:\".is-bg .icon-skype:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-skype\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0070bf\";i:1;s:29:\"box-shadow:0 3px 12px #0070bf\";}}i:200;a:2:{i:0;a:1:{s:24:\".is-color .icon-snapchat\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-snapchat\";}}}i:1;a:1:{i:0;s:13:\"color:#ffb945\";}}i:201;a:2:{i:0;a:1:{s:30:\".is-color .icon-snapchat:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-snapchat\";}}}i:1;a:2:{i:0;s:13:\"color:#ffa22f\";i:1;s:30:\"text-shadow:0 3px 12px #ffa22f\";}}i:202;a:2:{i:0;a:1:{s:21:\".is-bg .icon-snapchat\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-snapchat\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ffb945\";}}i:203;a:2:{i:0;a:1:{s:27:\".is-bg .icon-snapchat:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-snapchat\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ffa22f\";i:1;s:29:\"box-shadow:0 3px 12px #ffa22f\";}}i:204;a:2:{i:0;a:1:{s:23:\".is-color .icon-myspace\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-myspace\";}}}i:1;a:1:{i:0;s:13:\"color:#030303\";}}i:205;a:2:{i:0;a:1:{s:29:\".is-color .icon-myspace:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-myspace\";}}}i:1;a:2:{i:0;s:10:\"color:#000\";i:1;s:27:\"text-shadow:0 3px 12px #000\";}}i:206;a:2:{i:0;a:1:{s:20:\".is-bg .icon-myspace\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-myspace\";}}}i:1;a:1:{i:0;s:24:\"background-color:#030303\";}}i:207;a:2:{i:0;a:1:{s:26:\".is-bg .icon-myspace:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-myspace\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:26:\"box-shadow:0 3px 12px #000\";}}i:208;a:2:{i:0;a:1:{s:23:\".is-color .icon-youtube\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-youtube\";}}}i:1;a:1:{i:0;s:24:\"color:var(--ytube-color)\";}}i:209;a:2:{i:0;a:1:{s:29:\".is-color .icon-youtube:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-youtube\";}}}i:1;a:2:{i:0;s:25:\"color:var(--ytube-hcolor)\";i:1;s:42:\"text-shadow:0 3px 12px var(--ytube-hcolor)\";}}i:210;a:2:{i:0;a:1:{s:20:\".is-bg .icon-youtube\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-youtube\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--ytube-color)\";}}i:211;a:2:{i:0;a:1:{s:26:\".is-bg .icon-youtube:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-youtube\";}}}i:1;a:2:{i:0;s:36:\"background-color:var(--ytube-hcolor)\";i:1;s:41:\"box-shadow:0 3px 12px var(--ytube-hcolor)\";}}i:212;a:2:{i:0;a:1:{s:25:\".is-color .icon-bloglovin\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-bloglovin\";}}}i:1;a:1:{i:0;s:10:\"color:#111\";}}i:213;a:2:{i:0;a:1:{s:31:\".is-color .icon-bloglovin:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-bloglovin\";}}}i:1;a:2:{i:0;s:10:\"color:#000\";i:1;s:27:\"text-shadow:0 3px 12px #000\";}}i:214;a:2:{i:0;a:1:{s:22:\".is-bg .icon-bloglovin\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-bloglovin\";}}}i:1;a:1:{i:0;s:21:\"background-color:#111\";}}i:215;a:2:{i:0;a:1:{s:28:\".is-bg .icon-bloglovin:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-bloglovin\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:26:\"box-shadow:0 3px 12px #000\";}}i:216;a:2:{i:0;a:1:{s:20:\".is-color .icon-digg\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-digg\";}}}i:1;a:1:{i:0;s:13:\"color:#191919\";}}i:217;a:2:{i:0;a:1:{s:26:\".is-color .icon-digg:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-digg\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:218;a:2:{i:0;a:1:{s:17:\".is-bg .icon-digg\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:9:\"icon-digg\";}}}i:1;a:1:{i:0;s:24:\"background-color:#191919\";}}i:219;a:2:{i:0;a:1:{s:26:\".is-color .icon-digg:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-digg\";}}}i:1;a:2:{i:0;s:10:\"color:#000\";i:1;s:27:\"text-shadow:0 3px 12px #000\";}}i:220;a:2:{i:0;a:1:{s:24:\".is-color .icon-dribbble\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-dribbble\";}}}i:1;a:1:{i:0;s:27:\"color:var(--dribbble-color)\";}}i:221;a:2:{i:0;a:1:{s:30:\".is-color .icon-dribbble:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-dribbble\";}}}i:1;a:2:{i:0;s:28:\"color:var(--dribbble-hcolor)\";i:1;s:45:\"text-shadow:0 3px 12px var(--dribbble-hcolor)\";}}i:222;a:2:{i:0;a:1:{s:21:\".is-bg .icon-dribbble\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-dribbble\";}}}i:1;a:1:{i:0;s:38:\"background-color:var(--dribbble-color)\";}}i:223;a:2:{i:0;a:1:{s:27:\".is-bg .icon-dribbble:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-dribbble\";}}}i:1;a:2:{i:0;s:39:\"background-color:var(--dribbble-hcolor)\";i:1;s:44:\"box-shadow:0 3px 12px var(--dribbble-hcolor)\";}}i:224;a:2:{i:0;a:1:{s:26:\".is-color .icon-soundcloud\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:15:\"icon-soundcloud\";}}}i:1;a:1:{i:0;s:29:\"color:var(--soundcloud-color)\";}}i:225;a:2:{i:0;a:1:{s:32:\".is-color .icon-soundcloud:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:15:\"icon-soundcloud\";}}}i:1;a:2:{i:0;s:30:\"color:var(--soundcloud-hcolor)\";i:1;s:47:\"text-shadow:0 3px 12px var(--soundcloud-hcolor)\";}}i:226;a:2:{i:0;a:1:{s:23:\".is-bg .icon-soundcloud\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:15:\"icon-soundcloud\";}}}i:1;a:1:{i:0;s:40:\"background-color:var(--soundcloud-color)\";}}i:227;a:2:{i:0;a:1:{s:29:\".is-bg .icon-soundcloud:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:15:\"icon-soundcloud\";}}}i:1;a:2:{i:0;s:41:\"background-color:var(--soundcloud-hcolor)\";i:1;s:46:\"box-shadow:0 3px 12px var(--soundcloud-hcolor)\";}}i:228;a:2:{i:0;a:1:{s:18:\".is-color .icon-vk\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:7:\"icon-vk\";}}}i:1;a:1:{i:0;s:13:\"color:#5fa0dd\";}}i:229;a:2:{i:0;a:1:{s:24:\".is-color .icon-vk:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:7:\"icon-vk\";}}}i:1;a:1:{i:0;s:13:\"color:#005f8c\";}}i:230;a:2:{i:0;a:1:{s:15:\".is-bg .icon-vk\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:7:\"icon-vk\";}}}i:1;a:1:{i:0;s:24:\"background-color:#5fa0dd\";}}i:231;a:2:{i:0;a:1:{s:21:\".is-bg .icon-vk:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:7:\"icon-vk\";}}}i:1;a:2:{i:0;s:24:\"background-color:#005f8c\";i:1;s:29:\"box-shadow:0 3px 12px #005f8c\";}}i:232;a:2:{i:0;a:1:{s:24:\".is-color .icon-whatsapp\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-whatsapp\";}}}i:1;a:1:{i:0;s:27:\"color:var(--whatsapp-color)\";}}i:233;a:2:{i:0;a:1:{s:30:\".is-color .icon-whatsapp:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-whatsapp\";}}}i:1;a:2:{i:0;s:28:\"color:var(--whatsapp-hcolor)\";i:1;s:45:\"text-shadow:0 3px 12px var(--whatsapp-hcolor)\";}}i:234;a:2:{i:0;a:1:{s:21:\".is-bg .icon-whatsapp\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-whatsapp\";}}}i:1;a:1:{i:0;s:38:\"background-color:var(--whatsapp-color)\";}}i:235;a:2:{i:0;a:1:{s:27:\".is-bg .icon-whatsapp:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-whatsapp\";}}}i:1;a:2:{i:0;s:39:\"background-color:var(--whatsapp-hcolor)\";i:1;s:44:\"box-shadow:0 3px 12px var(--whatsapp-hcolor)\";}}i:236;a:2:{i:0;a:1:{s:21:\".is-color .icon-vimeo\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-vimeo\";}}}i:1;a:1:{i:0;s:24:\"color:var(--vimeo-color)\";}}i:237;a:2:{i:0;a:1:{s:27:\".is-color .icon-vimeo:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-vimeo\";}}}i:1;a:2:{i:0;s:25:\"color:var(--vimeo-hcolor)\";i:1;s:42:\"text-shadow:0 3px 12px var(--vimeo-hcolor)\";}}i:238;a:2:{i:0;a:1:{s:18:\".is-bg .icon-vimeo\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-vimeo\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--vimeo-color)\";}}i:239;a:2:{i:0;a:1:{s:24:\".is-bg .icon-vimeo:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-vimeo\";}}}i:1;a:2:{i:0;s:36:\"background-color:var(--vimeo-hcolor)\";i:1;s:41:\"box-shadow:0 3px 12px var(--vimeo-hcolor)\";}}i:240;a:2:{i:0;a:1:{s:24:\".is-color .icon-telegram\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-telegram\";}}}i:1;a:1:{i:0;s:26:\"color:var(--telegam-color)\";}}i:241;a:2:{i:0;a:1:{s:30:\".is-color .icon-telegram:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-telegram\";}}}i:1;a:2:{i:0;s:27:\"color:var(--telegam-hcolor)\";i:1;s:44:\"text-shadow:0 3px 12px var(--telegam-hcolor)\";}}i:242;a:2:{i:0;a:1:{s:21:\".is-bg .icon-telegram\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-telegram\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--telegam-color)\";}}i:243;a:2:{i:0;a:1:{s:27:\".is-bg .icon-telegram:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-telegram\";}}}i:1;a:2:{i:0;s:38:\"background-color:var(--telegam-hcolor)\";i:1;s:43:\"box-shadow:0 3px 12px var(--telegam-hcolor)\";}}i:244;a:2:{i:0;a:1:{s:19:\".is-color .icon-rss\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:8:\"icon-rss\";}}}i:1;a:1:{i:0;s:13:\"color:#ffd43f\";}}i:245;a:2:{i:0;a:1:{s:25:\".is-color .icon-rss:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:8:\"icon-rss\";}}}i:1;a:2:{i:0;s:13:\"color:#eab910\";i:1;s:30:\"text-shadow:0 3px 12px #eab910\";}}i:246;a:2:{i:0;a:1:{s:16:\".is-bg .icon-rss\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:8:\"icon-rss\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ffd43f\";}}i:247;a:2:{i:0;a:1:{s:22:\".is-bg .icon-rss:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:8:\"icon-rss\";}}}i:1;a:2:{i:0;s:24:\"background-color:#eab910\";i:1;s:29:\"box-shadow:0 3px 12px #eab910\";}}i:248;a:2:{i:0;a:1:{s:22:\".is-color .icon-reddit\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-reddit\";}}}i:1;a:1:{i:0;s:13:\"color:#ff4500\";}}i:249;a:2:{i:0;a:1:{s:28:\".is-color .icon-reddit:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-reddit\";}}}i:1;a:2:{i:0;s:13:\"color:#e02200\";i:1;s:30:\"text-shadow:0 3px 12px #e02200\";}}i:250;a:2:{i:0;a:1:{s:19:\".is-bg .icon-reddit\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-reddit\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff4500\";}}i:251;a:2:{i:0;a:1:{s:25:\".is-bg .icon-reddit:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-reddit\";}}}i:1;a:2:{i:0;s:24:\"background-color:#e02200\";i:1;s:29:\"box-shadow:0 3px 12px #e02200\";}}i:252;a:2:{i:0;a:1:{s:21:\".is-color .icon-email\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-email\";}}}i:1;a:1:{i:0;s:13:\"color:#efab68\";}}i:253;a:2:{i:0;a:1:{s:27:\".is-color .icon-email:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-email\";}}}i:1;a:2:{i:0;s:13:\"color:#ff9c38\";i:1;s:30:\"text-shadow:0 3px 12px #ff9c38\";}}i:254;a:2:{i:0;a:1:{s:18:\".is-bg .icon-email\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-email\";}}}i:1;a:1:{i:0;s:24:\"background-color:#efab68\";}}i:255;a:2:{i:0;a:1:{s:24:\".is-bg .icon-email:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-email\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ff9c38\";i:1;s:29:\"box-shadow:0 3px 12px #ff9c38\";}}i:256;a:2:{i:0;a:1:{s:20:\".is-color .icon-copy\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-copy\";}}}i:1;a:1:{i:0;s:13:\"color:#66bbbf\";}}i:257;a:2:{i:0;a:1:{s:26:\".is-color .icon-copy:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-copy\";}}}i:1;a:1:{i:0;s:13:\"color:#38787a\";}}i:258;a:2:{i:0;a:1:{s:21:\".is-color .icon-print\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-print\";}}}i:1;a:1:{i:0;s:13:\"color:#4082f1\";}}i:259;a:2:{i:0;a:1:{s:27:\".is-color .icon-print:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-print\";}}}i:1;a:2:{i:0;s:13:\"color:#0f67f6\";i:1;s:30:\"text-shadow:0 3px 12px #0f67f6\";}}i:260;a:2:{i:0;a:1:{s:17:\".is-bg .icon-copy\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:9:\"icon-copy\";}}}i:1;a:1:{i:0;s:24:\"background-color:#66bbbf\";}}i:261;a:2:{i:0;a:1:{s:23:\".is-bg .icon-copy:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:9:\"icon-copy\";}}}i:1;a:2:{i:0;s:24:\"background-color:#38787a\";i:1;s:29:\"box-shadow:0 3px 12px #38787a\";}}i:262;a:2:{i:0;a:1:{s:18:\".is-bg .icon-print\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-print\";}}}i:1;a:1:{i:0;s:24:\"background-color:#4082f1\";}}i:263;a:2:{i:0;a:1:{s:24:\".is-bg .icon-print:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-print\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0f67f6\";i:1;s:29:\"box-shadow:0 3px 12px #0f67f6\";}}i:264;a:2:{i:0;a:1:{s:23:\".is-color .icon-threads\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-threads\";}}}i:1;a:1:{i:0;s:26:\"color:var(--threads-color)\";}}i:265;a:2:{i:0;a:1:{s:29:\".is-color .icon-threads:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-threads\";}}}i:1;a:2:{i:0;s:27:\"color:var(--threads-hcolor)\";i:1;s:44:\"text-shadow:0 3px 12px var(--threads-hcolor)\";}}i:266;a:2:{i:0;a:1:{s:20:\".is-bg .icon-threads\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-threads\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--threads-color)\";}}i:267;a:2:{i:0;a:1:{s:26:\".is-bg .icon-threads:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-threads\";}}}i:1;a:2:{i:0;s:38:\"background-color:var(--threads-hcolor)\";i:1;s:43:\"box-shadow:0 3px 12px var(--threads-hcolor)\";}}i:268;a:2:{i:0;a:1:{s:22:\".is-color .icon-custom\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-custom\";}}}i:1;a:1:{i:0;s:24:\"color:var(--dark-accent)\";}}i:269;a:2:{i:0;a:1:{s:37:\".btn-ani-2 .is-bg .share-action:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:5:\"is-bg\";i:2;s:12:\"share-action\";}}}i:1;a:2:{i:0;s:30:\"transform:var(--btn-animation)\";i:1;s:28:\"box-shadow:var(--btn-shadow)\";}}i:270;a:2:{i:0;a:1:{s:37:\".btn-ani-3 .is-bg .share-action:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-3\";i:1;s:5:\"is-bg\";i:2;s:12:\"share-action\";}}}i:1;a:1:{i:0;s:15:\"box-shadow:none\";}}i:271;a:2:{i:0;a:1:{s:27:\".effect-fadeout.activated a\";a:2:{i:1;a:2:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:11:\"opacity:.25\";}}i:272;a:2:{i:0;a:2:{s:33:\".effect-fadeout.activated a:hover\";a:2:{i:1;a:2:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";}i:0;a:1:{i:0;s:1:\"a\";}}s:33:\".effect-fadeout.activated a:focus\";a:2:{i:1;a:2:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:273;a:2:{i:0;a:2:{s:27:\".header-social-list a:hover\";a:2:{i:1;a:1:{i:0;s:18:\"header-social-list\";}i:0;a:1:{i:0;s:1:\"a\";}}s:27:\".footer-social-list a:hover\";a:2:{i:1;a:1:{i:0;s:18:\"footer-social-list\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(1.2)\";i:1;s:20:\"transform:scale(1.2)\";}}i:274;a:2:{i:0;a:1:{s:6:\".is-bg\";a:1:{i:1;a:1:{i:0;s:5:\"is-bg\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:275;a:2:{i:0;a:1:{s:8:\".is-bg *\";a:1:{i:1;a:1:{i:0;s:5:\"is-bg\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:276;a:2:{i:0;a:1:{s:10:\".rb-loader\";a:1:{i:1;a:1:{i:0;s:9:\"rb-loader\";}}}i:1;a:13:{i:0;s:14:\"font-size:10px\";i:1;s:17:\"position:relative\";i:2;s:12:\"display:none\";i:3;s:15:\"overflow:hidden\";i:4;s:9:\"width:3em\";i:5;s:10:\"height:3em\";i:6;s:23:\"transform:translateZ(0)\";i:7;s:41:\"animation:spin-loader .8s infinite linear\";i:8;s:19:\"text-indent:-9999em\";i:9;s:20:\"color:var(--g-color)\";i:10;s:17:\"border-radius:50%\";i:11;s:23:\"background:currentColor\";i:12;s:76:\"background:linear-gradient(to left,currentColor 10%,rgba(255,255,255,0) 50%)\";}}i:277;a:2:{i:0;a:1:{s:17:\".rb-loader:before\";a:1:{i:1;a:1:{i:0;s:9:\"rb-loader\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:9:\"width:50%\";i:4;s:10:\"height:50%\";i:5;s:10:\"content:\"\"\";i:6;s:13:\"color:inherit\";i:7;s:24:\"border-radius:0 100% 0 0\";i:8;s:23:\"background:currentColor\";}}i:278;a:2:{i:0;a:1:{s:16:\".rb-loader:after\";a:1:{i:1;a:1:{i:0;s:9:\"rb-loader\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:9:\"width:75%\";i:6;s:10:\"height:75%\";i:7;s:11:\"margin:auto\";i:8;s:10:\"content:\"\"\";i:9;s:10:\"opacity:.5\";i:10;s:17:\"border-radius:50%\";i:11;s:29:\"background:var(--solid-white)\";}}i:279;a:2:{i:0;a:1:{s:20:\".loader-2 .rb-loader\";a:1:{i:1;a:2:{i:0;s:8:\"loader-2\";i:1;s:9:\"rb-loader\";}}}i:1;a:7:{i:0;s:9:\"width:3em\";i:1;s:10:\"height:3em\";i:2;s:42:\"animation:spin-loader 1s infinite ease-out\";i:3;s:16:\"border:2px solid\";i:4;s:37:\"border-color:currentColor transparent\";i:5;s:17:\"border-radius:50%\";i:6;s:15:\"background:none\";}}i:280;a:2:{i:0;a:1:{s:20:\".loader-3 .rb-loader\";a:1:{i:1;a:2:{i:0;s:8:\"loader-3\";i:1;s:9:\"rb-loader\";}}}i:1;a:5:{i:0;s:9:\"width:2em\";i:1;s:10:\"height:3em\";i:2;s:51:\"animation:3s linear infinite spin-loader-1 forwards\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:31:\"background-color:var(--g-color)\";}}i:281;a:2:{i:0;a:4:{s:27:\".loader-2 .rb-loader:before\";a:1:{i:1;a:2:{i:0;s:8:\"loader-2\";i:1;s:9:\"rb-loader\";}}s:26:\".loader-2 .rb-loader:after\";a:1:{i:1;a:2:{i:0;s:8:\"loader-2\";i:1;s:9:\"rb-loader\";}}s:27:\".loader-3 .rb-loader:before\";a:1:{i:1;a:2:{i:0;s:8:\"loader-3\";i:1;s:9:\"rb-loader\";}}s:26:\".loader-3 .rb-loader:after\";a:1:{i:1;a:2:{i:0;s:8:\"loader-3\";i:1;s:9:\"rb-loader\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:282;a:2:{i:0;a:1:{s:27:\".loader-4 .rb-loader:before\";a:1:{i:1;a:2:{i:0;s:8:\"loader-4\";i:1;s:9:\"rb-loader\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:12:\"right:-1.5em\";i:3;s:11:\"bottom:auto\";i:4;s:9:\"left:auto\";i:5;s:11:\"width:1.2em\";i:6;s:12:\"height:1.2em\";i:7;s:42:\"animation:spin-bounce 1.3s linear infinite\";i:8;s:9:\"opacity:1\";i:9;s:17:\"border-radius:50%\";i:10;s:25:\"background:var(--g-color)\";}}i:283;a:2:{i:0;a:1:{s:20:\".loader-4 .rb-loader\";a:1:{i:1;a:2:{i:0;s:8:\"loader-4\";i:1;s:9:\"rb-loader\";}}}i:1;a:7:{i:0;s:16:\"overflow:visible\";i:1;s:11:\"width:1.2em\";i:2;s:12:\"height:1.2em\";i:3;s:43:\"animation:spin-opacity 1.3s linear infinite\";i:4;s:19:\"animation-delay:-1s\";i:5;s:17:\"border-radius:50%\";i:6;s:25:\"background:var(--g-color)\";}}i:284;a:2:{i:0;a:1:{s:26:\".loader-4 .rb-loader:after\";a:1:{i:1;a:2:{i:0;s:8:\"loader-4\";i:1;s:9:\"rb-loader\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:11:\"right:1.5em\";i:3;s:11:\"bottom:auto\";i:4;s:9:\"left:auto\";i:5;s:11:\"width:1.2em\";i:6;s:12:\"height:1.2em\";i:7;s:43:\"animation:spin-opacity 1.3s linear infinite\";i:8;s:20:\"animation-delay:-.8s\";i:9;s:9:\"opacity:1\";i:10;s:17:\"border-radius:50%\";i:11;s:25:\"background:var(--g-color)\";}}i:285;s:31:\"@-webkit-keyframes spin-loader{\";i:286;s:26:\"0%{transform:rotate(0deg)}\";i:287;s:31:\"100%{transform:rotate(-360deg)}\";i:288;s:24:\"}@keyframes spin-loader{\";i:289;s:26:\"0%{transform:rotate(0deg)}\";i:290;s:31:\"100%{transform:rotate(-360deg)}\";i:291;s:34:\"}@-webkit-keyframes spin-loader-1{\";i:292;s:31:\"0%,100%{transform:rotate(0deg)}\";i:293;s:31:\"30%{transform:rotateY(-360deg)}\";i:294;s:30:\"70%{transform:rotateX(360deg)}\";i:295;s:26:\"}@keyframes spin-loader-1{\";i:296;s:31:\"0%,100%{transform:rotate(0deg)}\";i:297;s:31:\"30%{transform:rotateY(-360deg)}\";i:298;s:30:\"70%{transform:rotateX(360deg)}\";i:299;s:25:\"}@keyframes spin-opacity{\";i:300;s:18:\"0%,100%{opacity:0}\";i:301;s:14:\"60%{opacity:1}\";i:302;s:33:\"}@-webkit-keyframes spin-opacity{\";i:303;s:18:\"0%,100%{opacity:0}\";i:304;s:14:\"60%{opacity:1}\";i:305;s:1:\"}\";i:306;a:2:{i:0;a:1:{s:26:\".rb-loader.loader-absolute\";a:1:{i:1;a:2:{i:0;s:9:\"rb-loader\";i:1;s:15:\"loader-absolute\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:9:\"right:50%\";i:3;s:10:\"bottom:50%\";i:4;s:13:\"display:block\";i:5;s:17:\"margin-top:-1.5em\";i:6;s:19:\"margin-right:-1.5em\";}}i:307;a:2:{i:0;a:1:{s:17:\".rb-absolute-link\";a:1:{i:1;a:1:{i:0;s:16:\"rb-absolute-link\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";}}i:308;a:2:{i:0;a:1:{s:16:\".opacity-animate\";a:1:{i:1;a:1:{i:0;s:15:\"opacity-animate\";}}}i:1;a:2:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";}}i:309;a:2:{i:0;a:1:{s:13:\".is-invisible\";a:1:{i:1;a:1:{i:0;s:12:\"is-invisible\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:310;a:2:{i:0;a:12:{s:12:\".is-relative\";a:1:{i:1;a:1:{i:0;s:11:\"is-relative\";}}s:12:\".holder-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"holder-wrap\";}}s:21:\".logged-status-avatar\";a:1:{i:1;a:1:{i:0;s:20:\"logged-status-avatar\";}}s:17:\".block-covid-data\";a:1:{i:1;a:1:{i:0;s:16:\"block-covid-data\";}}s:5:\".cbox\";a:1:{i:1;a:1:{i:0;s:4:\"cbox\";}}s:7:\".a-card\";a:1:{i:1;a:1:{i:0;s:6:\"a-card\";}}s:25:\".p-center .counter-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:14:\"counter-holder\";}}s:7:\".p-wrap\";a:1:{i:1;a:1:{i:0;s:6:\"p-wrap\";}}s:10:\".p-content\";a:1:{i:1;a:1:{i:0;s:9:\"p-content\";}}s:24:\".large-menu .sub-menu li\";a:2:{i:1;a:2:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:20:\".menu-has-child-flex\";a:1:{i:1;a:1:{i:0;s:19:\"menu-has-child-flex\";}}s:13:\".bypostauthor\";a:1:{i:1;a:1:{i:0;s:12:\"bypostauthor\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:311;a:2:{i:0;a:1:{s:16:\".pagination-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"pagination-wrap\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";i:4;s:42:\"margin-top:max(20px,var(--bottom-spacing))\";i:5;s:33:\"padding-right:var(--column-gap,0)\";i:6;s:32:\"padding-left:var(--column-gap,0)\";}}i:312;a:2:{i:0;a:1:{s:30:\".is-pagi-text .pagination-wrap\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:15:\"pagination-wrap\";}}}i:1;a:1:{i:0;s:53:\"margin-top:max(15px,calc(var(--bottom-spacing) * .6))\";}}i:313;a:2:{i:0;a:1:{s:36:\".pagination-nextprev > *:first-child\";a:1:{i:1;a:1:{i:0;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:16:\"margin-left:10px\";}}i:314;a:2:{i:0;a:1:{s:30:\".pagination-trigger.is-disable\";a:1:{i:1;a:2:{i:0;s:18:\"pagination-trigger\";i:1;s:10:\"is-disable\";}}}i:1;a:2:{i:0;s:19:\"pointer-events:none\";i:1;s:10:\"opacity:.5\";}}i:315;a:2:{i:0;a:5:{s:22:\".loadmore-trigger span\";a:2:{i:1;a:1:{i:0;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:19:\".pagination-trigger\";a:1:{i:1;a:1:{i:0;s:18:\"pagination-trigger\";}}s:25:\".pagination-wrap .older a\";a:2:{i:1;a:2:{i:0;s:15:\"pagination-wrap\";i:1;s:5:\"older\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\".pagination-wrap .newer a\";a:2:{i:1;a:2:{i:0;s:15:\"pagination-wrap\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:32:\".pagination-number .page-numbers\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}}}i:1;a:14:{i:0;s:34:\"font-size:var(--pagi-size,inherit)\";i:1;s:48:\"line-height:calc(var(--pagi-size,inherit) * 1.6)\";i:2;s:17:\"position:relative\";i:3;s:19:\"display:inline-flex\";i:4;s:18:\"align-items:center\";i:5;s:20:\"flex-flow:row nowrap\";i:6;s:38:\"min-height:max(var(--height-34),2.6em)\";i:7;s:25:\"padding:var(--padding-40)\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:36:\"color:var(--pagi-color,currentColor)\";i:11;s:56:\"border-color:var(--pagi-accent-color,var(--flex-gray-7))\";i:12;s:28:\"border-radius:var(--round-7)\";i:13;s:60:\"background-color:var(--pagi-accent-color,var(--flex-gray-7))\";}}i:316;a:2:{i:0;a:1:{s:32:\".pagination-number .page-numbers\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}}}i:1;a:5:{i:0;s:12:\"margin:0 3px\";i:1;s:14:\"padding:0 15px\";i:2;s:16:\"border-width:1px\";i:3;s:18:\"border-style:solid\";i:4;s:28:\"background-color:transparent\";}}i:317;a:2:{i:0;a:1:{s:54:\".pagination-number .page-numbers:not(.prev):not(.next)\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}}}i:1;a:1:{i:0;s:14:\"padding:0 10px\";}}i:318;a:2:{i:0;a:1:{s:31:\".pagination-number span.current\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:7:\"current\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:10:\"color:#fff\";i:1;s:52:\"border-color:var(--pagi-accent-color,var(--g-color))\";i:2;s:56:\"background-color:var(--pagi-accent-color,var(--g-color))\";}}i:319;a:2:{i:0;a:1:{s:28:\".pagination-number span.dots\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:4:\"dots\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:4:{i:0;s:14:\"padding:0 20px\";i:1;s:10:\"opacity:.5\";i:2;s:24:\"border-color:transparent\";i:3;s:28:\"background-color:transparent\";}}i:320;a:2:{i:0;a:1:{s:36:\".pagination-number span.page-numbers\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:321;a:2:{i:0;a:1:{s:30:\".loadmore-trigger.loading span\";a:2:{i:1;a:2:{i:0;s:16:\"loadmore-trigger\";i:1;s:7:\"loading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:322;a:2:{i:0;a:1:{s:31:\".pagination-loadmore .rb-loader\";a:1:{i:1;a:2:{i:0;s:19:\"pagination-loadmore\";i:1;s:9:\"rb-loader\";}}}i:1;a:6:{i:0;s:13:\"font-size:8px\";i:1;s:17:\"position:absolute\";i:2;s:7:\"top:50%\";i:3;s:9:\"right:50%\";i:4;s:17:\"margin-top:-1.5em\";i:5;s:19:\"margin-right:-1.5em\";}}i:323;a:2:{i:0;a:1:{s:41:\".loader-3 .pagination-loadmore .rb-loader\";a:1:{i:1;a:3:{i:0;s:8:\"loader-3\";i:1;s:19:\"pagination-loadmore\";i:2;s:9:\"rb-loader\";}}}i:1;a:1:{i:0;s:17:\"margin-right:-1em\";}}i:324;a:2:{i:0;a:1:{s:41:\".loader-4 .pagination-loadmore .rb-loader\";a:1:{i:1;a:3:{i:0;s:8:\"loader-4\";i:1;s:19:\"pagination-loadmore\";i:2;s:9:\"rb-loader\";}}}i:1;a:2:{i:0;s:16:\"margin-top:-.6em\";i:1;s:18:\"margin-right:-.6em\";}}i:325;a:2:{i:0;a:1:{s:17:\".infinite-trigger\";a:1:{i:1;a:1:{i:0;s:16:\"infinite-trigger\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";i:4;s:14:\"min-height:3em\";}}i:326;a:2:{i:0;a:1:{s:28:\".infinite-trigger .rb-loader\";a:1:{i:1;a:2:{i:0;s:16:\"infinite-trigger\";i:1;s:9:\"rb-loader\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:9:\"right:50%\";i:3;s:19:\"margin-right:-1.5em\";}}i:327;a:2:{i:0;a:1:{s:11:\".page-links\";a:1:{i:1;a:1:{i:0;s:10:\"page-links\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";}}i:328;a:2:{i:0;a:1:{s:30:\".page-links .post-page-numbers\";a:1:{i:1;a:2:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";}}}i:1;a:11:{i:0;s:28:\"line-height:var(--height-34)\";i:1;s:17:\"position:relative\";i:2;s:19:\"display:inline-flex\";i:3;s:18:\"align-items:center\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:12:\"margin:0 2px\";i:6;s:14:\"padding:0 10px\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:28:\"border-radius:var(--round-7)\";i:10;s:35:\"background-color:var(--flex-gray-7)\";}}i:329;a:2:{i:0;a:1:{s:50:\".page-links .post-page-numbers:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:330;a:2:{i:0;a:1:{s:59:\".page-links a.post-page-numbers:hover:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:331;a:2:{i:0;a:2:{s:46:\".page-links .text-link-next .post-page-numbers\";a:1:{i:1;a:3:{i:0;s:10:\"page-links\";i:1;s:14:\"text-link-next\";i:2;s:17:\"post-page-numbers\";}}s:46:\".page-links .text-link-prev .post-page-numbers\";a:1:{i:1;a:3:{i:0;s:10:\"page-links\";i:1;s:14:\"text-link-prev\";i:2;s:17:\"post-page-numbers\";}}}i:1;a:1:{i:0;s:25:\"padding:var(--padding-40)\";}}i:332;a:2:{i:0;a:1:{s:38:\".page-links .post-page-numbers.current\";a:1:{i:1;a:3:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";i:2;s:7:\"current\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:25:\"background:var(--g-color)\";}}i:333;a:2:{i:0;a:1:{s:22:\".text-link-next a span\";a:2:{i:1;a:1:{i:0;s:14:\"text-link-next\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:15:\"margin-left:4px\";}}i:334;a:2:{i:0;a:1:{s:22:\".text-link-prev a span\";a:2:{i:1;a:1:{i:0;s:14:\"text-link-prev\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:16:\"margin-right:4px\";}}i:335;a:2:{i:0;a:1:{s:22:\".pagination-simple > *\";a:1:{i:1;a:1:{i:0;s:17:\"pagination-simple\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";}}i:336;a:2:{i:0;a:1:{s:37:\".pagination-simple .older:first-child\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-simple\";i:1;s:5:\"older\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:15:\"padding-right:0\";i:2;s:14:\"padding-left:0\";}}i:337;a:2:{i:0;a:1:{s:36:\".pagination-simple .newer:last-child\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-simple\";i:1;s:5:\"newer\";}}}i:1;a:3:{i:0;s:16:\"margin-left:auto\";i:1;s:15:\"padding-right:0\";i:2;s:14:\"padding-left:0\";}}i:338;a:2:{i:0;a:4:{s:33:\".is-pagi-text .pagination-trigger\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}s:36:\".is-pagi-text .loadmore-trigger span\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:39:\".is-pagi-text .pagination-trigger:hover\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}s:42:\".is-pagi-text .loadmore-trigger:hover span\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";i:2;s:36:\"color:var(--pagi-color,currentColor)\";}}i:339;a:2:{i:0;a:4:{s:53:\".is-pagi-text .pagination-trigger:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}s:58:\".is-pagi-text .loadmore-trigger span:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:59:\".is-pagi-text .pagination-trigger:hover:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}s:64:\".is-pagi-text .loadmore-trigger:hover span:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:28:\"background-color:transparent\";i:1;s:15:\"box-shadow:none\";}}i:340;a:2:{i:0;a:1:{s:44:\".is-pagi-text .loadmore-trigger > span:after\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:5:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:18:\"padding-right:.4em\";i:2;s:13:\"content:\"\"\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";}}i:341;a:2:{i:0;a:1:{s:66:\".is-pagi-text .loadmore-trigger > span:after:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:342;a:2:{i:0;a:1:{s:36:\".is-pagi-text .rbi-angle-left:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:14:\"rbi-angle-left\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:17:\"padding-left:.2em\";i:2;s:13:\"content:\"\"\";}}i:343;a:2:{i:0;a:1:{s:37:\".is-pagi-text .rbi-angle-right:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:15:\"rbi-angle-right\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:18:\"padding-right:.2em\";i:2;s:13:\"content:\"\"\";}}i:344;a:2:{i:0;a:1:{s:46:\".is-pagi-text .pagination-number .page-numbers\";a:1:{i:1;a:3:{i:0;s:12:\"is-pagi-text\";i:1;s:17:\"pagination-number\";i:2;s:12:\"page-numbers\";}}}i:1;a:1:{i:0;s:24:\"border-color:transparent\";}}i:345;a:2:{i:0;a:1:{s:31:\".is-pagi-text .rbi-cleft:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:9:\"rbi-cleft\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:346;a:2:{i:0;a:1:{s:32:\".is-pagi-text .rbi-cright:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:10:\"rbi-cright\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:347;a:2:{i:0;a:1:{s:36:\".rtl .is-pagi-text .rbi-cleft:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:12:\"is-pagi-text\";i:2;s:9:\"rbi-cleft\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:348;a:2:{i:0;a:1:{s:37:\".rtl .is-pagi-text .rbi-cright:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:12:\"is-pagi-text\";i:2;s:10:\"rbi-cright\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:349;a:2:{i:0;a:1:{s:35:\".is-pagi-text .pagination-trigger i\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:350;a:2:{i:0;a:1:{s:39:\".is-pagi-text .pagination-trigger:hover\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}}i:1;a:1:{i:0;s:28:\"color:var(--g-color,inherit)\";}}i:351;a:2:{i:0;a:1:{s:64:\".is-pagi-text .loadmore-trigger:hover span:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:28:\"color:var(--g-color,inherit)\";}}i:352;a:2:{i:0;a:1:{s:56:\".is-pagi-text .pagination-trigger:hover i.rbi-angle-left\";a:2:{i:1;a:3:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";i:2;s:14:\"rbi-angle-left\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:translateX(5px)\";i:1;s:25:\"transform:translateX(5px)\";}}i:353;a:2:{i:0;a:2:{s:57:\".is-pagi-text .pagination-trigger:hover i.rbi-angle-right\";a:2:{i:1;a:3:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";i:2;s:15:\"rbi-angle-right\";}i:0;a:1:{i:0;s:1:\"i\";}}s:50:\".is-pagi-text .loadmore-trigger:hover > span:after\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:34:\"-webkit-transform:translateX(-5px)\";i:1;s:26:\"transform:translateX(-5px)\";}}i:354;a:2:{i:0;a:4:{s:38:\".is-pagi-border .loadmore-trigger span\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:35:\".is-pagi-border .pagination-trigger\";a:1:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:18:\"pagination-trigger\";}}s:24:\".is-pagi-border .newer a\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:24:\".is-pagi-border .older a\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:5:\"older\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:54:\"border:1px solid var(--pagi-accent-color,currentColor)\";i:1;s:28:\"background-color:transparent\";}}i:355;a:2:{i:0;a:2:{s:46:\".is-pagi-text .newer a:not(:hover):not(:focus)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:46:\".is-pagi-text .older a:not(:hover):not(:focus)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:5:\"older\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:356;a:2:{i:0;a:2:{s:44:\".is-pagi-border .loadmore-trigger:hover span\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:41:\".is-pagi-border .pagination-trigger:hover\";a:1:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:18:\"pagination-trigger\";}}}i:1;a:1:{i:0;s:27:\"border-color:var(--g-color)\";}}i:357;a:2:{i:0;a:2:{s:30:\".is-pagi-border .newer a:hover\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:30:\".is-pagi-border .older a:hover\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:5:\"older\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:10:\"color:#fff\";i:1;s:27:\"border-color:var(--g-color)\";i:2;s:31:\"background-color:var(--g-color)\";}}i:358;a:2:{i:0;a:1:{s:26:\"body .p-wrap.end-list-info\";a:2:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"end-list-info\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:3:{i:0;s:13:\"flex:0 0 100%\";i:1;s:14:\"max-width:100%\";i:2;s:17:\"text-align:center\";}}i:359;a:2:{i:0;a:1:{s:48:\"body .p-wrap.end-list-info:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"end-list-info\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"min-height:0\";}}i:360;a:2:{i:0;a:1:{s:16:\".end-list-info i\";a:2:{i:1;a:1:{i:0;s:13:\"end-list-info\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:16:\"padding-left:7px\";}}i:361;a:2:{i:0;a:1:{s:38:\".end-list-info > *:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:13:\"end-list-info\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:362;a:2:{i:0;a:2:{s:12:\".search-form\";a:1:{i:1;a:1:{i:0;s:11:\"search-form\";}}s:32:\".wp-block-search__inside-wrapper\";a:1:{i:1;a:1:{i:0;s:31:\"wp-block-search__inside-wrapper\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"overflow:hidden\";i:3;s:19:\"align-items:stretch\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:10:\"width:100%\";i:6;s:28:\"border-radius:var(--round-7)\";i:7;s:35:\"background-color:var(--flex-gray-7)\";}}i:363;a:2:{i:0;a:1:{s:18:\".search-form-input\";a:1:{i:1;a:1:{i:0;s:17:\"search-form-input\";}}}i:1;a:2:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"flex-grow:1\";}}i:364;a:2:{i:0;a:1:{s:41:\".wp-block-search .wp-block-search__button\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-search\";i:1;s:23:\"wp-block-search__button\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:365;a:2:{i:0;a:1:{s:37:\".wp-block-search input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:14:\"padding:0 15px\";i:3;s:11:\"border:none\";}}i:366;a:2:{i:0;a:1:{s:59:\".wp-block-search input[type=\'search\']:not(#_#_#_#_#_#_#_#_)\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:15:\"background:none\";}}i:367;a:2:{i:0;a:1:{s:32:\".widget_block.widget_search form\";a:2:{i:1;a:2:{i:0;s:12:\"widget_block\";i:1;s:13:\"widget_search\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"overflow:hidden\";i:3;s:19:\"align-items:stretch\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:10:\"width:100%\";}}i:368;a:2:{i:0;a:1:{s:48:\".widget_search.widget_block input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:13:\"widget_search\";i:1;s:12:\"widget_block\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:17:\"padding:10px 20px\";}}i:369;a:2:{i:0;a:1:{s:17:\".search-form-icon\";a:1:{i:1;a:1:{i:0;s:16:\"search-form-icon\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"flex-grow:0\";i:3;s:13:\"flex-shrink:0\";i:4;s:22:\"justify-content:center\";i:5;s:18:\"padding-right:15px\";}}i:370;a:2:{i:0;a:1:{s:19:\".search-form-icon i\";a:2:{i:1;a:1:{i:0;s:16:\"search-form-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--em-small)\";}}i:371;a:2:{i:0;a:1:{s:19:\".search-form-submit\";a:1:{i:1;a:1:{i:0;s:18:\"search-form-submit\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:11:\"flex-grow:0\";i:4;s:13:\"flex-shrink:0\";i:5;s:22:\"justify-content:center\";}}i:372;a:2:{i:0;a:1:{s:26:\".search-form-submit:before\";a:1:{i:1;a:1:{i:0;s:18:\"search-form-submit\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:7:\"right:0\";i:3;s:11:\"height:.8em\";i:4;s:16:\"margin-top:-.4em\";i:5;s:10:\"content:\"\"\";i:6;s:37:\"border-right:2px solid var(--g-color)\";}}i:373;a:2:{i:0;a:1:{s:32:\".wp-block-search [type=\'submit\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}}}i:1;a:10:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:16:\"padding:5px 20px\";i:3;s:14:\"cursor:pointer\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:13:\"color:inherit\";i:7;s:11:\"border:none\";i:8;s:28:\"background-color:transparent\";i:9;s:15:\"box-shadow:none\";}}i:374;a:2:{i:0;a:1:{s:39:\".wp-block-search [type=\'submit\']:before\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:7:\"right:0\";i:3;s:11:\"height:.8em\";i:4;s:16:\"margin-top:-.4em\";i:5;s:10:\"content:\"\"\";i:6;s:37:\"border-right:2px solid var(--g-color)\";}}i:375;a:2:{i:0;a:1:{s:7:\".mfp-bg\";a:1:{i:1;a:1:{i:0;s:6:\"mfp-bg\";}}}i:1;a:8:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9042\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:15:\"overflow:hidden\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:29:\"background:var(--dark-accent)\";}}i:376;a:2:{i:0;a:1:{s:9:\".mfp-wrap\";a:1:{i:1;a:1:{i:0;s:8:\"mfp-wrap\";}}}i:1;a:7:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9043\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:34:\"-webkit-backface-visibility:hidden\";}}i:377;a:2:{i:0;a:1:{s:29:\".mfp-wrap:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:8:\"mfp-wrap\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:378;a:2:{i:0;a:1:{s:20:\".mfp-wrap button > *\";a:2:{i:1;a:1:{i:0;s:8:\"mfp-wrap\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:379;a:2:{i:0;a:1:{s:14:\".mfp-container\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-container\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:21:\"box-sizing:border-box\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:9:\"padding:0\";i:7;s:17:\"text-align:center\";}}i:380;a:2:{i:0;a:1:{s:21:\".mfp-container:before\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-container\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:11:\"height:100%\";i:2;s:10:\"content:\"\"\";i:3;s:21:\"vertical-align:middle\";}}i:381;a:2:{i:0;a:1:{s:12:\".mfp-content\";a:1:{i:1;a:1:{i:0;s:11:\"mfp-content\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"z-index:1045\";i:2;s:20:\"display:inline-block\";i:3;s:13:\"margin:0 auto\";i:4;s:16:\"text-align:right\";i:5;s:21:\"vertical-align:middle\";}}i:382;a:2:{i:0;a:2:{s:31:\".mfp-inline-holder .mfp-content\";a:1:{i:1;a:2:{i:0;s:17:\"mfp-inline-holder\";i:1;s:11:\"mfp-content\";}}s:29:\".mfp-ajax-holder .mfp-content\";a:1:{i:1;a:2:{i:0;s:15:\"mfp-ajax-holder\";i:1;s:11:\"mfp-content\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:11:\"cursor:auto\";}}i:383;a:2:{i:0;a:1:{s:13:\".mfp-ajax-cur\";a:1:{i:1;a:1:{i:0;s:12:\"mfp-ajax-cur\";}}}i:1;a:1:{i:0;s:15:\"cursor:progress\";}}i:384;a:2:{i:0;a:2:{s:17:\".mfp-zoom-out-cur\";a:1:{i:1;a:1:{i:0;s:16:\"mfp-zoom-out-cur\";}}s:46:\".mfp-zoom-out-cur .mfp-image-holder .mfp-close\";a:1:{i:1;a:3:{i:0;s:16:\"mfp-zoom-out-cur\";i:1;s:16:\"mfp-image-holder\";i:2;s:9:\"mfp-close\";}}}i:1;a:1:{i:0;s:15:\"cursor:zoom-out\";}}i:385;a:2:{i:0;a:1:{s:9:\".mfp-zoom\";a:1:{i:1;a:1:{i:0;s:8:\"mfp-zoom\";}}}i:1;a:1:{i:0;s:14:\"cursor:zoom-in\";}}i:386;a:2:{i:0;a:1:{s:29:\".mfp-auto-cursor .mfp-content\";a:1:{i:1;a:2:{i:0;s:15:\"mfp-auto-cursor\";i:1;s:11:\"mfp-content\";}}}i:1;a:1:{i:0;s:11:\"cursor:auto\";}}i:387;a:2:{i:0;a:4:{s:10:\".mfp-close\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-close\";}}s:10:\".mfp-arrow\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}s:14:\".mfp-preloader\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-preloader\";}}s:12:\".mfp-counter\";a:1:{i:1;a:1:{i:0;s:11:\"mfp-counter\";}}}i:1;a:3:{i:0;s:21:\"-moz-user-select:none\";i:1;s:24:\"-webkit-user-select:none\";i:2;s:16:\"user-select:none\";}}i:388;a:2:{i:0;a:1:{s:14:\".mfp-preloader\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-preloader\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:12:\"z-index:1044\";i:2;s:7:\"top:50%\";i:3;s:9:\"right:8px\";i:4;s:8:\"left:8px\";i:5;s:10:\"width:auto\";i:6;s:16:\"margin-top:-.8em\";i:7;s:17:\"text-align:center\";i:8;s:10:\"color:#ccc\";}}i:389;a:2:{i:0;a:1:{s:16:\".mfp-preloader a\";a:2:{i:1;a:1:{i:0;s:13:\"mfp-preloader\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"color:#ccc\";}}i:390;a:2:{i:0;a:1:{s:22:\".mfp-preloader a:hover\";a:2:{i:1;a:1:{i:0;s:13:\"mfp-preloader\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"color:#fff\";}}i:391;a:2:{i:0;a:2:{s:29:\".mfp-hide:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:8:\"mfp-hide\";}}s:30:\".is-hidden:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:9:\"is-hidden\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:392;a:2:{i:0;a:6:{s:27:\".mfp-s-ready .mfp-preloader\";a:1:{i:1;a:2:{i:0;s:11:\"mfp-s-ready\";i:1;s:13:\"mfp-preloader\";}}s:25:\".mfp-s-error .mfp-content\";a:1:{i:1;a:2:{i:0;s:11:\"mfp-s-error\";i:1;s:11:\"mfp-content\";}}s:23:\".wp-block-search__label\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-search__label\";}}s:36:\".mfp-align-top .mfp-container:before\";a:1:{i:1;a:2:{i:0;s:13:\"mfp-align-top\";i:1;s:13:\"mfp-container\";}}s:23:\".mfp-loading.mfp-figure\";a:1:{i:1;a:2:{i:0;s:11:\"mfp-loading\";i:1;s:10:\"mfp-figure\";}}s:28:\".logo-wrap .logo-transparent\";a:1:{i:1;a:2:{i:0;s:9:\"logo-wrap\";i:1;s:16:\"logo-transparent\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:393;a:2:{i:0;a:1:{s:13:\".is-invisible\";a:1:{i:1;a:1:{i:0;s:12:\"is-invisible\";}}}i:1;a:2:{i:0;s:17:\"visibility:hidden\";i:1;s:9:\"opacity:0\";}}i:394;a:2:{i:0;a:1:{s:24:\"button::-moz-focus-inner\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:2:{i:0;s:9:\"padding:0\";i:1;s:8:\"border:0\";}}i:395;a:2:{i:0;a:1:{s:10:\".mfp-arrow\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:11:\"width:130px\";i:3;s:12:\"height:110px\";i:4;s:8:\"margin:0\";i:5;s:16:\"margin-top:-55px\";i:6;s:9:\"padding:0\";i:7;s:11:\"opacity:.65\";i:8;s:39:\"-webkit-tap-highlight-color:transparent\";}}i:396;a:2:{i:0;a:1:{s:17:\".mfp-arrow:active\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:1:{i:0;s:16:\"margin-top:-54px\";}}i:397;a:2:{i:0;a:1:{s:17:\".mfp-arrow-left i\";a:2:{i:1;a:1:{i:0;s:14:\"mfp-arrow-left\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:18:\"margin-right:-30px\";}}i:398;a:2:{i:0;a:1:{s:18:\".mfp-arrow-right i\";a:2:{i:1;a:1:{i:0;s:15:\"mfp-arrow-right\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:17:\"margin-left:-30px\";}}i:399;a:2:{i:0;a:2:{s:16:\".mfp-arrow:hover\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}s:16:\".mfp-arrow:focus\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:400;a:2:{i:0;a:2:{s:17:\".mfp-arrow:before\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}s:16:\".mfp-arrow:after\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:13:\"display:block\";i:4;s:7:\"width:0\";i:5;s:8:\"height:0\";i:6;s:15:\"margin-top:35px\";i:7;s:17:\"margin-right:35px\";i:8;s:10:\"content:\"\"\";i:9;s:31:\"border:medium inset transparent\";}}i:401;a:2:{i:0;a:1:{s:16:\".mfp-arrow:after\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:3:{i:0;s:7:\"top:8px\";i:1;s:21:\"border-top-width:13px\";i:2;s:24:\"border-bottom-width:13px\";}}i:402;a:2:{i:0;a:1:{s:17:\".mfp-arrow:before\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:3:{i:0;s:10:\"opacity:.7\";i:1;s:21:\"border-top-width:21px\";i:2;s:24:\"border-bottom-width:21px\";}}i:403;a:2:{i:0;a:1:{s:15:\".mfp-arrow-left\";a:1:{i:1;a:1:{i:0;s:14:\"mfp-arrow-left\";}}}i:1;a:1:{i:0;s:7:\"right:0\";}}i:404;a:2:{i:0;a:1:{s:16:\".mfp-arrow-right\";a:1:{i:1;a:1:{i:0;s:15:\"mfp-arrow-right\";}}}i:1;a:1:{i:0;s:6:\"left:0\";}}i:405;a:2:{i:0;a:1:{s:18:\".mfp-iframe-holder\";a:1:{i:1;a:1:{i:0;s:17:\"mfp-iframe-holder\";}}}i:1;a:2:{i:0;s:16:\"padding-top:40px\";i:1;s:19:\"padding-bottom:40px\";}}i:406;a:2:{i:0;a:1:{s:31:\".mfp-iframe-holder .mfp-content\";a:1:{i:1;a:2:{i:0;s:17:\"mfp-iframe-holder\";i:1;s:11:\"mfp-content\";}}}i:1;a:3:{i:0;s:13:\"line-height:0\";i:1;s:10:\"width:100%\";i:2;s:15:\"max-width:900px\";}}i:407;a:2:{i:0;a:1:{s:18:\".mfp-iframe-scaler\";a:1:{i:1;a:1:{i:0;s:17:\"mfp-iframe-scaler\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:10:\"width:100%\";i:2;s:8:\"height:0\";i:3;s:18:\"padding-top:56.25%\";}}i:408;a:2:{i:0;a:1:{s:29:\".mfp-iframe-scaler amp-iframe\";a:2:{i:1;a:1:{i:0;s:17:\"mfp-iframe-scaler\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:15:\"background:#000\";}}i:409;a:2:{i:0;a:2:{s:15:\"amp-img.mfp-img\";a:2:{i:1;a:1:{i:0;s:7:\"mfp-img\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\"amp-anim.mfp-img\";a:2:{i:1;a:1:{i:0;s:7:\"mfp-img\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:13:\"line-height:0\";i:1;s:13:\"display:block\";i:2;s:21:\"box-sizing:border-box\";i:3;s:10:\"width:auto\";i:4;s:14:\"max-width:100%\";i:5;s:11:\"height:auto\";i:6;s:13:\"margin:0 auto\";i:7;s:19:\"padding:40px 0 40px\";}}i:410;a:2:{i:0;a:1:{s:11:\".mfp-figure\";a:1:{i:1;a:1:{i:0;s:10:\"mfp-figure\";}}}i:1;a:1:{i:0;s:13:\"line-height:0\";}}i:411;a:2:{i:0;a:1:{s:17:\".mfp-figure:after\";a:1:{i:1;a:1:{i:0;s:10:\"mfp-figure\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:8:\"top:40px\";i:3;s:7:\"right:0\";i:4;s:11:\"bottom:40px\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"width:auto\";i:8;s:11:\"height:auto\";i:9;s:10:\"content:\"\"\";i:10;s:29:\"background:var(--dark-accent)\";}}i:412;a:2:{i:0;a:1:{s:17:\".mfp-figure small\";a:2:{i:1;a:1:{i:0;s:10:\"mfp-figure\";}i:0;a:1:{i:0;s:5:\"small\";}}}i:1;a:4:{i:0;s:14:\"font-size:12px\";i:1;s:16:\"line-height:14px\";i:2;s:13:\"display:block\";i:3;s:13:\"color:#bdbdbd\";}}i:413;a:2:{i:0;a:1:{s:18:\".mfp-figure figure\";a:2:{i:1;a:1:{i:0;s:10:\"mfp-figure\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:414;a:2:{i:0;a:1:{s:15:\".mfp-bottom-bar\";a:1:{i:1;a:1:{i:0;s:14:\"mfp-bottom-bar\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:100%\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:16:\"margin-top:-36px\";i:5;s:11:\"cursor:auto\";}}i:415;a:2:{i:0;a:1:{s:30:\".mfp-image-holder .mfp-content\";a:1:{i:1;a:2:{i:0;s:16:\"mfp-image-holder\";i:1;s:11:\"mfp-content\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:416;a:2:{i:0;a:1:{s:42:\".mfp-gallery .mfp-image-holder .mfp-figure\";a:1:{i:1;a:3:{i:0;s:11:\"mfp-gallery\";i:1;s:16:\"mfp-image-holder\";i:2;s:10:\"mfp-figure\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:417;a:2:{i:0;a:1:{s:23:\".mfp-bg.popup-animation\";a:1:{i:1;a:2:{i:0;s:6:\"mfp-bg\";i:1;s:15:\"popup-animation\";}}}i:1;a:3:{i:0;s:40:\"-webkit-transition:all .5s var(--timing)\";i:1;s:32:\"transition:all .5s var(--timing)\";i:2;s:9:\"opacity:0\";}}i:418;a:2:{i:0;a:1:{s:33:\".mfp-bg.mfp-ready.popup-animation\";a:1:{i:1;a:3:{i:0;s:6:\"mfp-bg\";i:1;s:9:\"mfp-ready\";i:2;s:15:\"popup-animation\";}}}i:1;a:1:{i:0;s:11:\"opacity:.92\";}}i:419;a:2:{i:0;a:1:{s:51:\".mfp-bg.mfp-ready.popup-animation.site-access-popup\";a:1:{i:1;a:4:{i:0;s:6:\"mfp-bg\";i:1;s:9:\"mfp-ready\";i:2;s:15:\"popup-animation\";i:3;s:17:\"site-access-popup\";}}}i:1;a:1:{i:0;s:11:\"opacity:.99\";}}i:420;a:2:{i:0;a:1:{s:66:\".mfp-removing.mfp-bg.mfp-ready.popup-animation:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:4:{i:0;s:12:\"mfp-removing\";i:1;s:6:\"mfp-bg\";i:2;s:9:\"mfp-ready\";i:3;s:15:\"popup-animation\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:421;a:2:{i:0;a:1:{s:29:\".popup-animation .mfp-content\";a:1:{i:1;a:2:{i:0;s:15:\"popup-animation\";i:1;s:11:\"mfp-content\";}}}i:1;a:3:{i:0;s:40:\"-webkit-transition:all .5s var(--timing)\";i:1;s:32:\"transition:all .5s var(--timing)\";i:2;s:9:\"opacity:0\";}}i:422;a:2:{i:0;a:1:{s:39:\".popup-animation.mfp-ready .mfp-content\";a:1:{i:1;a:3:{i:0;s:15:\"popup-animation\";i:1;s:9:\"mfp-ready\";i:2;s:11:\"mfp-content\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:423;a:2:{i:0;a:1:{s:42:\".popup-animation.mfp-removing .mfp-content\";a:1:{i:1;a:3:{i:0;s:15:\"popup-animation\";i:1;s:12:\"mfp-removing\";i:2;s:11:\"mfp-content\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:424;a:2:{i:0;a:1:{s:6:\".tipsy\";a:1:{i:1;a:1:{i:0;s:5:\"tipsy\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:14:\"z-index:100000\";i:2;s:11:\"padding:5px\";i:3;s:19:\"pointer-events:none\";}}i:425;a:2:{i:0;a:1:{s:12:\".tipsy-inner\";a:1:{i:1;a:1:{i:0;s:11:\"tipsy-inner\";}}}i:1;a:8:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:13:\"line-height:1\";i:2;s:15:\"max-width:200px\";i:3;s:16:\"padding:7px 10px\";i:4;s:17:\"text-align:center\";i:5;s:19:\"color:var(--awhite)\";i:6;s:28:\"border-radius:var(--round-3)\";i:7;s:35:\"background-color:var(--dark-accent)\";}}i:426;a:2:{i:0;a:1:{s:12:\".tipsy-arrow\";a:1:{i:1;a:1:{i:0;s:11:\"tipsy-arrow\";}}}i:1;a:5:{i:0;s:13:\"line-height:0\";i:1;s:17:\"position:absolute\";i:2;s:7:\"width:0\";i:3;s:8:\"height:0\";i:4;s:36:\"border:5px dashed var(--dark-accent)\";}}i:427;a:2:{i:0;a:1:{s:30:\"body.rtl .tipsy-e .tipsy-arrow\";a:2:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:7:\"tipsy-e\";i:2;s:11:\"tipsy-arrow\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:4:{i:0;s:7:\"right:0\";i:1;s:9:\"left:auto\";i:2;s:29:\"-webkit-transform:scale(-1,1)\";i:3;s:21:\"transform:scale(-1,1)\";}}i:428;a:2:{i:0;a:31:{s:24:\".rtl .rbi.rbi-pin:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:7:\"rbi-pin\";}}s:28:\".rtl .rbi.rbi-behance:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-behance\";}}s:25:\".rtl .rbi.rbi-digg:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:8:\"rbi-digg\";}}s:29:\".rtl .rbi.rbi-dribbble:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-dribbble\";}}s:29:\".rtl .rbi.rbi-linkedin:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-linkedin\";}}s:30:\".rtl .rbi.rbi-pinterest:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:13:\"rbi-pinterest\";}}s:27:\".rtl .rbi.rbi-reddit:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:10:\"rbi-reddit\";}}s:26:\".rtl .rbi.rbi-skype:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-skype\";}}s:31:\".rtl .rbi.rbi-soundcloud:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:14:\"rbi-soundcloud\";}}s:28:\".rtl .rbi.rbi-spotify:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-spotify\";}}s:27:\".rtl .rbi.rbi-stripe:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:10:\"rbi-stripe\";}}s:32:\".rtl .rbi.rbi-stumbleupon:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:15:\"rbi-stumbleupon\";}}s:29:\".rtl .rbi.rbi-telegram:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-telegram\";}}s:27:\".rtl .rbi.rbi-tiktok:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:10:\"rbi-tiktok\";}}s:27:\".rtl .rbi.rbi-tumblr:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:10:\"rbi-tumblr\";}}s:28:\".rtl .rbi.rbi-twitter:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-twitter\";}}s:32:\".rtl .rbi.rbi-twitter-old:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:15:\"rbi-twitter-old\";}}s:26:\".rtl .rbi.rbi-viber:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-viber\";}}s:26:\".rtl .rbi.rbi-vimeo:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-vimeo\";}}s:23:\".rtl .rbi.rbi-vk:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:6:\"rbi-vk\";}}s:25:\".rtl .rbi.rbi-waze:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:8:\"rbi-waze\";}}s:29:\".rtl .rbi.rbi-whatsapp:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-whatsapp\";}}s:25:\".rtl .rbi.rbi-yelp:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:8:\"rbi-yelp\";}}s:28:\".rtl .rbi.rbi-youtube:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-youtube\";}}s:28:\".rtl .rbi.rbi-myspace:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-myspace\";}}s:24:\".rtl .rbi.rbi-rss:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:7:\"rbi-rss\";}}s:26:\".rtl .rbi.rbi-print:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-print\";}}s:29:\".rtl .rbi.rbi-facebook:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-facebook\";}}s:26:\".rtl .rbi.rbi-gnews:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-gnews\";}}s:22:\"rbi.rbi-discord:before\";a:2:{i:1;a:1:{i:0;s:11:\"rbi-discord\";}i:0;a:1:{i:0;s:3:\"rbi\";}}s:30:\".rtl .rbi.rbi-instagram:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:13:\"rbi-instagram\";}}}i:1;a:2:{i:0;s:22:\"-webkit-transform:none\";i:1;s:14:\"transform:none\";}}i:429;a:2:{i:0;a:1:{s:14:\".tipsy-arrow-n\";a:1:{i:1;a:1:{i:0;s:13:\"tipsy-arrow-n\";}}}i:1;a:1:{i:0;s:38:\"border-bottom-color:var(--dark-accent)\";}}i:430;a:2:{i:0;a:1:{s:21:\".tipsy-n .tipsy-arrow\";a:1:{i:1;a:2:{i:0;s:7:\"tipsy-n\";i:1;s:11:\"tipsy-arrow\";}}}i:1;a:7:{i:0;s:7:\"top:1px\";i:1;s:9:\"right:50%\";i:2;s:17:\"margin-right:-5px\";i:3;s:15:\"border-top:none\";i:4;s:30:\"border-right-color:transparent\";i:5;s:25:\"border-bottom-style:solid\";i:6;s:29:\"border-left-color:transparent\";}}i:431;a:2:{i:0;a:1:{s:21:\".tipsy-w .tipsy-arrow\";a:1:{i:1;a:2:{i:0;s:7:\"tipsy-w\";i:1;s:11:\"tipsy-arrow\";}}}i:1;a:7:{i:0;s:7:\"top:50%\";i:1;s:9:\"right:1px\";i:2;s:15:\"margin-top:-5px\";i:3;s:28:\"border-top-color:transparent\";i:4;s:17:\"border-right:none\";i:5;s:31:\"border-bottom-color:transparent\";i:6;s:23:\"border-left-style:solid\";}}i:432;a:2:{i:0;a:1:{s:21:\".tipsy-e .tipsy-arrow\";a:1:{i:1;a:2:{i:0;s:7:\"tipsy-e\";i:1;s:11:\"tipsy-arrow\";}}}i:1;a:7:{i:0;s:7:\"top:50%\";i:1;s:8:\"left:1px\";i:2;s:15:\"margin-top:-5px\";i:3;s:28:\"border-top-color:transparent\";i:4;s:24:\"border-right-style:solid\";i:5;s:31:\"border-bottom-color:transparent\";i:6;s:16:\"border-left:none\";}}i:433;a:2:{i:0;a:1:{s:21:\".tipsy-s .tipsy-arrow\";a:1:{i:1;a:2:{i:0;s:7:\"tipsy-s\";i:1;s:11:\"tipsy-arrow\";}}}i:1;a:7:{i:0;s:9:\"right:50%\";i:1;s:10:\"bottom:1px\";i:2;s:17:\"margin-right:-5px\";i:3;s:22:\"border-top-style:solid\";i:4;s:30:\"border-right-color:transparent\";i:5;s:18:\"border-bottom:none\";i:6;s:29:\"border-left-color:transparent\";}}i:434;a:2:{i:0;a:2:{s:37:\".web-stories-singleton-overlay__title\";a:1:{i:1;a:1:{i:0;s:36:\"web-stories-singleton-overlay__title\";}}s:29:\".story-content-overlay__title\";a:1:{i:1;a:1:{i:0;s:28:\"story-content-overlay__title\";}}}i:1;a:6:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:29:\"font-weight:var(--h4-fweight)\";i:2;s:27:\"font-style:var(--h4-fstyle)\";i:3;s:34:\"line-height:var(--h4-fheight,1.45)\";i:4;s:31:\"letter-spacing:var(--h4-fspace)\";i:5;s:34:\"text-transform:var(--h4-transform)\";}}i:435;a:2:{i:0;a:2:{s:39:\".web-stories-lightbox-open .header-wrap\";a:1:{i:1;a:2:{i:0;s:25:\"web-stories-lightbox-open\";i:1;s:11:\"header-wrap\";}}s:34:\".web-stories-lightbox-open #footer\";a:2:{i:1;a:1:{i:0;s:25:\"web-stories-lightbox-open\";}i:2;a:1:{i:0;s:6:\"footer\";}}}i:1;a:1:{i:0;s:9:\"z-index:1\";}}i:436;a:2:{i:0;a:1:{s:53:\".elementor-widget-container > [class^=\'web-stories-\']\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:26:\"elementor-widget-container\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:437;a:2:{i:0;a:1:{s:23:\"[class^=\'web-stories-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}}i:1;a:4:{i:0;s:36:\"--ws-font-size-title:var(--h3-fsize)\";i:1;s:43:\"--ws-font-size-circle-title:var(--h4-fsize)\";i:2;s:43:\"--ws-font-size-excerpt:var(--excerpt-fsize)\";i:3;s:44:\"--ws-font-size-author-date:var(--meta-fsize)\";}}i:438;a:2:{i:0;a:3:{s:4:\".rbi\";a:1:{i:1;a:1:{i:0;s:3:\"rbi\";}}s:15:\"[class^=\'rbi-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:14:\"[class=\'rbi-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}}i:1;a:7:{i:0;s:18:\"font-weight:normal\";i:1;s:17:\"font-style:normal\";i:2;s:19:\"font-variant:normal\";i:3;s:19:\"text-transform:none\";i:4;s:34:\"-webkit-font-smoothing:antialiased\";i:5;s:33:\"-moz-osx-font-smoothing:grayscale\";i:6;s:10:\"speak:none\";}}i:439;a:2:{i:0;a:3:{s:24:\".rbi:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:3:\"rbi\";}}s:35:\"[class^=\'rbi-\']:not(#_#_#_#_#_#_#_)\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:34:\"[class=\'rbi-\']:not(#_#_#_#_#_#_#_)\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:440;a:2:{i:0;a:1:{s:20:\"body.rtl .rbi:before\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:29:\"-webkit-transform:scale(-1,1)\";i:2;s:21:\"transform:scale(-1,1)\";i:3;s:79:\"-ms-filter:\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\"\";}}i:441;a:2:{i:0;a:1:{s:19:\".rbi-version:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-version\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:442;a:2:{i:0;a:1:{s:16:\".rbi-copy:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-copy\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:443;a:2:{i:0;a:1:{s:15:\".rbi-pin:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-pin\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:444;a:2:{i:0;a:1:{s:24:\".rbi-notification:before\";a:1:{i:1;a:1:{i:0;s:16:\"rbi-notification\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:445;a:2:{i:0;a:1:{s:23:\".rbi-information:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-information\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:446;a:2:{i:0;a:1:{s:18:\".rbi-shield:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-shield\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:447;a:2:{i:0;a:2:{s:17:\".rbi-right:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-right\";}}s:16:\".rbi-next:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-next\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:448;a:2:{i:0;a:2:{s:16:\".rbi-left:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-left\";}}s:16:\".rbi-prev:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-prev\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:449;a:2:{i:0;a:1:{s:18:\".rbi-resize:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-resize\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:450;a:2:{i:0;a:1:{s:16:\".rbi-help:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-help\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:451;a:2:{i:0;a:1:{s:19:\".rbi-minus-o:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-minus-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:452;a:2:{i:0;a:1:{s:18:\".rbi-cancel:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-cancel\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:453;a:2:{i:0;a:1:{s:17:\".rbi-check:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-check\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:454;a:2:{i:0;a:1:{s:19:\".rbi-gallery:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-gallery\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:455;a:2:{i:0;a:1:{s:17:\".rbi-audio:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-audio\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:456;a:2:{i:0;a:1:{s:17:\".rbi-video:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-video\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:457;a:2:{i:0;a:1:{s:22:\".rbi-darrow-top:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-darrow-top\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:458;a:2:{i:0;a:1:{s:18:\".rbi-search:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-search\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:459;a:2:{i:0;a:1:{s:17:\".rbi-watch:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-watch\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:460;a:2:{i:0;a:1:{s:17:\".rbi-close:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-close\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:461;a:2:{i:0;a:1:{s:21:\".rbi-portfolio:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-portfolio\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:462;a:2:{i:0;a:1:{s:16:\".rbi-menu:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-menu\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:463;a:2:{i:0;a:1:{s:17:\".rbi-chart:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-chart\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:464;a:2:{i:0;a:1:{s:20:\".rbi-suitcase:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-suitcase\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:465;a:2:{i:0;a:1:{s:17:\".rbi-clock:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-clock\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:466;a:2:{i:0;a:1:{s:16:\".rbi-time:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-time\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:467;a:2:{i:0;a:1:{s:19:\".rbi-comment:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-comment\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:468;a:2:{i:0;a:1:{s:17:\".rbi-email:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-email\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:469;a:2:{i:0;a:1:{s:17:\".rbi-share:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-share\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:470;a:2:{i:0;a:1:{s:16:\".rbi-load:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-load\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:471;a:2:{i:0;a:1:{s:16:\".rbi-read:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-read\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:472;a:2:{i:0;a:1:{s:19:\".rbi-archive:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-archive\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:473;a:2:{i:0;a:1:{s:15:\".rbi-tag:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-tag\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:474;a:2:{i:0;a:1:{s:17:\".rbi-print:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-print\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:475;a:2:{i:0;a:1:{s:17:\".rbi-500px:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-500px\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:476;a:2:{i:0;a:1:{s:18:\".rbi-amazon:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-amazon\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:477;a:2:{i:0;a:1:{s:17:\".rbi-store:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-store\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:478;a:2:{i:0;a:1:{s:19:\".rbi-behance:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-behance\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:479;a:2:{i:0;a:1:{s:19:\".rbi-blogger:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-blogger\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:480;a:2:{i:0;a:1:{s:22:\".rbi-chromecast:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-chromecast\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:481;a:2:{i:0;a:1:{s:16:\".rbi-digg:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-digg\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:482;a:2:{i:0;a:1:{s:20:\".rbi-dribbble:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-dribbble\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:483;a:2:{i:0;a:1:{s:19:\".rbi-dropbox:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-dropbox\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:484;a:2:{i:0;a:1:{s:16:\".rbi-ebay:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-ebay\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:485;a:2:{i:0;a:1:{s:16:\".rbi-etsy:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-etsy\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:486;a:2:{i:0;a:1:{s:20:\".rbi-facebook:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-facebook\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:487;a:2:{i:0;a:1:{s:21:\".rbi-messenger:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-messenger\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:488;a:2:{i:0;a:1:{s:18:\".rbi-flickr:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-flickr\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:489;a:2:{i:0;a:1:{s:23:\".rbi-flipboard-f:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-flipboard-f\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:490;a:2:{i:0;a:1:{s:21:\".rbi-flipboard:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-flipboard\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:491;a:2:{i:0;a:1:{s:18:\".rbi-github:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-github\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:492;a:2:{i:0;a:1:{s:18:\".rbi-google:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-google\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:493;a:2:{i:0;a:1:{s:17:\".rbi-drive:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-drive\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:494;a:2:{i:0;a:1:{s:18:\".rbi-chplay:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-chplay\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:495;a:2:{i:0;a:1:{s:18:\".rbi-wallet:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-wallet\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:496;a:2:{i:0;a:1:{s:21:\".rbi-instagram:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-instagram\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:497;a:2:{i:0;a:1:{s:20:\".rbi-linkedin:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-linkedin\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:498;a:2:{i:0;a:1:{s:21:\".rbi-mailchimp:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-mailchimp\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:499;a:2:{i:0;a:1:{s:17:\".rbi-close:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-close\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:500;a:2:{i:0;a:1:{s:18:\".rbi-medium:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-medium\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:501;a:2:{i:0;a:1:{s:18:\".rbi-paypal:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-paypal\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:502;a:2:{i:0;a:1:{s:21:\".rbi-pinterest:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-pinterest\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:503;a:2:{i:0;a:1:{s:17:\".rbi-quora:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-quora\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:504;a:2:{i:0;a:1:{s:18:\".rbi-reddit:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-reddit\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:505;a:2:{i:0;a:1:{s:17:\".rbi-skype:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-skype\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:506;a:2:{i:0;a:1:{s:20:\".rbi-snapchat:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-snapchat\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:507;a:2:{i:0;a:1:{s:22:\".rbi-soundcloud:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-soundcloud\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:508;a:2:{i:0;a:1:{s:19:\".rbi-spotify:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-spotify\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:509;a:2:{i:0;a:1:{s:18:\".rbi-stripe:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-stripe\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:510;a:2:{i:0;a:1:{s:23:\".rbi-stumbleupon:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-stumbleupon\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:511;a:2:{i:0;a:1:{s:20:\".rbi-telegram:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-telegram\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:512;a:2:{i:0;a:1:{s:18:\".rbi-tiktok:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-tiktok\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:513;a:2:{i:0;a:1:{s:23:\".rbi-tripadvisor:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-tripadvisor\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:514;a:2:{i:0;a:1:{s:18:\".rbi-tumblr:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-tumblr\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:515;a:2:{i:0;a:1:{s:18:\".rbi-twitch:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-twitch\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:516;a:2:{i:0;a:1:{s:23:\".rbi-twitter-old:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-twitter-old\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:517;a:2:{i:0;a:1:{s:19:\".rbi-twitter:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-twitter\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:518;a:2:{i:0;a:1:{s:17:\".rbi-viber:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-viber\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:519;a:2:{i:0;a:1:{s:17:\".rbi-vimeo:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-vimeo\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:520;a:2:{i:0;a:1:{s:14:\".rbi-vk:before\";a:1:{i:1;a:1:{i:0;s:6:\"rbi-vk\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:521;a:2:{i:0;a:1:{s:16:\".rbi-waze:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-waze\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:522;a:2:{i:0;a:1:{s:20:\".rbi-whatsapp:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-whatsapp\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:523;a:2:{i:0;a:1:{s:21:\".rbi-wordpress:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-wordpress\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:524;a:2:{i:0;a:1:{s:16:\".rbi-yelp:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-yelp\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:525;a:2:{i:0;a:1:{s:19:\".rbi-youtube:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-youtube\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:526;a:2:{i:0;a:1:{s:25:\".rbi-bookmark-fill:before\";a:1:{i:1;a:1:{i:0;s:17:\"rbi-bookmark-fill\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:527;a:2:{i:0;a:1:{s:20:\".rbi-bookmark:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-bookmark\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:528;a:2:{i:0;a:1:{s:16:\".rbi-plus:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-plus\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:529;a:2:{i:0;a:1:{s:18:\".rbi-cright:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-cright\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:530;a:2:{i:0;a:1:{s:17:\".rbi-cleft:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-cleft\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:531;a:2:{i:0;a:1:{s:17:\".rbi-cdown:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-cdown\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:532;a:2:{i:0;a:1:{s:15:\".rbi-cup:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-cup\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:533;a:2:{i:0;a:1:{s:21:\".rbi-thumbs-up:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-thumbs-up\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:534;a:2:{i:0;a:1:{s:17:\".rbi-minus:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-minus\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:535;a:2:{i:0;a:1:{s:19:\".rbi-myspace:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-myspace\";}}}i:1;a:1:{i:0;s:11:\"content:\"0\"\";}}i:536;a:2:{i:0;a:1:{s:17:\".rbi-heart:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-heart\";}}}i:1;a:1:{i:0;s:11:\"content:\"l\"\";}}i:537;a:2:{i:0;a:1:{s:15:\".rbi-rss:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-rss\";}}}i:1;a:1:{i:0;s:11:\"content:\"B\"\";}}i:538;a:2:{i:0;a:1:{s:22:\".rbi-angle-down:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-angle-down\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:539;a:2:{i:0;a:1:{s:22:\".rbi-angle-left:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-angle-left\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:540;a:2:{i:0;a:1:{s:23:\".rbi-angle-right:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-angle-right\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:541;a:2:{i:0;a:1:{s:20:\".rbi-angle-up:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-angle-up\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:542;a:2:{i:0;a:1:{s:16:\".rbi-cart:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-cart\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:543;a:2:{i:0;a:1:{s:17:\".rbi-trash:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-trash\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:544;a:2:{i:0;a:1:{s:15:\".rbi-via:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-via\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:545;a:2:{i:0;a:1:{s:20:\".rbi-trending:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-trending\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:546;a:2:{i:0;a:1:{s:19:\".rbi-bitcoin:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-bitcoin\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:547;a:2:{i:0;a:1:{s:21:\".rbi-star-half:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-star-half\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:548;a:2:{i:0;a:1:{s:18:\".rbi-star-o:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-star-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:549;a:2:{i:0;a:1:{s:16:\".rbi-star:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-star\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:550;a:2:{i:0;a:1:{s:18:\".rbi-link-o:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-link-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:551;a:2:{i:0;a:1:{s:23:\".rbi-portfolio-o:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-portfolio-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:552;a:2:{i:0;a:1:{s:18:\".rbi-home-o:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-home-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:553;a:2:{i:0;a:1:{s:20:\".rbi-external:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-external\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:554;a:2:{i:0;a:1:{s:17:\".rbi-clone:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-clone\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:555;a:2:{i:0;a:1:{s:16:\".rbi-link:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-link\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:556;a:2:{i:0;a:1:{s:16:\".rbi-rdoc:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-rdoc\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:557;a:2:{i:0;a:1:{s:15:\".rbi-mic:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-mic\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:558;a:2:{i:0;a:1:{s:21:\".rbi-frequency:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-frequency\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:559;a:2:{i:0;a:1:{s:20:\".rbi-stitcher:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-stitcher\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:560;a:2:{i:0;a:1:{s:25:\".rbi-googlepodcast:before\";a:1:{i:1;a:1:{i:0;s:17:\"rbi-googlepodcast\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:561;a:2:{i:0;a:1:{s:24:\".rbi-applepodcast:before\";a:1:{i:1;a:1:{i:0;s:16:\"rbi-applepodcast\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:562;a:2:{i:0;a:1:{s:17:\".rbi-pause:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-pause\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:563;a:2:{i:0;a:1:{s:18:\".rbi-volume:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-volume\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:564;a:2:{i:0;a:1:{s:22:\".rbi-volume-off:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-volume-off\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:565;a:2:{i:0;a:1:{s:18:\".rbi-reload:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-reload\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:566;a:2:{i:0;a:1:{s:16:\".rbi-play:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-play\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:567;a:2:{i:0;a:1:{s:21:\".rbi-skip-back:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-skip-back\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:568;a:2:{i:0;a:1:{s:19:\".rbi-loading:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-loading\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:569;a:2:{i:0;a:1:{s:21:\".rbi-jump-next:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-jump-next\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:570;a:2:{i:0;a:1:{s:18:\".rbi-cookie:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-cookie\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:571;a:2:{i:0;a:1:{s:24:\".rbi-dislike-fill:before\";a:1:{i:1;a:1:{i:0;s:16:\"rbi-dislike-fill\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:572;a:2:{i:0;a:1:{s:21:\".rbi-like-fill:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-like-fill\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:573;a:2:{i:0;a:1:{s:16:\".rbi-like:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-like\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:574;a:2:{i:0;a:1:{s:19:\".rbi-dislike:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-dislike\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:575;a:2:{i:0;a:1:{s:18:\".rbi-secure:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-secure\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:576;a:2:{i:0;a:1:{s:16:\".rbi-hide:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-hide\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:577;a:2:{i:0;a:1:{s:16:\".rbi-show:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-show\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:578;a:2:{i:0;a:1:{s:16:\".rbi-idea:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-idea\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:579;a:2:{i:0;a:1:{s:19:\".rbi-warning:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-warning\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:580;a:2:{i:0;a:1:{s:21:\".rbi-not-allow:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-not-allow\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:581;a:2:{i:0;a:1:{s:17:\".rbi-flash:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-flash\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:582;a:2:{i:0;a:1:{s:19:\".rbi-checked:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-checked\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:583;a:2:{i:0;a:1:{s:21:\".rbi-unchecked:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-unchecked\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:584;a:2:{i:0;a:1:{s:19:\".rbi-check-v:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-check-v\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:585;a:2:{i:0;a:1:{s:16:\".rbi-more:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-more\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:586;a:2:{i:0;a:1:{s:17:\".rbi-gnews:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-gnews\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:587;a:2:{i:0;a:1:{s:18:\".rbi-unlock:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-unlock\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:588;a:2:{i:0;a:1:{s:19:\".rbi-patreon:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-patreon\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:589;a:2:{i:0;a:1:{s:17:\".rbi-truth:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-truth\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:590;a:2:{i:0;a:1:{s:19:\".rbi-threads:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-threads\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:591;a:2:{i:0;a:1:{s:17:\".rbi-steam:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-steam\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:592;a:2:{i:0;a:1:{s:22:\".rbi-foursquare:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-foursquare\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:593;a:2:{i:0;a:1:{s:17:\".rbi-plane:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-plane\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:594;a:2:{i:0;a:1:{s:16:\".rbi-lock:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-lock\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:595;a:2:{i:0;a:1:{s:16:\".rbi-fire:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-fire\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:596;a:2:{i:0;a:1:{s:20:\".rbi-feedback:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-feedback\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:597;a:2:{i:0;a:1:{s:18:\".rbi-logout:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-logout\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:598;a:2:{i:0;a:1:{s:18:\".rbi-user-l:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-user-l\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:599;a:2:{i:0;a:1:{s:16:\".rbi-live:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-live\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:600;a:2:{i:0;a:1:{s:20:\".rbi-location:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-location\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:601;a:2:{i:0;a:1:{s:15:\".rbi-map:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-map\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:602;a:2:{i:0;a:1:{s:21:\".rbi-briefcase:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-briefcase\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:603;a:2:{i:0;a:1:{s:18:\".rbi-hastag:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-hastag\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:604;a:2:{i:0;a:1:{s:19:\".rbi-discord:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-discord\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:605;a:2:{i:0;a:1:{s:19:\".rbi-weather:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-weather\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:606;a:2:{i:0;a:1:{s:16:\".rbi-cook:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-cook\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:607;a:2:{i:0;a:1:{s:21:\".rbi-dashboard:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-dashboard\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:608;a:2:{i:0;a:1:{s:16:\".rbi-user:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-user\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:609;a:2:{i:0;a:1:{s:20:\".rbi-download:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-download\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:610;a:2:{i:0;a:1:{s:16:\".rbi-wavy:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-wavy\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:611;a:2:{i:0;a:1:{s:19:\".rbi-bluesky:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-bluesky\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:612;a:2:{i:0;a:1:{s:16:\".rbi-home:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-home\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:613;a:2:{i:0;a:1:{s:17:\".swiper-container\";a:1:{i:1;a:1:{i:0;s:16:\"swiper-container\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:15:\"overflow:hidden\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";i:5;s:9:\"padding:0\";i:6;s:15:\"list-style:none\";}}i:614;a:2:{i:0;a:1:{s:44:\".pre-load:not(.swiper-container-initialized)\";a:1:{i:1;a:1:{i:0;s:8:\"pre-load\";}}}i:1;a:1:{i:0;s:12:\"max-height:0\";}}i:615;a:2:{i:0;a:1:{s:44:\".swiper-container-vertical > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-vertical\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:21:\"flex-direction:column\";}}i:616;a:2:{i:0;a:1:{s:15:\".swiper-wrapper\";a:1:{i:1;a:1:{i:0;s:14:\"swiper-wrapper\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:12:\"display:flex\";i:3;s:22:\"box-sizing:content-box\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:29:\"transition-property:transform\";}}i:617;a:2:{i:0;a:2:{s:39:\".swiper-container-android .swiper-slide\";a:1:{i:1;a:2:{i:0;s:24:\"swiper-container-android\";i:1;s:12:\"swiper-slide\";}}s:15:\".swiper-wrapper\";a:1:{i:1;a:1:{i:0;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:30:\"transform:translate3d(0px,0,0)\";}}i:618;a:2:{i:0;a:1:{s:44:\".swiper-container-multirow > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-multirow\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:14:\"flex-wrap:wrap\";}}i:619;a:2:{i:0;a:1:{s:51:\".swiper-container-multirow-column > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:32:\"swiper-container-multirow-column\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:2:{i:0;s:21:\"flex-direction:column\";i:1;s:14:\"flex-wrap:wrap\";}}i:620;a:2:{i:0;a:1:{s:45:\".swiper-container-free-mode > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:26:\"swiper-container-free-mode\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:2:{i:0;s:13:\"margin:0 auto\";i:1;s:35:\"transition-timing-function:ease-out\";}}i:621;a:2:{i:0;a:1:{s:32:\".swiper-container-pointer-events\";a:1:{i:1;a:1:{i:0;s:31:\"swiper-container-pointer-events\";}}}i:1;a:1:{i:0;s:18:\"touch-action:pan-y\";}}i:622;a:2:{i:0;a:1:{s:58:\".swiper-container-pointer-events.swiper-container-vertical\";a:1:{i:1;a:2:{i:0;s:31:\"swiper-container-pointer-events\";i:1;s:25:\"swiper-container-vertical\";}}}i:1;a:1:{i:0;s:18:\"touch-action:pan-x\";}}i:623;a:2:{i:0;a:1:{s:13:\".swiper-slide\";a:1:{i:1;a:1:{i:0;s:12:\"swiper-slide\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"flex-shrink:0\";i:2;s:10:\"width:100%\";i:3;s:11:\"height:100%\";i:4;s:29:\"transition-property:transform\";}}i:624;a:2:{i:0;a:1:{s:29:\".swiper-slide-invisible-blank\";a:1:{i:1;a:1:{i:0;s:28:\"swiper-slide-invisible-blank\";}}}i:1;a:1:{i:0;s:17:\"visibility:hidden\";}}i:625;a:2:{i:0;a:2:{s:28:\".swiper-container-autoheight\";a:1:{i:1;a:1:{i:0;s:27:\"swiper-container-autoheight\";}}s:42:\".swiper-container-autoheight .swiper-slide\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-autoheight\";i:1;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:626;a:2:{i:0;a:1:{s:44:\".swiper-container-autoheight .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-autoheight\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:36:\"transition-property:transform,height\";}}i:627;a:2:{i:0;a:1:{s:20:\".swiper-container-3d\";a:1:{i:1;a:1:{i:0;s:19:\"swiper-container-3d\";}}}i:1;a:1:{i:0;s:18:\"perspective:1200px\";}}i:628;a:2:{i:0;a:7:{s:36:\".swiper-container-3d .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:14:\"swiper-wrapper\";}}s:34:\".swiper-container-3d .swiper-slide\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:12:\"swiper-slide\";}}s:46:\".swiper-container-3d .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:24:\"swiper-slide-shadow-left\";}}s:47:\".swiper-container-3d .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:25:\"swiper-slide-shadow-right\";}}s:45:\".swiper-container-3d .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:23:\"swiper-slide-shadow-top\";}}s:48:\".swiper-container-3d .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}s:40:\".swiper-container-3d .swiper-cube-shadow\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:18:\"swiper-cube-shadow\";}}}i:1;a:1:{i:0;s:27:\"transform-style:preserve-3d\";}}i:629;a:2:{i:0;a:4:{s:46:\".swiper-container-3d .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:24:\"swiper-slide-shadow-left\";}}s:47:\".swiper-container-3d .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:25:\"swiper-slide-shadow-right\";}}s:45:\".swiper-container-3d .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:23:\"swiper-slide-shadow-top\";}}s:48:\".swiper-container-3d .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:19:\"pointer-events:none\";}}i:630;a:2:{i:0;a:1:{s:46:\".swiper-container-3d .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:24:\"swiper-slide-shadow-left\";}}}i:1;a:1:{i:0;s:71:\"background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))\";}}i:631;a:2:{i:0;a:1:{s:47:\".swiper-container-3d .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:25:\"swiper-slide-shadow-right\";}}}i:1;a:1:{i:0;s:70:\"background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))\";}}i:632;a:2:{i:0;a:1:{s:45:\".swiper-container-3d .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:23:\"swiper-slide-shadow-top\";}}}i:1;a:1:{i:0;s:69:\"background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))\";}}i:633;a:2:{i:0;a:1:{s:48:\".swiper-container-3d .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}}i:1;a:1:{i:0;s:72:\"background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))\";}}i:634;a:2:{i:0;a:1:{s:44:\".swiper-container-css-mode > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-css-mode\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:3:{i:0;s:13:\"overflow:auto\";i:1;s:23:\"-ms-overflow-style:none\";i:2;s:20:\"scrollbar-width:none\";}}i:635;a:2:{i:0;a:1:{s:63:\".swiper-container-css-mode > .swiper-wrapper::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-css-mode\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:636;a:2:{i:0;a:1:{s:60:\".swiper-container-css-mode > .swiper-wrapper > .swiper-slide\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-css-mode\";i:1;s:14:\"swiper-wrapper\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:29:\"scroll-snap-align:start start\";}}i:637;a:2:{i:0;a:1:{s:72:\".swiper-container-horizontal.swiper-container-css-mode > .swiper-wrapper\";a:1:{i:1;a:3:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:25:\"swiper-container-css-mode\";i:2;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:28:\"scroll-snap-type:x mandatory\";}}i:638;a:2:{i:0;a:1:{s:70:\".swiper-container-vertical.swiper-container-css-mode > .swiper-wrapper\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-container-css-mode\";i:2;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:28:\"scroll-snap-type:y mandatory\";}}i:639;a:2:{i:0;a:2:{s:19:\".swiper-button-prev\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-prev\";}}s:19:\".swiper-button-next\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-next\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:7:\"top:50%\";i:3;s:12:\"display:flex\";i:4;s:18:\"align-items:center\";i:5;s:22:\"justify-content:center\";i:6;s:51:\"width:calc(var(--swiper-navigation-size) / 44 * 27)\";i:7;s:36:\"height:var(--swiper-navigation-size)\";i:8;s:60:\"margin-top:calc(0px - ( var(--swiper-navigation-size) / 2 ))\";i:9;s:14:\"cursor:pointer\";i:10;s:51:\"color:var(--swiper-navigation-color,var(--g-color))\";}}i:640;a:2:{i:0;a:2:{s:42:\".swiper-button-prev.swiper-button-disabled\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-prev\";i:1;s:22:\"swiper-button-disabled\";}}s:42:\".swiper-button-next.swiper-button-disabled\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-next\";i:1;s:22:\"swiper-button-disabled\";}}}i:1;a:3:{i:0;s:11:\"cursor:auto\";i:1;s:19:\"pointer-events:none\";i:2;s:11:\"opacity:.35\";}}i:641;a:2:{i:0;a:2:{s:25:\".swiper-button-prev:after\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-prev\";}}s:25:\".swiper-button-next:after\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-next\";}}}i:1;a:5:{i:0;s:39:\"font-size:var(--swiper-navigation-size)\";i:1;s:20:\"font-variant:initial\";i:2;s:13:\"line-height:1\";i:3;s:16:\"letter-spacing:0\";i:4;s:19:\"text-transform:none\";}}i:642;a:2:{i:0;a:2:{s:19:\".swiper-button-prev\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-prev\";}}s:41:\".swiper-container-rtl .swiper-button-next\";a:1:{i:1;a:2:{i:0;s:20:\"swiper-container-rtl\";i:1;s:18:\"swiper-button-next\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:9:\"left:10px\";}}i:643;a:2:{i:0;a:2:{s:25:\".swiper-button-prev:after\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-prev\";}}s:47:\".swiper-container-rtl .swiper-button-next:after\";a:1:{i:1;a:2:{i:0;s:20:\"swiper-container-rtl\";i:1;s:18:\"swiper-button-next\";}}}i:1;a:1:{i:0;s:14:\"content:\"prev\"\";}}i:644;a:2:{i:0;a:2:{s:19:\".swiper-button-next\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-next\";}}s:41:\".swiper-container-rtl .swiper-button-prev\";a:1:{i:1;a:2:{i:0;s:20:\"swiper-container-rtl\";i:1;s:18:\"swiper-button-prev\";}}}i:1;a:2:{i:0;s:10:\"right:10px\";i:1;s:9:\"left:auto\";}}i:645;a:2:{i:0;a:2:{s:25:\".swiper-button-next:after\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-next\";}}s:47:\".swiper-container-rtl .swiper-button-prev:after\";a:1:{i:1;a:2:{i:0;s:20:\"swiper-container-rtl\";i:1;s:18:\"swiper-button-prev\";}}}i:1;a:1:{i:0;s:14:\"content:\"next\"\";}}i:646;a:2:{i:0;a:2:{s:39:\".swiper-button-prev.swiper-button-white\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-prev\";i:1;s:19:\"swiper-button-white\";}}s:39:\".swiper-button-next.swiper-button-white\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-next\";i:1;s:19:\"swiper-button-white\";}}}i:1;a:1:{i:0;s:30:\"--swiper-navigation-color:#fff\";}}i:647;a:2:{i:0;a:2:{s:39:\".swiper-button-prev.swiper-button-black\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-prev\";i:1;s:19:\"swiper-button-black\";}}s:39:\".swiper-button-next.swiper-button-black\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-next\";i:1;s:19:\"swiper-button-black\";}}}i:1;a:1:{i:0;s:30:\"--swiper-navigation-color:#000\";}}i:648;a:2:{i:0;a:3:{s:23:\".swiper-pagination-lock\";a:1:{i:1;a:1:{i:0;s:22:\"swiper-pagination-lock\";}}s:22:\".swiper-scrollbar-lock\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-scrollbar-lock\";}}s:19:\".swiper-button-lock\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-lock\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:649;a:2:{i:0;a:1:{s:18:\".swiper-pagination\";a:1:{i:1;a:1:{i:0;s:17:\"swiper-pagination\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:24:\"transition:300ms opacity\";i:3;s:28:\"transform:translate3d(0,0,0)\";i:4;s:17:\"text-align:center\";}}i:650;a:2:{i:0;a:1:{s:43:\".swiper-pagination.swiper-pagination-hidden\";a:1:{i:1;a:2:{i:0;s:17:\"swiper-pagination\";i:1;s:24:\"swiper-pagination-hidden\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:651;a:2:{i:0;a:3:{s:27:\".swiper-pagination-fraction\";a:1:{i:1;a:1:{i:0;s:26:\"swiper-pagination-fraction\";}}s:25:\".swiper-pagination-custom\";a:1:{i:1;a:1:{i:0;s:24:\"swiper-pagination-custom\";}}s:57:\".swiper-container-horizontal > .swiper-pagination-bullets\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:25:\"swiper-pagination-bullets\";}}}i:1;a:3:{i:0;s:7:\"right:0\";i:1;s:11:\"bottom:10px\";i:2;s:10:\"width:100%\";}}i:652;a:2:{i:0;a:1:{s:30:\"body .swiper-pagination-bullet\";a:2:{i:1;a:1:{i:0;s:24:\"swiper-pagination-bullet\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:10:{i:0;s:17:\"position:relative\";i:1;s:20:\"display:inline-block\";i:2;s:36:\"width:calc(var(--nav-size,32px) / 2)\";i:3;s:37:\"height:calc(var(--nav-size,32px) / 2)\";i:4;s:14:\"margin-right:0\";i:5;s:13:\"margin-left:0\";i:6;s:54:\"-webkit-transition:-webkit-transform .2s var(--timing)\";i:7;s:38:\"transition:transform .2s var(--timing)\";i:8;s:10:\"opacity:.4\";i:9;s:15:\"background:none\";}}i:653;a:2:{i:0;a:1:{s:32:\".swiper-pagination-bullet:before\";a:1:{i:1;a:1:{i:0;s:24:\"swiper-pagination-bullet\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:10:\"content:\"\"\";i:6;s:27:\"-webkit-transform:scale(.5)\";i:7;s:19:\"transform:scale(.5)\";i:8;s:19:\"pointer-events:none\";i:9;s:13:\"color:inherit\";i:10;s:17:\"border-radius:50%\";i:11;s:23:\"background:currentColor\";}}i:654;a:2:{i:0;a:1:{s:57:\".swiper-pagination-bullet.swiper-pagination-bullet-active\";a:1:{i:1;a:2:{i:0;s:24:\"swiper-pagination-bullet\";i:1;s:31:\"swiper-pagination-bullet-active\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:655;a:2:{i:0;a:1:{s:64:\".swiper-pagination-bullet.swiper-pagination-bullet-active:before\";a:1:{i:1;a:2:{i:0;s:24:\"swiper-pagination-bullet\";i:1;s:31:\"swiper-pagination-bullet-active\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(.75)\";i:1;s:20:\"transform:scale(.75)\";}}i:656;a:2:{i:0;a:1:{s:31:\"button.swiper-pagination-bullet\";a:2:{i:1;a:1:{i:0;s:24:\"swiper-pagination-bullet\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:6:{i:0;s:8:\"margin:0\";i:1;s:9:\"padding:0\";i:2;s:11:\"border:none\";i:3;s:15:\"box-shadow:none\";i:4;s:23:\"-webkit-appearance:none\";i:5;s:15:\"appearance:none\";}}i:657;a:2:{i:0;a:1:{s:32:\".swiper-pagination-bullet-active\";a:1:{i:1;a:1:{i:0;s:31:\"swiper-pagination-bullet-active\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:658;a:2:{i:0;a:1:{s:55:\".swiper-container-vertical > .swiper-pagination-bullets\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-pagination-bullets\";}}}i:1;a:3:{i:0;s:7:\"top:50%\";i:1;s:9:\"left:10px\";i:2;s:33:\"transform:translate3d(0px,-50%,0)\";}}i:659;a:2:{i:0;a:1:{s:81:\".swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:24:\"swiper-pagination-bullet\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:12:\"margin:6px 0\";}}i:660;a:2:{i:0;a:1:{s:89:\".swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";}}}i:1;a:3:{i:0;s:7:\"top:50%\";i:1;s:9:\"width:8px\";i:2;s:26:\"transform:translateY(-50%)\";}}i:661;a:2:{i:0;a:1:{s:115:\".swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet\";a:1:{i:1;a:4:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";i:3;s:24:\"swiper-pagination-bullet\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:36:\"transition:200ms transform,200ms top\";}}i:662;a:2:{i:0;a:1:{s:95:\".block-wrap .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet\";a:1:{i:1;a:4:{i:0;s:10:\"block-wrap\";i:1;s:27:\"swiper-container-horizontal\";i:2;s:25:\"swiper-pagination-bullets\";i:3;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:663;a:2:{i:0;a:1:{s:91:\".swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic\";a:1:{i:1;a:3:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";}}}i:1;a:3:{i:0;s:9:\"right:50%\";i:1;s:25:\"transform:translateX(50%)\";i:2;s:18:\"white-space:nowrap\";}}i:664;a:2:{i:0;a:1:{s:117:\".swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet\";a:1:{i:1;a:4:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";i:3;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:38:\"transition:200ms transform,200ms right\";}}i:665;a:2:{i:0;a:1:{s:112:\".swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet\";a:1:{i:1;a:4:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:20:\"swiper-container-rtl\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";i:3;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:38:\"transition:200ms transform,200ms right\";}}i:666;a:2:{i:0;a:1:{s:30:\".swiper-pagination-progressbar\";a:1:{i:1;a:1:{i:0;s:29:\"swiper-pagination-progressbar\";}}}i:1;a:2:{i:0;s:17:\"position:absolute\";i:1;s:32:\"background:var(--dark-accent-90)\";}}i:667;a:2:{i:0;a:1:{s:71:\"body .swiper-pagination-progressbar .swiper-pagination-progressbar-fill\";a:2:{i:1;a:2:{i:0;s:29:\"swiper-pagination-progressbar\";i:1;s:34:\"swiper-pagination-progressbar-fill\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:18:\"transform:scale(0)\";i:6;s:26:\"transform-origin:right top\";i:7;s:25:\"background:var(--g-color)\";}}i:668;a:2:{i:0;a:1:{s:88:\".swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill\";a:1:{i:1;a:3:{i:0;s:20:\"swiper-container-rtl\";i:1;s:29:\"swiper-pagination-progressbar\";i:2;s:34:\"swiper-pagination-progressbar-fill\";}}}i:1;a:1:{i:0;s:26:\"transform-origin:right top\";}}i:669;a:2:{i:0;a:2:{s:61:\".swiper-container-horizontal > .swiper-pagination-progressbar\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:29:\"swiper-pagination-progressbar\";}}s:98:\".swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-vertical\";i:1;s:29:\"swiper-pagination-progressbar\";i:2;s:38:\"swiper-pagination-progressbar-opposite\";}}}i:1;a:6:{i:0;s:9:\"right:30%\";i:1;s:11:\"bottom:15px\";i:2;s:8:\"left:30%\";i:3;s:15:\"overflow:hidden\";i:4;s:10:\"height:3px\";i:5;s:17:\"border-radius:5px\";}}i:670;a:2:{i:0;a:2:{s:59:\".swiper-container-vertical > .swiper-pagination-progressbar\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-vertical\";i:1;s:29:\"swiper-pagination-progressbar\";}}s:100:\".swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite\";a:1:{i:1;a:3:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:29:\"swiper-pagination-progressbar\";i:2;s:38:\"swiper-pagination-progressbar-opposite\";}}}i:1;a:3:{i:0;s:5:\"top:0\";i:1;s:7:\"right:0\";i:2;s:10:\"height:2px\";}}i:671;a:2:{i:0;a:1:{s:17:\".swiper-scrollbar\";a:1:{i:1;a:1:{i:0;s:16:\"swiper-scrollbar\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:30:\"background:var(--flex-gray-20)\";i:3;s:21:\"-ms-touch-action:none\";}}i:672;a:2:{i:0;a:1:{s:48:\".swiper-container-horizontal > .swiper-scrollbar\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:16:\"swiper-scrollbar\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:50\";i:2;s:8:\"right:1%\";i:3;s:10:\"bottom:3px\";i:4;s:9:\"width:98%\";i:5;s:10:\"height:5px\";}}i:673;a:2:{i:0;a:1:{s:46:\".swiper-container-vertical > .swiper-scrollbar\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-vertical\";i:1;s:16:\"swiper-scrollbar\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:50\";i:2;s:6:\"top:1%\";i:3;s:8:\"left:3px\";i:4;s:9:\"width:5px\";i:5;s:10:\"height:98%\";}}i:674;a:2:{i:0;a:1:{s:22:\".swiper-scrollbar-drag\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-scrollbar-drag\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:28:\"border-radius:var(--round-7)\";i:6;s:25:\"background:var(--g-color)\";}}i:675;a:2:{i:0;a:1:{s:29:\".swiper-scrollbar-cursor-drag\";a:1:{i:1;a:1:{i:0;s:28:\"swiper-scrollbar-cursor-drag\";}}}i:1;a:1:{i:0;s:11:\"cursor:move\";}}i:676;a:2:{i:0;a:1:{s:22:\".swiper-zoom-container\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:17:\"text-align:center\";}}i:677;a:2:{i:0;a:4:{s:32:\".swiper-zoom-container > amp-img\";a:2:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:33:\".swiper-zoom-container > amp-anim\";a:2:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:28:\".swiper-zoom-container > svg\";a:2:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:31:\".swiper-zoom-container > canvas\";a:2:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}i:0;a:1:{i:0;s:6:\"canvas\";}}}i:1;a:3:{i:0;s:14:\"max-width:100%\";i:1;s:15:\"max-height:100%\";i:2;s:18:\"object-fit:contain\";}}i:678;a:2:{i:0;a:1:{s:20:\".swiper-slide-zoomed\";a:1:{i:1;a:1:{i:0;s:19:\"swiper-slide-zoomed\";}}}i:1;a:1:{i:0;s:11:\"cursor:move\";}}i:679;a:2:{i:0;a:1:{s:22:\".swiper-lazy-preloader\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-lazy-preloader\";}}}i:1;a:14:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:7:\"top:50%\";i:3;s:9:\"right:50%\";i:4;s:21:\"box-sizing:border-box\";i:5;s:10:\"width:42px\";i:6;s:11:\"height:42px\";i:7;s:16:\"margin-top:-21px\";i:8;s:18:\"margin-right:-21px\";i:9;s:20:\"transform-origin:50%\";i:10;s:50:\"animation:swiper-preloader-spin 1s infinite linear\";i:11;s:61:\"border:4px solid var(--swiper-preloader-color,var(--g-color))\";i:12;s:28:\"border-top-color:transparent\";i:13;s:17:\"border-radius:50%\";}}i:680;a:2:{i:0;a:1:{s:28:\".swiper-lazy-preloader-white\";a:1:{i:1;a:1:{i:0;s:27:\"swiper-lazy-preloader-white\";}}}i:1;a:1:{i:0;s:29:\"--swiper-preloader-color:#fff\";}}i:681;a:2:{i:0;a:1:{s:28:\".swiper-lazy-preloader-black\";a:1:{i:1;a:1:{i:0;s:27:\"swiper-lazy-preloader-black\";}}}i:1;a:1:{i:0;s:29:\"--swiper-preloader-color:#000\";}}i:682;s:33:\"@keyframes swiper-preloader-spin{\";i:683;s:31:\"100%{transform:rotate(-360deg)}\";i:684;s:1:\"}\";i:685;a:2:{i:0;a:1:{s:38:\".swiper-container .swiper-notification\";a:1:{i:1;a:2:{i:0;s:16:\"swiper-container\";i:1;s:19:\"swiper-notification\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:13:\"z-index:-1000\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:19:\"pointer-events:none\";i:5;s:9:\"opacity:0\";}}i:686;a:2:{i:0;a:1:{s:63:\".swiper-container-fade.swiper-container-free-mode .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-fade\";i:1;s:26:\"swiper-container-free-mode\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:35:\"transition-timing-function:ease-out\";}}i:687;a:2:{i:0;a:1:{s:36:\".swiper-container-fade .swiper-slide\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-fade\";i:1;s:12:\"swiper-slide\";}}}i:1;a:2:{i:0;s:27:\"transition-property:opacity\";i:1;s:19:\"pointer-events:none\";}}i:688;a:2:{i:0;a:1:{s:50:\".swiper-container-fade .swiper-slide .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-fade\";i:1;s:12:\"swiper-slide\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:689;a:2:{i:0;a:2:{s:43:\".swiper-container-fade .swiper-slide-active\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-fade\";i:1;s:19:\"swiper-slide-active\";}}s:64:\".swiper-container-fade .swiper-slide-active .swiper-slide-active\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-fade\";i:1;s:19:\"swiper-slide-active\";i:2;s:19:\"swiper-slide-active\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:690;a:2:{i:0;a:1:{s:22:\".swiper-container-cube\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-container-cube\";}}}i:1;a:1:{i:0;s:16:\"overflow:visible\";}}i:691;a:2:{i:0;a:1:{s:36:\".swiper-container-cube .swiper-slide\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:12:\"swiper-slide\";}}}i:1;a:8:{i:0;s:9:\"z-index:1\";i:1;s:17:\"visibility:hidden\";i:2;s:10:\"width:100%\";i:3;s:11:\"height:100%\";i:4;s:23:\"transform-origin:100% 0\";i:5;s:19:\"pointer-events:none\";i:6;s:34:\"-webkit-backface-visibility:hidden\";i:7;s:26:\"backface-visibility:hidden\";}}i:692;a:2:{i:0;a:1:{s:50:\".swiper-container-cube .swiper-slide .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-cube\";i:1;s:12:\"swiper-slide\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:693;a:2:{i:0;a:1:{s:57:\".swiper-container-cube.swiper-container-rtl .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-cube\";i:1;s:20:\"swiper-container-rtl\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:23:\"transform-origin:100% 0\";}}i:694;a:2:{i:0;a:2:{s:43:\".swiper-container-cube .swiper-slide-active\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:19:\"swiper-slide-active\";}}s:64:\".swiper-container-cube .swiper-slide-active .swiper-slide-active\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-cube\";i:1;s:19:\"swiper-slide-active\";i:2;s:19:\"swiper-slide-active\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:695;a:2:{i:0;a:4:{s:43:\".swiper-container-cube .swiper-slide-active\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:19:\"swiper-slide-active\";}}s:41:\".swiper-container-cube .swiper-slide-next\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:17:\"swiper-slide-next\";}}s:41:\".swiper-container-cube .swiper-slide-prev\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:17:\"swiper-slide-prev\";}}s:57:\".swiper-container-cube .swiper-slide-next + .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-cube\";i:1;s:17:\"swiper-slide-next\";i:2;s:12:\"swiper-slide\";}}}i:1;a:2:{i:0;s:18:\"visibility:visible\";i:1;s:19:\"pointer-events:auto\";}}i:696;a:2:{i:0;a:4:{s:47:\".swiper-container-cube .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:23:\"swiper-slide-shadow-top\";}}s:50:\".swiper-container-cube .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}s:48:\".swiper-container-cube .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:24:\"swiper-slide-shadow-left\";}}s:49:\".swiper-container-cube .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:25:\"swiper-slide-shadow-right\";}}}i:1;a:3:{i:0;s:9:\"z-index:0\";i:1;s:34:\"-webkit-backface-visibility:hidden\";i:2;s:26:\"backface-visibility:hidden\";}}i:697;a:2:{i:0;a:1:{s:42:\".swiper-container-cube .swiper-cube-shadow\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:18:\"swiper-cube-shadow\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:10:\"opacity:.6\";}}i:698;a:2:{i:0;a:1:{s:49:\".swiper-container-cube .swiper-cube-shadow:before\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:18:\"swiper-cube-shadow\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:15:\"background:#000\";i:7;s:25:\"-webkit-filter:blur(50px)\";i:8;s:17:\"filter:blur(50px)\";}}i:699;a:2:{i:0;a:1:{s:22:\".swiper-container-flip\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-container-flip\";}}}i:1;a:1:{i:0;s:16:\"overflow:visible\";}}i:700;a:2:{i:0;a:1:{s:36:\".swiper-container-flip .swiper-slide\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:12:\"swiper-slide\";}}}i:1;a:4:{i:0;s:9:\"z-index:1\";i:1;s:19:\"pointer-events:none\";i:2;s:34:\"-webkit-backface-visibility:hidden\";i:3;s:26:\"backface-visibility:hidden\";}}i:701;a:2:{i:0;a:1:{s:50:\".swiper-container-flip .swiper-slide .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-flip\";i:1;s:12:\"swiper-slide\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:702;a:2:{i:0;a:2:{s:43:\".swiper-container-flip .swiper-slide-active\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:19:\"swiper-slide-active\";}}s:64:\".swiper-container-flip .swiper-slide-active .swiper-slide-active\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-flip\";i:1;s:19:\"swiper-slide-active\";i:2;s:19:\"swiper-slide-active\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:703;a:2:{i:0;a:4:{s:47:\".swiper-container-flip .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:23:\"swiper-slide-shadow-top\";}}s:50:\".swiper-container-flip .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}s:48:\".swiper-container-flip .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:24:\"swiper-slide-shadow-left\";}}s:49:\".swiper-container-flip .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:25:\"swiper-slide-shadow-right\";}}}i:1;a:3:{i:0;s:9:\"z-index:0\";i:1;s:34:\"-webkit-backface-visibility:hidden\";i:2;s:26:\"backface-visibility:hidden\";}}i:704;a:2:{i:0;a:1:{s:12:\".header-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"header-wrap\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:705;a:2:{i:0;a:2:{s:39:\".header-fw .navbar-wrap > .rb-container\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:11:\"navbar-wrap\";i:2;s:12:\"rb-container\";}}s:45:\".header-fw.header-4 .logo-sec > .rb-container\";a:1:{i:1;a:4:{i:0;s:9:\"header-fw\";i:1;s:8:\"header-4\";i:2;s:8:\"logo-sec\";i:3;s:12:\"rb-container\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:706;a:2:{i:0;a:1:{s:12:\".navbar-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-wrap\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:999\";i:2;s:13:\"display:block\";}}i:707;a:2:{i:0;a:1:{s:14:\".header-mobile\";a:1:{i:1;a:1:{i:0;s:13:\"header-mobile\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:708;a:2:{i:0;a:1:{s:26:\"#amp-header .header-mobile\";a:2:{i:1;a:1:{i:0;s:13:\"header-mobile\";}i:2;a:1:{i:0;s:10:\"amp-header\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:709;a:2:{i:0;a:1:{s:19:\".navbar-transparent\";a:1:{i:1;a:1:{i:0;s:18:\"navbar-transparent\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:710;a:2:{i:0;a:1:{s:33:\".navbar-transparent .navbar-inner\";a:1:{i:1;a:2:{i:0;s:18:\"navbar-transparent\";i:1;s:12:\"navbar-inner\";}}}i:1;a:1:{i:0;s:45:\"border-bottom:1px solid rgba(255,255,255,.15)\";}}i:711;a:2:{i:0;a:1:{s:44:\".sticky-on .navbar-transparent .navbar-inner\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:18:\"navbar-transparent\";i:2;s:12:\"navbar-inner\";}}}i:1;a:1:{i:0;s:24:\"border-color:transparent\";}}i:712;a:2:{i:0;a:2:{s:37:\".navbar-wrap:not(.navbar-transparent)\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-wrap\";}}s:23:\".sticky-on .navbar-wrap\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:11:\"navbar-wrap\";}}}i:1;a:3:{i:0;s:24:\"background:var(--nav-bg)\";i:1;s:85:\"background:-webkit-linear-gradient(right,var(--nav-bg-from) 0%,var(--nav-bg-to) 100%)\";i:2;s:79:\"background:linear-gradient(to left,var(--nav-bg-from) 0%,var(--nav-bg-to) 100%)\";}}i:713;a:2:{i:0;a:2:{s:51:\".style-shadow .navbar-wrap:not(.navbar-transparent)\";a:1:{i:1;a:2:{i:0;s:12:\"style-shadow\";i:1;s:11:\"navbar-wrap\";}}s:23:\".sticky-on .navbar-wrap\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:11:\"navbar-wrap\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:714;a:2:{i:0;a:4:{s:69:\".header-fw.style-d-border .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:14:\"style-d-border\";i:2;s:11:\"navbar-wrap\";}}s:71:\".header-fw.style-tbd-border .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:16:\"style-tbd-border\";i:2;s:11:\"navbar-wrap\";}}s:88:\".header-wrapper.style-d-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\";a:1:{i:1;a:4:{i:0;s:14:\"header-wrapper\";i:1;s:14:\"style-d-border\";i:2;s:11:\"navbar-wrap\";i:3;s:12:\"navbar-inner\";}}s:90:\".header-wrapper.style-tbd-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\";a:1:{i:1;a:4:{i:0;s:14:\"header-wrapper\";i:1;s:16:\"style-tbd-border\";i:2;s:11:\"navbar-wrap\";i:3;s:12:\"navbar-inner\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:6:\"left:0\";i:4;s:10:\"width:100%\";i:5;s:8:\"height:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:36:\"border-bottom:2px solid currentColor\";}}i:715;a:2:{i:0;a:2:{s:67:\".header-fw.style-border .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:12:\"style-border\";i:2;s:11:\"navbar-wrap\";}}s:86:\".header-wrapper.style-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\";a:1:{i:1;a:4:{i:0;s:14:\"header-wrapper\";i:1;s:12:\"style-border\";i:2;s:11:\"navbar-wrap\";i:3;s:12:\"navbar-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:8:\"height:0\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:716;a:2:{i:0;a:2:{s:72:\".header-fw.style-tbd-border .navbar-wrap:not(.navbar-transparent):before\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:16:\"style-tbd-border\";i:2;s:11:\"navbar-wrap\";}}s:91:\".header-wrapper.style-tbd-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\";a:1:{i:1;a:4:{i:0;s:14:\"header-wrapper\";i:1;s:16:\"style-tbd-border\";i:2;s:11:\"navbar-wrap\";i:3;s:12:\"navbar-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:auto\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:8:\"height:0\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:36:\"border-bottom:2px solid currentColor\";}}i:717;a:2:{i:0;a:1:{s:54:\".header-4 .navbar-wrap:not(.navbar-transparent):before\";a:1:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:11:\"navbar-wrap\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";i:4;s:10:\"width:100%\";i:5;s:8:\"height:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:718;a:2:{i:0;a:3:{s:53:\".header-4 .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:11:\"navbar-wrap\";}}s:79:\".header-5.style-tb-border.header-fw .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:4:{i:0;s:8:\"header-5\";i:1;s:15:\"style-tb-border\";i:2;s:9:\"header-fw\";i:3;s:11:\"navbar-wrap\";}}s:98:\".header-5.style-tb-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\";a:1:{i:1;a:5:{i:0;s:8:\"header-5\";i:1;s:15:\"style-tb-border\";i:2;s:14:\"header-wrapper\";i:3;s:11:\"navbar-wrap\";i:4;s:12:\"navbar-inner\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:6:\"left:0\";i:4;s:10:\"width:100%\";i:5;s:8:\"height:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:719;a:2:{i:0;a:4:{s:106:\".header-5.style-tb-shadow-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\";a:1:{i:1;a:5:{i:0;s:8:\"header-5\";i:1;s:22:\"style-tb-shadow-border\";i:2;s:14:\"header-wrapper\";i:3;s:11:\"navbar-wrap\";i:4;s:12:\"navbar-inner\";}}s:87:\".header-5.style-tb-shadow-border.header-fw .navbar-wrap:not(.navbar-transparent):before\";a:1:{i:1;a:4:{i:0;s:8:\"header-5\";i:1;s:22:\"style-tb-shadow-border\";i:2;s:9:\"header-fw\";i:3;s:11:\"navbar-wrap\";}}s:80:\".header-5.style-tb-border.header-fw .navbar-wrap:not(.navbar-transparent):before\";a:1:{i:1;a:4:{i:0;s:8:\"header-5\";i:1;s:15:\"style-tb-border\";i:2;s:9:\"header-fw\";i:3;s:11:\"navbar-wrap\";}}s:99:\".header-5.style-tb-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\";a:1:{i:1;a:5:{i:0;s:8:\"header-5\";i:1;s:15:\"style-tb-border\";i:2;s:14:\"header-wrapper\";i:3;s:11:\"navbar-wrap\";i:4;s:12:\"navbar-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:auto\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:8:\"height:0\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:720;a:2:{i:0;a:1:{s:70:\".header-5.style-tb-shadow-border .navbar-wrap:not(.navbar-transparent)\";a:1:{i:1;a:3:{i:0;s:8:\"header-5\";i:1;s:22:\"style-tb-shadow-border\";i:2;s:11:\"navbar-wrap\";}}}i:1;a:1:{i:0;s:39:\"box-shadow:0 10px 10px var(--shadow-20)\";}}i:721;a:2:{i:0;a:1:{s:13:\".navbar-inner\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-inner\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:19:\"align-items:stretch\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:29:\"justify-content:space-between\";i:5;s:14:\"max-width:100%\";i:6;s:28:\"min-height:var(--nav-height)\";}}i:722;a:2:{i:0;a:3:{s:12:\".navbar-left\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-left\";}}s:13:\".navbar-right\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-right\";}}s:14:\".navbar-center\";a:1:{i:1;a:1:{i:0;s:13:\"navbar-center\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:20:\"flex-flow:row nowrap\";}}i:723;a:2:{i:0;a:1:{s:12:\".navbar-left\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-left\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:724;a:2:{i:0;a:2:{s:35:\".header-3 .navbar-wrap .navbar-left\";a:1:{i:1;a:3:{i:0;s:8:\"header-3\";i:1;s:11:\"navbar-wrap\";i:2;s:11:\"navbar-left\";}}s:36:\".header-3 .navbar-wrap .navbar-right\";a:1:{i:1;a:3:{i:0;s:8:\"header-3\";i:1;s:11:\"navbar-wrap\";i:2;s:12:\"navbar-right\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:0\";}}i:725;a:2:{i:0;a:1:{s:37:\".header-3 .navbar-wrap .navbar-center\";a:1:{i:1;a:3:{i:0;s:8:\"header-3\";i:1;s:11:\"navbar-wrap\";i:2;s:13:\"navbar-center\";}}}i:1;a:2:{i:0;s:11:\"flex-grow:1\";i:1;s:22:\"justify-content:center\";}}i:726;a:2:{i:0;a:1:{s:10:\".logo-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:13:\"flex-shrink:0\";i:3;s:15:\"max-height:100%\";i:4;s:16:\"margin-left:20px\";}}i:727;a:2:{i:0;a:1:{s:11:\".the-logo a\";a:2:{i:1;a:1:{i:0;s:8:\"the-logo\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";}}i:728;a:2:{i:0;a:2:{s:17:\".the-logo amp-img\";a:2:{i:1;a:1:{i:0;s:8:\"the-logo\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:18:\".the-logo amp-anim\";a:2:{i:1;a:1:{i:0;s:8:\"the-logo\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";}}i:729;a:2:{i:0;a:1:{s:12:\".logo-wrap a\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:15:\"max-height:100%\";}}i:730;a:2:{i:0;a:1:{s:26:\".is-image-logo.logo-wrap a\";a:2:{i:1;a:2:{i:0;s:13:\"is-image-logo\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:731;a:2:{i:0;a:2:{s:18:\".logo-wrap amp-img\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:19:\".logo-wrap amp-anim\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:13:\"display:block\";i:1;s:10:\"width:auto\";i:2;s:28:\"max-height:var(--nav-height)\";i:3;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:4;s:36:\"transition:opacity .2s var(--timing)\";i:5;s:16:\"object-fit:cover\";}}i:732;a:2:{i:0;a:2:{s:8:\".is-hd-4\";a:1:{i:1;a:1:{i:0;s:7:\"is-hd-4\";}}s:8:\".is-hd-5\";a:1:{i:1;a:1:{i:0;s:7:\"is-hd-5\";}}}i:1;a:1:{i:0;s:17:\"--nav-height:40px\";}}i:733;a:2:{i:0;a:2:{s:51:\".header-4 .logo-wrap:not(.mobile-logo-wrap) amp-img\";a:2:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:52:\".header-4 .logo-wrap:not(.mobile-logo-wrap) amp-anim\";a:2:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:38:\"max-height:var(--hd4-logo-height,60px)\";}}i:734;a:2:{i:0;a:2:{s:51:\".header-5 .logo-wrap:not(.mobile-logo-wrap) amp-img\";a:2:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:52:\".header-5 .logo-wrap:not(.mobile-logo-wrap) amp-anim\";a:2:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:38:\"max-height:var(--hd5-logo-height,60px)\";}}i:735;a:2:{i:0;a:2:{s:29:\".header-4 .main-menu > li > a\";a:2:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}s:43:\".header-4 .more-section-outer .more-trigger\";a:1:{i:1;a:3:{i:0;s:8:\"header-4\";i:1;s:18:\"more-section-outer\";i:2;s:12:\"more-trigger\";}}}i:1;a:3:{i:0;s:43:\"padding-right:var(--menu-item-spacing,20px)\";i:1;s:42:\"padding-left:var(--menu-item-spacing,20px)\";i:2;s:42:\"border-right:1px solid var(--flex-gray-15)\";}}i:736;a:2:{i:0;a:1:{s:51:\".header-4.header-fw .main-menu > li:first-child > a\";a:2:{i:1;a:3:{i:0;s:8:\"header-4\";i:1;s:9:\"header-fw\";i:2;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:17:\"border-right:none\";}}i:737;a:2:{i:0;a:3:{s:24:\".header-5 .logo-sec-left\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:13:\"logo-sec-left\";}}s:26:\".header-5 .logo-sec-center\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:15:\"logo-sec-center\";}}s:25:\".header-5 .logo-sec-right\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:14:\"logo-sec-right\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"flex:0 0 33.33%\";i:3;s:8:\"margin:0\";}}i:738;a:2:{i:0;a:1:{s:24:\".header-5 .logo-sec-left\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:13:\"logo-sec-left\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:18:\"align-items:center\";}}i:739;a:2:{i:0;a:1:{s:42:\".logo-sec-left > *:not(:last-child):before\";a:1:{i:1;a:1:{i:0;s:13:\"logo-sec-left\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:.4em\";i:2;s:11:\"bottom:.4em\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";i:5;s:10:\"content:\"\"\";i:6;s:41:\"border-left:1px solid var(--nav-color-10)\";}}i:740;a:2:{i:0;a:1:{s:26:\".header-5 .logo-sec-center\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:15:\"logo-sec-center\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:741;a:2:{i:0;a:1:{s:43:\".header-5 .logo-wrap:not(.mobile-logo-wrap)\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:9:\"logo-wrap\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:742;a:2:{i:0;a:1:{s:25:\".header-5 .logo-sec-right\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:14:\"logo-sec-right\";}}}i:1;a:2:{i:0;s:19:\"align-items:stretch\";i:1;s:24:\"justify-content:flex-end\";}}i:743;a:2:{i:0;a:1:{s:24:\".header-5 .navbar-center\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:13:\"navbar-center\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:10:\"width:100%\";}}i:744;a:2:{i:0;a:2:{s:33:\".more-section-outer .more-trigger\";a:1:{i:1;a:2:{i:0;s:18:\"more-section-outer\";i:1;s:12:\"more-trigger\";}}s:9:\".logo-sec\";a:1:{i:1;a:1:{i:0;s:8:\"logo-sec\";}}}i:1;a:2:{i:0;s:16:\"padding-top:15px\";i:1;s:19:\"padding-bottom:15px\";}}i:745;a:2:{i:0;a:1:{s:15:\".logo-sec-inner\";a:1:{i:1;a:1:{i:0;s:14:\"logo-sec-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:746;a:2:{i:0;a:1:{s:16:\".logo-sec-center\";a:1:{i:1;a:1:{i:0;s:15:\"logo-sec-center\";}}}i:1;a:1:{i:0;s:13:\"margin:0 auto\";}}i:747;a:2:{i:0;a:1:{s:15:\".logo-sec-right\";a:1:{i:1;a:1:{i:0;s:14:\"logo-sec-right\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"margin-right:auto\";i:4;s:8:\"gap:15px\";}}i:748;a:2:{i:0;a:1:{s:34:\".logo-sec-right .search-form-inner\";a:1:{i:1;a:2:{i:0;s:14:\"logo-sec-right\";i:1;s:17:\"search-form-inner\";}}}i:1;a:2:{i:0;s:15:\"min-width:320px\";i:1;s:35:\"background-color:var(--flex-gray-7)\";}}i:749;a:2:{i:0;a:1:{s:16:\".e-social-holder\";a:1:{i:1;a:1:{i:0;s:15:\"e-social-holder\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:27:\"gap:0 var(--icon-spacing,0)\";}}i:750;a:2:{i:0;a:2:{s:21:\".header-social-list a\";a:2:{i:1;a:1:{i:0;s:18:\"header-social-list\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".footer-social-list a\";a:2:{i:1;a:1:{i:0;s:18:\"footer-social-list\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:17:\"padding-right:5px\";i:3;s:16:\"padding-left:5px\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:751;a:2:{i:0;a:2:{s:20:\".is-logo-svg amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"is-logo-svg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:21:\".is-logo-svg amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"is-logo-svg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:auto\";i:1;s:12:\"height:999px\";i:2;s:18:\"object-fit:contain\";}}i:752;a:2:{i:0;a:3:{s:17:\".the-logo a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"the-logo\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\".logo-wrap a:hover amp-img\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:7:\"amp-img\";}}s:27:\".logo-wrap a:hover amp-anim\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:753;a:2:{i:0;a:1:{s:23:\".logo-wrap.is-text-logo\";a:1:{i:1;a:2:{i:0;s:9:\"logo-wrap\";i:1;s:12:\"is-text-logo\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:754;a:2:{i:0;a:1:{s:29:\".is-text-logo .logo-title > *\";a:1:{i:1;a:2:{i:0;s:12:\"is-text-logo\";i:1;s:10:\"logo-title\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:20:\"display:inline-block\";i:2;s:21:\"letter-spacing:-.05em\";i:3;s:24:\"text-transform:uppercase\";i:4;s:22:\"color:var(--nav-color)\";}}i:755;a:2:{i:0;a:1:{s:42:\".is-text-logo .logo-title > *:first-letter\";a:1:{i:1;a:2:{i:0;s:12:\"is-text-logo\";i:1;s:10:\"logo-title\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:756;a:2:{i:0;a:1:{s:17:\".navbar-right > *\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-right\";}}}i:1;a:4:{i:0;s:15:\"position:static\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:11:\"height:100%\";}}i:757;a:2:{i:0;a:1:{s:27:\".navbar-right .login-toggle\";a:1:{i:1;a:2:{i:0;s:12:\"navbar-right\";i:1;s:12:\"login-toggle\";}}}i:1;a:1:{i:0;s:16:\"margin-left:10px\";}}i:758;a:2:{i:0;a:1:{s:31:\".navbar-outer .navbar-right > *\";a:1:{i:1;a:2:{i:0;s:12:\"navbar-outer\";i:1;s:12:\"navbar-right\";}}}i:1;a:1:{i:0;s:22:\"color:var(--nav-color)\";}}i:759;a:2:{i:0;a:1:{s:16:\".large-menu > li\";a:2:{i:1;a:1:{i:0;s:10:\"large-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:11:\"float:right\";}}i:760;a:2:{i:0;a:2:{s:21:\".large-menu .sub-menu\";a:1:{i:1;a:2:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";}}s:16:\".header-dropdown\";a:1:{i:1;a:1:{i:0;s:15:\"header-dropdown\";}}}i:1;a:15:{i:0;s:17:\"position:absolute\";i:1;s:12:\"z-index:9999\";i:2;s:11:\"top:-9999px\";i:3;s:7:\"right:0\";i:4;s:9:\"left:auto\";i:5;s:13:\"display:block\";i:6;s:17:\"visibility:hidden\";i:7;s:15:\"min-width:210px\";i:8;s:15:\"margin-top:20px\";i:9;s:15:\"list-style:none\";i:10;s:76:\"-webkit-transition:top 0s,opacity .2s var(--timing),margin .2s var(--timing)\";i:11;s:68:\"transition:top 0s,opacity .2s var(--timing),margin .2s var(--timing)\";i:12;s:19:\"pointer-events:none\";i:13;s:9:\"opacity:0\";i:14;s:28:\"border-radius:var(--round-5)\";}}i:761;a:2:{i:0;a:2:{s:14:\".mega-dropdown\";a:1:{i:1;a:1:{i:0;s:13:\"mega-dropdown\";}}s:14:\".flex-dropdown\";a:1:{i:1;a:1:{i:0;s:13:\"flex-dropdown\";}}}i:1;a:14:{i:0;s:17:\"position:absolute\";i:1;s:11:\"z-index:888\";i:2;s:11:\"top:-9999px\";i:3;s:10:\"right:auto\";i:4;s:9:\"left:-10%\";i:5;s:13:\"display:block\";i:6;s:15:\"min-width:180px\";i:7;s:15:\"margin-top:20px\";i:8;s:11:\"cursor:auto\";i:9;s:89:\"-webkit-transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\";i:10;s:81:\"transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\";i:11;s:19:\"pointer-events:none\";i:12;s:9:\"opacity:0\";i:13;s:22:\"background:transparent\";}}i:762;a:2:{i:0;a:1:{s:20:\".mega-template-inner\";a:1:{i:1;a:1:{i:0;s:19:\"mega-template-inner\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:763;a:2:{i:0;a:1:{s:20:\".mega-dropdown-inner\";a:1:{i:1;a:1:{i:0;s:19:\"mega-dropdown-inner\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:27:\"padding:20px 20px 30px 20px\";i:3;s:19:\"pointer-events:auto\";i:4;s:28:\"border-radius:var(--round-7)\";i:5;s:27:\"background:var(--subnav-bg)\";i:6;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:7;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:8;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:764;a:2:{i:0;a:1:{s:68:\"body:not([data-theme=\'dark\']) .is-mega-category .mega-dropdown-inner\";a:2:{i:1;a:2:{i:0;s:16:\"is-mega-category\";i:1;s:19:\"mega-dropdown-inner\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:3:{i:0;s:42:\"background:var(--mega-bg,var(--subnav-bg))\";i:1;s:121:\"background:-webkit-linear-gradient(right,var(--mega-bg,var(--subnav-bg-from)) 0%,var(--mega-bg,var(--subnav-bg-to)) 100%)\";i:2;s:115:\"background:linear-gradient(to left,var(--mega-bg,var(--subnav-bg-from)) 0%,var(--mega-bg,var(--subnav-bg-to)) 100%)\";}}i:765;a:2:{i:0;a:1:{s:19:\".more-section-inner\";a:1:{i:1;a:1:{i:0;s:18:\"more-section-inner\";}}}i:1;a:10:{i:0;s:13:\"overflow:clip\";i:1;s:28:\"width:var(--more-width,auto)\";i:2;s:15:\"max-width:100vw\";i:3;s:19:\"pointer-events:auto\";i:4;s:25:\"color:var(--subnav-color)\";i:5;s:28:\"border-radius:var(--round-7)\";i:6;s:27:\"background:var(--subnav-bg)\";i:7;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:8;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:9;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:766;a:2:{i:0;a:1:{s:32:\".more-section .heading-title > *\";a:1:{i:1;a:2:{i:0;s:12:\"more-section\";i:1;s:13:\"heading-title\";}}}i:1;a:1:{i:0;s:25:\"color:var(--subnav-color)\";}}i:767;a:2:{i:0;a:3:{s:34:\".large-menu > li:hover > .sub-menu\";a:2:{i:1;a:2:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:41:\".large-menu > li:hover > .header-dropdown\";a:2:{i:1;a:2:{i:0;s:10:\"large-menu\";i:1;s:15:\"header-dropdown\";}i:0;a:1:{i:0;s:2:\"li\";}}s:58:\".header-dropdown-outer.dropdown-activated .header-dropdown\";a:1:{i:1;a:3:{i:0;s:21:\"header-dropdown-outer\";i:1;s:18:\"dropdown-activated\";i:2;s:15:\"header-dropdown\";}}}i:1;a:7:{i:0;s:20:\"top:calc(100% - 1px)\";i:1;s:11:\"bottom:auto\";i:2;s:18:\"visibility:visible\";i:3;s:16:\"max-width:1240px\";i:4;s:12:\"margin-top:0\";i:5;s:19:\"pointer-events:auto\";i:6;s:9:\"opacity:1\";}}i:768;a:2:{i:0;a:3:{s:52:\"li.menu-item.mega-menu-loaded:hover > .mega-dropdown\";a:2:{i:1;a:3:{i:0;s:9:\"menu-item\";i:1;s:16:\"mega-menu-loaded\";i:2;s:13:\"mega-dropdown\";}i:0;a:1:{i:0;s:2:\"li\";}}s:52:\"li.menu-item.mega-menu-loaded:hover > .flex-dropdown\";a:2:{i:1;a:3:{i:0;s:9:\"menu-item\";i:1;s:16:\"mega-menu-loaded\";i:2;s:13:\"flex-dropdown\";}i:0;a:1:{i:0;s:2:\"li\";}}s:54:\".menu-has-child-flex.dropdown-activated .flex-dropdown\";a:1:{i:1;a:3:{i:0;s:19:\"menu-has-child-flex\";i:1;s:18:\"dropdown-activated\";i:2;s:13:\"flex-dropdown\";}}}i:1;a:7:{i:0;s:20:\"top:calc(100% - 1px)\";i:1;s:11:\"bottom:auto\";i:2;s:18:\"visibility:visible\";i:3;s:12:\"margin-top:0\";i:4;s:87:\"-webkit-transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\";i:5;s:79:\"transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\";i:6;s:9:\"opacity:1\";}}i:769;a:2:{i:0;a:1:{s:31:\".large-menu .sub-menu .sub-menu\";a:1:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";i:2;s:8:\"sub-menu\";}}}i:1;a:4:{i:0;s:9:\"top:-10px\";i:1;s:10:\"right:100%\";i:2;s:12:\"margin-top:0\";i:3;s:17:\"margin-right:20px\";}}i:770;a:2:{i:0;a:1:{s:42:\".large-menu .sub-menu li:hover > .sub-menu\";a:2:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";i:2;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:5:{i:0;s:22:\"right:calc(100% - 5px)\";i:1;s:18:\"visibility:visible\";i:2;s:14:\"margin-right:0\";i:3;s:19:\"pointer-events:auto\";i:4;s:9:\"opacity:1\";}}i:771;a:2:{i:0;a:1:{s:15:\".sub-menu-title\";a:1:{i:1;a:1:{i:0;s:14:\"sub-menu-title\";}}}i:1;a:10:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:8:\"top:-3px\";i:4;s:10:\"right:100%\";i:5;s:16:\"margin-right:5px\";i:6;s:15:\"padding:2px 5px\";i:7;s:25:\"color:var(--subnav-color)\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:15:\"background:#eee\";}}i:772;a:2:{i:0;a:1:{s:51:\".menu-has-child-mega .mega-dropdown-inner .sub-menu\";a:1:{i:1;a:3:{i:0;s:19:\"menu-has-child-mega\";i:1;s:19:\"mega-dropdown-inner\";i:2;s:8:\"sub-menu\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:773;a:2:{i:0;a:1:{s:12:\".mega-header\";a:1:{i:1;a:1:{i:0;s:11:\"mega-header\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:10:\"width:100%\";i:4;s:18:\"margin-bottom:20px\";}}i:774;a:2:{i:0;a:1:{s:33:\".mega-header:not(.mega-header-fw)\";a:1:{i:1;a:1:{i:0;s:11:\"mega-header\";}}}i:1;a:2:{i:0;s:18:\"padding-bottom:5px\";i:1;s:46:\"border-bottom:1px solid var(--subnav-color-10)\";}}i:775;a:2:{i:0;a:1:{s:10:\".mega-link\";a:1:{i:1;a:1:{i:0;s:9:\"mega-link\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:17:\"margin-right:auto\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";}}i:776;a:2:{i:0;a:1:{s:12:\".mega-link i\";a:2:{i:1;a:1:{i:0;s:9:\"mega-link\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:16:\"margin-right:3px\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";}}i:777;a:2:{i:0;a:1:{s:16:\".mega-link:hover\";a:1:{i:1;a:1:{i:0;s:9:\"mega-link\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:778;a:2:{i:0;a:1:{s:18:\".mega-link:hover i\";a:2:{i:1;a:1:{i:0;s:9:\"mega-link\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:34:\"-webkit-transform:translateX(-3px)\";i:1;s:26:\"transform:translateX(-3px)\";}}i:779;a:2:{i:0;a:1:{s:35:\".flex-dropdown .mega-template-inner\";a:1:{i:1;a:2:{i:0;s:13:\"flex-dropdown\";i:1;s:19:\"mega-template-inner\";}}}i:1;a:2:{i:0;s:28:\"border-radius:var(--round-5)\";i:1;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:780;a:2:{i:0;a:1:{s:39:\".mega-hierarchical .mega-dropdown-inner\";a:1:{i:1;a:2:{i:0;s:17:\"mega-hierarchical\";i:1;s:19:\"mega-dropdown-inner\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:21:\"padding:20px 0 30px 0\";i:2;s:33:\"grid-template-columns:4fr 4fr 3fr\";}}i:781;a:2:{i:0;a:1:{s:38:\".mega-hierarchical .block-list-small-1\";a:1:{i:1;a:2:{i:0;s:17:\"mega-hierarchical\";i:1;s:18:\"block-list-small-1\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:12px\";}}i:782;a:2:{i:0;a:1:{s:9:\".mega-col\";a:1:{i:1;a:1:{i:0;s:8:\"mega-col\";}}}i:1;a:2:{i:0;s:18:\"padding-right:25px\";i:1;s:17:\"padding-left:25px\";}}i:783;a:2:{i:0;a:1:{s:15:\".mega-col-intro\";a:1:{i:1;a:1:{i:0;s:14:\"mega-col-intro\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:29:\"justify-content:space-between\";}}i:784;a:2:{i:0;a:1:{s:36:\".mega-col-intro > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:14:\"mega-col-intro\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:785;a:2:{i:0;a:1:{s:35:\".mega-col-intro .category-hero-wrap\";a:1:{i:1;a:2:{i:0;s:14:\"mega-col-intro\";i:1;s:18:\"category-hero-wrap\";}}}i:1;a:1:{i:0;s:13:\"max-width:90%\";}}i:786;a:2:{i:0;a:1:{s:35:\".mega-header:not(.mega-header-fw) i\";a:2:{i:1;a:1:{i:0;s:11:\"mega-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:9:\"width:1em\";i:1;s:15:\"margin-left:5px\";i:2;s:20:\"color:var(--g-color)\";}}i:787;a:2:{i:0;a:1:{s:47:\".mega-hierarchical .p-list-small-2 .feat-holder\";a:1:{i:1;a:3:{i:0;s:17:\"mega-hierarchical\";i:1;s:14:\"p-list-small-2\";i:2;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:11:\"width:125px\";}}i:788;a:2:{i:0;a:1:{s:17:\".cbox-description\";a:1:{i:1;a:1:{i:0;s:16:\"cbox-description\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:789;a:2:{i:0;a:1:{s:19:\".cbox-description *\";a:1:{i:1;a:1:{i:0;s:16:\"cbox-description\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:790;a:2:{i:0;a:1:{s:15:\".main-menu-wrap\";a:1:{i:1;a:1:{i:0;s:14:\"main-menu-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"height:100%\";}}i:791;a:2:{i:0;a:1:{s:25:\".main-menu-wrap .rb-error\";a:1:{i:1;a:2:{i:0;s:14:\"main-menu-wrap\";i:1;s:8:\"rb-error\";}}}i:1;a:1:{i:0;s:22:\"color:var(--nav-color)\";}}i:792;a:2:{i:0;a:1:{s:19:\".menu-item a > span\";a:2:{i:1;a:1:{i:0;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:8:{i:0;s:17:\"font-size:inherit\";i:1;s:19:\"font-weight:inherit\";i:2;s:18:\"font-style:inherit\";i:3;s:17:\"position:relative\";i:4;s:19:\"display:inline-flex\";i:5;s:18:\"align-items:center\";i:6;s:22:\"letter-spacing:inherit\";i:7;s:15:\"column-gap:.3em\";}}i:793;a:2:{i:0;a:1:{s:19:\".main-menu > li > a\";a:2:{i:1;a:1:{i:0;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:16:\"flex-wrap:nowrap\";i:4;s:24:\"height:var(--nav-height)\";i:5;s:43:\"padding-right:var(--menu-item-spacing,12px)\";i:6;s:42:\"padding-left:var(--menu-item-spacing,12px)\";i:7;s:18:\"white-space:nowrap\";i:8;s:22:\"color:var(--nav-color)\";}}i:794;a:2:{i:0;a:1:{s:40:\".no-edge .main-menu > li:first-child > a\";a:2:{i:1;a:2:{i:0;s:7:\"no-edge\";i:1;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:15:\"padding-right:0\";}}i:795;a:2:{i:0;a:1:{s:39:\".no-edge .main-menu > li:last-child > a\";a:2:{i:1;a:2:{i:0;s:7:\"no-edge\";i:1;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:14:\"padding-left:0\";}}i:796;a:2:{i:0;a:1:{s:20:\".main-menu .sub-menu\";a:1:{i:1;a:2:{i:0;s:9:\"main-menu\";i:1;s:8:\"sub-menu\";}}}i:1;a:5:{i:0;s:14:\"padding:10px 0\";i:1;s:27:\"background:var(--subnav-bg)\";i:2;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:3;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:4;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:797;a:2:{i:0;a:2:{s:47:\".menu-ani-1 .main-menu .sub-menu > .menu-item a\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:47:\".menu-ani-3 .main-menu .sub-menu > .menu-item a\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:78:\"-webkit-transition:background .2s var(--timing),border-color .2s var(--timing)\";i:1;s:70:\"transition:background .2s var(--timing),border-color .2s var(--timing)\";i:2;s:34:\"border-right:3px solid transparent\";}}i:798;a:2:{i:0;a:1:{s:53:\".menu-ani-1 .main-menu .sub-menu > .menu-item a:hover\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:49:\"border-color:var(--subnav-color-h,var(--g-color))\";i:1;s:35:\"background-color:var(--flex-gray-7)\";}}i:799;a:2:{i:0;a:2:{s:24:\".sub-menu > .menu-item a\";a:2:{i:1;a:2:{i:0;s:8:\"sub-menu\";i:1;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".user-dropdown a\";a:2:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";i:3;s:16:\"padding:7px 20px\";}}i:800;a:2:{i:0;a:4:{s:29:\".sub-menu > .menu-item a span\";a:2:{i:1;a:2:{i:0;s:8:\"sub-menu\";i:1;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:16:\".user-dropdown a\";a:2:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}i:0;a:1:{i:0;s:1:\"a\";}}s:15:\".more-section a\";a:2:{i:1;a:1:{i:0;s:12:\"more-section\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".elementor-widget-container .menu a\";a:2:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:4:\"menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:801;a:2:{i:0;a:4:{s:21:\".more-section a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"more-section\";}i:0;a:1:{i:0;s:1:\"a\";}}s:37:\".sub-menu > .menu-item a:hover > span\";a:2:{i:1;a:2:{i:0;s:8:\"sub-menu\";i:1;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:22:\".user-dropdown a:hover\";a:2:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}i:0;a:1:{i:0;s:1:\"a\";}}s:41:\".elementor-widget-container .menu a:hover\";a:2:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:4:\"menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:42:\"color:var(--subnav-color-h,var(--g-color))\";}}i:802;a:2:{i:0;a:1:{s:58:\".large-menu > .menu-item.menu-item-has-children > a > span\";a:2:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:9:\"menu-item\";i:2;s:22:\"menu-item-has-children\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:16:\"padding-left:2px\";}}i:803;a:2:{i:0;a:2:{s:57:\".large-menu > .menu-item.menu-item-has-children > a:after\";a:2:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:9:\"menu-item\";i:2;s:22:\"menu-item-has-children\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".logged-welcome:after\";a:1:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}}}i:1;a:6:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:25:\"font-size:var(--rem-mini)\";i:2;s:13:\"content:\"\"\";i:3;s:78:\"-webkit-transition:-webkit-transform .2s var(--timing),color .2s var(--timing)\";i:4;s:62:\"transition:transform .2s var(--timing),color .2s var(--timing)\";i:5;s:21:\"will-change:transform\";}}i:804;a:2:{i:0;a:2:{s:63:\".large-menu > .menu-item.menu-item-has-children:hover > a:after\";a:2:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:9:\"menu-item\";i:2;s:22:\"menu-item-has-children\";}i:0;a:1:{i:0;s:1:\"a\";}}s:63:\".header-dropdown-outer.dropdown-activated .logged-welcome:after\";a:1:{i:1;a:3:{i:0;s:21:\"header-dropdown-outer\";i:1;s:18:\"dropdown-activated\";i:2;s:14:\"logged-welcome\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transform:rotate(180deg)\";i:1;s:24:\"transform:rotate(180deg)\";}}i:805;a:2:{i:0;a:1:{s:65:\".large-menu .sub-menu .menu-item.menu-item-has-children > a:after\";a:2:{i:1;a:4:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";i:3;s:22:\"menu-item-has-children\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:27:\"font-size:var(--meta-fsize)\";i:2;s:13:\"line-height:1\";i:3;s:17:\"margin-right:auto\";i:4;s:13:\"margin-left:0\";i:5;s:13:\"content:\"\"\";}}i:806;a:2:{i:0;a:1:{s:74:\"body.rtl .large-menu .sub-menu .menu-item.menu-item-has-children > a:after\";a:2:{i:1;a:5:{i:0;s:3:\"rtl\";i:1;s:10:\"large-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";i:4;s:22:\"menu-item-has-children\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:1:\"a\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:29:\"-webkit-transform:scale(-1,1)\";i:2;s:21:\"transform:scale(-1,1)\";i:3;s:79:\"-ms-filter:\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\"\";}}i:807;a:2:{i:0;a:1:{s:19:\"span.menu-sub-title\";a:2:{i:1;a:1:{i:0;s:14:\"menu-sub-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:14:{i:0;s:37:\"font-size:min(var(--meta-fsize),.9em)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:10:\"right:auto\";i:4;s:19:\"display:inline-flex\";i:5;s:22:\"justify-content:center\";i:6;s:17:\"margin-top:-.75em\";i:7;s:16:\"margin-right:2px\";i:8;s:15:\"padding:2px 5px\";i:9;s:18:\"vertical-align:top\";i:10;s:18:\"white-space:nowrap\";i:11;s:25:\"color:var(--subnav-color)\";i:12;s:28:\"border-radius:var(--round-3)\";i:13;s:36:\"background-color:var(--flex-gray-15)\";}}i:808;a:2:{i:0;a:1:{s:33:\".rb-menu > li > a .menu-sub-title\";a:2:{i:1;a:2:{i:0;s:7:\"rb-menu\";i:1;s:14:\"menu-sub-title\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:22:\"color:var(--nav-color)\";}}i:809;a:2:{i:0;a:1:{s:13:\".menu-heading\";a:1:{i:1;a:1:{i:0;s:12:\"menu-heading\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";i:2;s:40:\"margin-bottom:var(--h-menu-spacing,15px)\";i:3;s:33:\"color:var(--h-menu-color,inherit)\";}}i:810;a:2:{i:0;a:2:{s:13:\".sidebar-menu\";a:1:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}}s:38:\".sidebar-menu .sub-menu > .menu-item a\";a:2:{i:1;a:3:{i:0;s:12:\"sidebar-menu\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:41:\"justify-content:var(--menu-align,initial)\";i:1;s:36:\"text-align:var(--menu-align,initial)\";}}i:811;a:2:{i:0;a:1:{s:27:\".sidebar-menu.is-horizontal\";a:1:{i:1;a:2:{i:0;s:12:\"sidebar-menu\";i:1;s:13:\"is-horizontal\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";}}i:812;a:2:{i:0;a:1:{s:38:\".sidebar-menu .sub-menu > .menu-item a\";a:2:{i:1;a:3:{i:0;s:12:\"sidebar-menu\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:44:\"padding:var(--sidebar-menu-spacing,5px) 20px\";}}i:813;a:2:{i:0;a:1:{s:29:\".sidebar-menu.is-horizontal a\";a:2:{i:1;a:2:{i:0;s:12:\"sidebar-menu\";i:1;s:13:\"is-horizontal\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:42:\"padding:0 var(--sidebar-menu-spacing,12px)\";}}i:814;a:2:{i:0;a:1:{s:28:\".mborder-gray .is-vertical a\";a:2:{i:1;a:2:{i:0;s:12:\"mborder-gray\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:815;a:2:{i:0;a:1:{s:28:\".mborder-dark .is-vertical a\";a:2:{i:1;a:2:{i:0;s:12:\"mborder-dark\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:33:\"border-top:1px solid currentColor\";}}i:816;a:2:{i:0;a:1:{s:32:\".mborder-gray-dot .is-vertical a\";a:2:{i:1;a:2:{i:0;s:16:\"mborder-gray-dot\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:41:\"border-top:1px dotted var(--flex-gray-15)\";}}i:817;a:2:{i:0;a:1:{s:32:\".mborder-dark-dot .is-vertical a\";a:2:{i:1;a:2:{i:0;s:16:\"mborder-dark-dot\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"border-top:1px dotted currentColor\";}}i:818;a:2:{i:0;a:1:{s:33:\".mborder-gray-dash .is-vertical a\";a:2:{i:1;a:2:{i:0;s:17:\"mborder-gray-dash\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:41:\"border-top:1px dashed var(--flex-gray-15)\";}}i:819;a:2:{i:0;a:1:{s:33:\".mborder-dark-dash .is-vertical a\";a:2:{i:1;a:2:{i:0;s:17:\"mborder-dark-dash\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"border-top:1px dashed currentColor\";}}i:820;a:2:{i:0;a:1:{s:33:\".is-vertical > li:first-child > a\";a:2:{i:1;a:1:{i:0;s:11:\"is-vertical\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:24:\"border-color:transparent\";}}i:821;a:2:{i:0;a:1:{s:12:\".wnav-holder\";a:1:{i:1;a:1:{i:0;s:11:\"wnav-holder\";}}}i:1;a:2:{i:0;s:17:\"padding-right:5px\";i:1;s:16:\"padding-left:5px\";}}i:822;a:2:{i:0;a:2:{s:16:\".wnav-holder svg\";a:2:{i:1;a:1:{i:0;s:11:\"wnav-holder\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:9:\".wnav-svg\";a:1:{i:1;a:1:{i:0;s:8:\"wnav-svg\";}}}i:1;a:3:{i:0;s:13:\"line-height:0\";i:1;s:22:\"width:var(--wnav-size)\";i:2;s:23:\"height:var(--wnav-size)\";}}i:823;a:2:{i:0;a:1:{s:10:\".wnav-icon\";a:1:{i:1;a:1:{i:0;s:9:\"wnav-icon\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--wnav-size)\";}}i:824;a:2:{i:0;a:1:{s:37:\".widget-h-login.header-dropdown-outer\";a:1:{i:1;a:2:{i:0;s:14:\"widget-h-login\";i:1;s:21:\"header-dropdown-outer\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";}}i:825;a:2:{i:0;a:1:{s:17:\".logged-user-menu\";a:1:{i:1;a:1:{i:0;s:16:\"logged-user-menu\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:10px\";}}i:826;a:2:{i:0;a:1:{s:27:\".user-dropdown a.logout-url\";a:2:{i:1;a:2:{i:0;s:13:\"user-dropdown\";i:1;s:10:\"logout-url\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:17:\"padding:10px 20px\";i:1;s:19:\"color:var(--awhite)\";i:2;s:35:\"background-color:var(--dark-accent)\";}}i:827;a:2:{i:0;a:1:{s:33:\".user-dropdown a.logout-url:hover\";a:2:{i:1;a:2:{i:0;s:13:\"user-dropdown\";i:1;s:10:\"logout-url\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:828;a:2:{i:0;a:1:{s:29:\".widget-h-login .logout-url i\";a:2:{i:1;a:2:{i:0;s:14:\"widget-h-login\";i:1;s:10:\"logout-url\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";}}i:829;a:2:{i:0;a:1:{s:40:\"body.rtl .widget-h-login .logout-url svg\";a:2:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:14:\"widget-h-login\";i:2;s:10:\"logout-url\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:3:\"svg\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:29:\"-webkit-transform:scale(-1,1)\";i:2;s:21:\"transform:scale(-1,1)\";i:3;s:79:\"-ms-filter:\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\"\";}}i:830;a:2:{i:0;a:1:{s:25:\".widget-p-listing .p-wrap\";a:1:{i:1;a:2:{i:0;s:16:\"widget-p-listing\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:831;a:2:{i:0;a:1:{s:22:\".sidebar-wrap .ad-wrap\";a:1:{i:1;a:2:{i:0;s:12:\"sidebar-wrap\";i:1;s:7:\"ad-wrap\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:14:\"padding-left:0\";}}i:832;a:2:{i:0;a:1:{s:36:\".w-header-search .header-search-form\";a:1:{i:1;a:2:{i:0;s:15:\"w-header-search\";i:1;s:18:\"header-search-form\";}}}i:1;a:4:{i:0;s:11:\"width:340px\";i:1;s:14:\"max-width:100%\";i:2;s:15:\"margin-bottom:0\";i:3;s:11:\"padding:5px\";}}i:833;a:2:{i:0;a:1:{s:30:\".w-header-search .header-popup\";a:1:{i:1;a:2:{i:0;s:15:\"w-header-search\";i:1;s:12:\"header-popup\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:6:\"left:0\";}}i:834;a:2:{i:0;a:1:{s:35:\".w-header-search .search-form-inner\";a:1:{i:1;a:2:{i:0;s:15:\"w-header-search\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:835;a:2:{i:0;a:1:{s:15:\".rb-search-form\";a:1:{i:1;a:1:{i:0;s:14:\"rb-search-form\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";}}i:836;a:2:{i:0;a:1:{s:34:\".rb-search-form input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:14:\"rb-search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:15:\"padding-right:0\";}}i:837;a:2:{i:0;a:1:{s:17:\".rb-search-submit\";a:1:{i:1;a:1:{i:0;s:16:\"rb-search-submit\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";}}i:838;a:2:{i:0;a:1:{s:38:\".rb-search-submit input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:9:\"padding:0\";i:1;s:9:\"opacity:0\";}}i:839;a:2:{i:0;a:1:{s:19:\".rb-search-submit i\";a:2:{i:1;a:1:{i:0;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:15:{i:0;s:34:\"font-size:var(--icon-size,inherit)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:5:\"top:0\";i:4;s:7:\"right:0\";i:5;s:8:\"bottom:0\";i:6;s:12:\"display:flex\";i:7;s:18:\"align-items:center\";i:8;s:24:\"justify-content:flex-end\";i:9;s:10:\"width:100%\";i:10;s:27:\"padding-left:max(.4em,10px)\";i:11;s:32:\"-webkit-transition:var(--effect)\";i:12;s:24:\"transition:var(--effect)\";i:13;s:19:\"pointer-events:none\";i:14;s:38:\"color:var(--input-fcolor,currentColor)\";}}i:840;a:2:{i:0;a:1:{s:28:\".rb-search-form .search-icon\";a:1:{i:1;a:2:{i:0;s:14:\"rb-search-form\";i:1;s:11:\"search-icon\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:13:\"flex-shrink:0\";}}i:841;a:2:{i:0;a:1:{s:22:\".notification-icon-svg\";a:1:{i:1;a:1:{i:0;s:21:\"notification-icon-svg\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:842;a:2:{i:0;a:4:{s:16:\".search-icon-svg\";a:1:{i:1;a:1:{i:0;s:15:\"search-icon-svg\";}}s:15:\".login-icon-svg\";a:1:{i:1;a:1:{i:0;s:14:\"login-icon-svg\";}}s:14:\".cart-icon-svg\";a:1:{i:1;a:1:{i:0;s:13:\"cart-icon-svg\";}}s:22:\".notification-icon-svg\";a:1:{i:1;a:1:{i:0;s:21:\"notification-icon-svg\";}}}i:1;a:8:{i:0;s:26:\"font-size:var(--wnav-size)\";i:1;s:9:\"width:1em\";i:2;s:10:\"height:1em\";i:3;s:13:\"color:inherit\";i:4;s:29:\"background-color:currentColor\";i:5;s:27:\"background-repeat:no-repeat\";i:6;s:23:\"-webkit-mask-size:cover\";i:7;s:15:\"mask-size:cover\";}}i:843;a:2:{i:0;a:1:{s:16:\".search-icon > *\";a:1:{i:1;a:1:{i:0;s:11:\"search-icon\";}}}i:1;a:5:{i:0;s:34:\"font-size:var(--icon-size,inherit)\";i:1;s:27:\"margin-right:max(.4em,10px)\";i:2;s:26:\"margin-left:max(.4em,10px)\";i:3;s:38:\"color:var(--input-fcolor,currentColor)\";i:4;s:37:\"fill:var(--input-fcolor,currentColor)\";}}i:844;a:2:{i:0;a:1:{s:20:\".header-search-label\";a:1:{i:1;a:1:{i:0;s:19:\"header-search-label\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:16:\"margin-right:7px\";}}i:845;a:2:{i:0;a:1:{s:25:\".rb-search-submit:hover i\";a:2:{i:1;a:1:{i:0;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:846;a:2:{i:0;a:1:{s:18:\".search-form-inner\";a:1:{i:1;a:1:{i:0;s:17:\"search-form-inner\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:36:\"border:1px solid var(--flex-gray-15)\";i:4;s:28:\"border-radius:var(--round-5)\";}}i:847;a:2:{i:0;a:1:{s:31:\".header-wrap .search-form-inner\";a:1:{i:1;a:2:{i:0;s:11:\"header-wrap\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:35:\"border-color:var(--subnav-color-10)\";}}i:848;a:2:{i:0;a:1:{s:35:\".mobile-collapse .search-form-inner\";a:1:{i:1;a:2:{i:0;s:15:\"mobile-collapse\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:57:\"border-color:var(--submbnav-color-10,var(--flex-gray-15))\";}}i:849;a:2:{i:0;a:1:{s:28:\".rb-search-form .search-text\";a:1:{i:1;a:2:{i:0;s:14:\"rb-search-form\";i:1;s:11:\"search-text\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:850;a:2:{i:0;a:1:{s:21:\".rb-search-form input\";a:2:{i:1;a:1:{i:0;s:14:\"rb-search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:14:\"padding:.6em 0\";i:2;s:11:\"border:none\";i:3;s:15:\"background:none\";}}i:851;a:2:{i:0;a:1:{s:34:\".rb-search-form input::placeholder\";a:2:{i:1;a:1:{i:0;s:14:\"rb-search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:10:\"opacity:.8\";i:1;s:13:\"color:inherit\";}}i:852;a:2:{i:0;a:2:{s:11:\"amp-img.svg\";a:2:{i:1;a:1:{i:0;s:3:\"svg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:12:\"amp-anim.svg\";a:2:{i:1;a:1:{i:0;s:3:\"svg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";i:2;s:18:\"object-fit:contain\";}}i:853;a:2:{i:0;a:1:{s:13:\".navbar-right\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-right\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"flex-shrink:0\";}}i:854;a:2:{i:0;a:2:{s:22:\".header-dropdown-outer\";a:1:{i:1;a:1:{i:0;s:21:\"header-dropdown-outer\";}}s:18:\".newsletter-box-bg\";a:1:{i:1;a:1:{i:0;s:17:\"newsletter-box-bg\";}}}i:1;a:1:{i:0;s:15:\"position:static\";}}i:855;a:2:{i:0;a:2:{s:26:\".featured-lightbox-trigger\";a:1:{i:1;a:1:{i:0;s:25:\"featured-lightbox-trigger\";}}s:17:\".dropdown-trigger\";a:1:{i:1;a:1:{i:0;s:16:\"dropdown-trigger\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:856;a:2:{i:0;a:1:{s:16:\".header-dropdown\";a:1:{i:1;a:1:{i:0;s:15:\"header-dropdown\";}}}i:1;a:9:{i:0;s:10:\"right:auto\";i:1;s:6:\"left:0\";i:2;s:15:\"overflow:hidden\";i:3;s:15:\"min-width:200px\";i:4;s:25:\"color:var(--subnav-color)\";i:5;s:27:\"background:var(--subnav-bg)\";i:6;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:7;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:8;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:857;a:2:{i:0;a:1:{s:14:\".user-dropdown\";a:1:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:9:\"left:auto\";}}i:858;a:2:{i:0;a:1:{s:32:\".header-dropdown .menu-item-icon\";a:1:{i:1;a:2:{i:0;s:15:\"header-dropdown\";i:1;s:14:\"menu-item-icon\";}}}i:1;a:2:{i:0;s:15:\"font-size:.92em\";i:1;s:15:\"min-width:1.2em\";}}i:859;a:2:{i:0;a:1:{s:44:\".menu-ani-1 .rb-menu > .menu-item > a > span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:2:{i:0;s:42:\"-webkit-transition:color .2s var(--timing)\";i:1;s:34:\"transition:color .2s var(--timing)\";}}i:860;a:2:{i:0;a:1:{s:51:\".menu-ani-1 .rb-menu > .menu-item > a > span:before\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:7:\"width:0\";i:4;s:10:\"height:3px\";i:5;s:10:\"content:\"\"\";i:6;s:76:\"-webkit-transition:width 0s var(--timing),background-color .2s var(--timing)\";i:7;s:68:\"transition:width 0s var(--timing),background-color .2s var(--timing)\";i:8;s:28:\"background-color:transparent\";}}i:861;a:2:{i:0;a:1:{s:50:\".menu-ani-1 .rb-menu > .menu-item > a > span:after\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"bottom:0\";i:2;s:6:\"left:0\";i:3;s:7:\"width:0\";i:4;s:10:\"height:3px\";i:5;s:10:\"content:\"\"\";i:6;s:42:\"-webkit-transition:width .2s var(--timing)\";i:7;s:34:\"transition:width .2s var(--timing)\";i:8;s:57:\"background-color:var(--nav-color-h-accent,var(--g-color))\";}}i:862;a:2:{i:0;a:1:{s:69:\".menu-ani-1 .rb-menu > .menu-item.current-menu-item > a > span:before\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";i:3;s:17:\"current-menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:57:\"background-color:var(--nav-color-h-accent,var(--g-color))\";}}i:863;a:2:{i:0;a:2:{s:38:\".rb-menu > .menu-item > a:hover > span\";a:2:{i:1;a:2:{i:0;s:7:\"rb-menu\";i:1;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:49:\".menu-ani-1 .rb-menu > .menu-item > a:hover:after\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:32:\"color:var(--nav-color-h,inherit)\";}}i:864;a:2:{i:0;a:1:{s:44:\".menu-ani-2 .rb-menu > .menu-item > a > span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-2\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:865;a:2:{i:0;a:1:{s:50:\".menu-ani-2 .rb-menu > .menu-item > a:hover > span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-2\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:866;a:2:{i:0;a:1:{s:47:\".menu-ani-2 .sub-menu > .menu-item a:hover span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-2\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:2:{i:0;s:10:\"opacity:.7\";i:1;s:40:\"color:var(--subnav-color-h,currentColor)\";}}i:867;a:2:{i:0;a:1:{s:57:\".menu-ani-1 .rb-menu > .menu-item > a:hover > span:before\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:42:\"-webkit-transition:width .2s var(--timing)\";i:2;s:34:\"transition:width .2s var(--timing)\";i:3;s:57:\"background-color:var(--nav-color-h-accent,var(--g-color))\";}}i:868;a:2:{i:0;a:2:{s:56:\".menu-ani-1 .rb-menu > .menu-item > a:hover > span:after\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:76:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span:after\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:41:\"-webkit-transition:width 0s var(--timing)\";i:2;s:33:\"transition:width 0s var(--timing)\";i:3;s:28:\"background-color:transparent\";}}i:869;a:2:{i:0;a:2:{s:70:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:69:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover:after\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:48:\"color:var(--transparent-nav-color-hover,inherit)\";}}i:870;a:2:{i:0;a:3:{s:70:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a > span:after\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:89:\".menu-ani-1 .header-transparent .rb-menu > .menu-item.current-menu-item > a > span:before\";a:2:{i:1;a:5:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";i:4;s:17:\"current-menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:77:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span:before\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:95:\"background-color:var(--transparent-nav-color-h-accent,var(--nav-color-h-accent,var(--g-color)))\";}}i:871;a:2:{i:0;a:1:{s:39:\".menu-ani-3 .main-menu > .menu-item > a\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:9:\"z-index:1\";}}i:872;a:2:{i:0;a:1:{s:46:\".menu-ani-3 .main-menu > .menu-item > a:before\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:7:\"top:5px\";i:3;s:9:\"right:1px\";i:4;s:10:\"bottom:5px\";i:5;s:8:\"left:1px\";i:6;s:13:\"display:block\";i:7;s:10:\"content:\"\"\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:28:\"border-radius:var(--round-3)\";i:11;s:28:\"background-color:transparent\";}}i:873;a:2:{i:0;a:4:{s:52:\".menu-ani-3 .main-menu > .current-menu-item > a span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:17:\"current-menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:50:\".menu-ani-3 .main-menu > .menu-item > a:hover span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:63:\".menu-ani-3 .main-menu > .menu-item.current-menu-item > a:after\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";i:3;s:17:\"current-menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:51:\".menu-ani-3 .main-menu > .menu-item > a:hover:after\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:37:\"color:var(--nav-color-h,currentColor)\";}}i:874;a:2:{i:0;a:2:{s:64:\".menu-ani-3 .main-menu > .menu-item.current-menu-item > a:before\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";i:3;s:17:\"current-menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:52:\".menu-ani-3 .main-menu > .menu-item > a:hover:before\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:56:\"background:var(--nav-color-h-accent,var(--flex-gray-15))\";}}i:875;a:2:{i:0;a:1:{s:53:\".menu-ani-3 .main-menu .sub-menu > .menu-item a:hover\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--flex-gray-15)\";}}i:876;a:2:{i:0;a:1:{s:60:\".menu-ani-3 .main-menu .sub-menu > .menu-item a:hover > span\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:40:\"color:var(--subnav-color-h,currentColor)\";}}i:877;a:2:{i:0;a:1:{s:44:\".menu-ani-4 .main-menu > .menu-item > a span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-4\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:5:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:23:\"border-bottom-width:2px\";i:3;s:25:\"border-bottom-style:solid\";i:4;s:31:\"border-bottom-color:transparent\";}}i:878;a:2:{i:0;a:2:{s:52:\".menu-ani-4 .main-menu > .menu-item > a:hover > span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-4\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:64:\".menu-ani-4 .main-menu > .menu-item.current-menu-item > a > span\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-4\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";i:3;s:17:\"current-menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:60:\"border-bottom-color:var(--nav-color-h-accent,var(--g-color))\";}}i:879;a:2:{i:0;a:6:{s:31:\".is-divider-slash .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:16:\"is-divider-slash\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:30:\".is-divider-pipe .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:15:\"is-divider-pipe\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:32:\".is-divider-pipe-2 .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:17:\"is-divider-pipe-2\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:32:\".is-divider-hyphen .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:17:\"is-divider-hyphen\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:29:\".is-divider-dot .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:14:\"is-divider-dot\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:31:\".is-divider-dot-2 .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:16:\"is-divider-dot-2\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";}}i:880;a:2:{i:0;a:1:{s:56:\".is-divider-slash .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:16:\"is-divider-slash\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"content:\"/\"\";i:2;s:39:\"color:var(--divider-color,currentColor)\";}}i:881;a:2:{i:0;a:1:{s:55:\".is-divider-pipe .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:15:\"is-divider-pipe\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"height:12px\";i:2;s:10:\"content:\"\"\";i:3;s:63:\"border-right:3px solid var(--divider-color,var(--flex-gray-40))\";}}i:882;a:2:{i:0;a:1:{s:57:\".is-divider-pipe-2 .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:17:\"is-divider-pipe-2\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"height:1em\";i:2;s:10:\"content:\"\"\";i:3;s:56:\"border-right:1px solid var(--divider-color,currentColor)\";}}i:883;a:2:{i:0;a:1:{s:57:\".is-divider-hyphen .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:17:\"is-divider-hyphen\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:20px\";i:2;s:10:\"content:\"\"\";i:3;s:59:\"border-bottom:1px solid var(--divider-color,var(--g-color))\";}}i:884;a:2:{i:0;a:1:{s:54:\".is-divider-dot .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:14:\"is-divider-dot\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:4px\";i:2;s:10:\"height:4px\";i:3;s:10:\"content:\"\"\";i:4;s:17:\"border-radius:50%\";i:5;s:52:\"background-color:var(--divider-color,var(--g-color))\";}}i:885;a:2:{i:0;a:1:{s:56:\".is-divider-dot-2 .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:16:\"is-divider-dot-2\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:.4em\";i:2;s:11:\"height:.4em\";i:3;s:10:\"content:\"\"\";i:4;s:52:\"background-color:var(--divider-color,var(--g-color))\";}}i:886;a:2:{i:0;a:1:{s:14:\".menu-item-svg\";a:1:{i:1;a:1:{i:0;s:13:\"menu-item-svg\";}}}i:1;a:2:{i:0;s:15:\"line-height:1em\";i:1;s:21:\"width:calc(1em + 5px)\";}}i:887;a:2:{i:0;a:1:{s:12:\".burger-icon\";a:1:{i:1;a:1:{i:0;s:11:\"burger-icon\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:24px\";i:3;s:11:\"height:16px\";i:4;s:30:\"color:var(--nav-color,inherit)\";}}i:888;a:2:{i:0;a:1:{s:19:\".burger-icon > span\";a:2:{i:1;a:1:{i:0;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:13:\"display:block\";i:3;s:10:\"height:2px\";i:4;s:40:\"-webkit-transition:all .5s var(--timing)\";i:5;s:32:\"transition:all .5s var(--timing)\";i:6;s:17:\"border-radius:2px\";i:7;s:29:\"background-color:currentColor\";}}i:889;a:2:{i:0;a:1:{s:39:\".collapse-activated .burger-icon > span\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:890;a:2:{i:0;a:1:{s:32:\".burger-icon > span:nth-child(1)\";a:2:{i:1;a:1:{i:0;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:5:\"top:0\";i:1;s:10:\"width:100%\";}}i:891;a:2:{i:0;a:1:{s:32:\".burger-icon > span:nth-child(2)\";a:2:{i:1;a:1:{i:0;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:7:\"top:50%\";i:1;s:9:\"width:65%\";i:2;s:15:\"margin-top:-1px\";}}i:892;a:2:{i:0;a:1:{s:32:\".burger-icon > span:nth-child(3)\";a:2:{i:1;a:1:{i:0;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:8:\"top:auto\";i:1;s:8:\"bottom:0\";i:2;s:9:\"width:40%\";}}i:893;a:2:{i:0;a:1:{s:52:\".collapse-activated .burger-icon > span:nth-child(2)\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:894;a:2:{i:0;a:1:{s:52:\".collapse-activated .burger-icon > span:nth-child(1)\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:6:{i:0;s:7:\"top:50%\";i:1;s:10:\"width:100%\";i:2;s:15:\"margin-top:-1px\";i:3;s:32:\"-webkit-transform:rotate(-45deg)\";i:4;s:24:\"transform:rotate(-45deg)\";i:5;s:30:\"transform-origin:center center\";}}i:895;a:2:{i:0;a:1:{s:52:\".collapse-activated .burger-icon > span:nth-child(3)\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:6:{i:0;s:7:\"top:50%\";i:1;s:10:\"width:100%\";i:2;s:15:\"margin-top:-1px\";i:3;s:31:\"-webkit-transform:rotate(45deg)\";i:4;s:23:\"transform:rotate(45deg)\";i:5;s:30:\"transform-origin:center center\";}}i:896;a:2:{i:0;a:2:{s:13:\".login-toggle\";a:1:{i:1;a:1:{i:0;s:12:\"login-toggle\";}}s:9:\".reg-link\";a:1:{i:1;a:1:{i:0;s:8:\"reg-link\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:21:\"vertical-align:middle\";}}i:897;a:2:{i:0;a:2:{s:33:\".login-toggle:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:12:\"login-toggle\";}}s:29:\".reg-link:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:8:\"reg-link\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:898;a:2:{i:0;a:2:{s:20:\".login-toggle.is-btn\";a:1:{i:1;a:2:{i:0;s:12:\"login-toggle\";i:1;s:6:\"is-btn\";}}s:16:\".reg-link.is-btn\";a:1:{i:1;a:2:{i:0;s:8:\"reg-link\";i:1;s:6:\"is-btn\";}}}i:1;a:3:{i:0;s:16:\"line-height:30px\";i:1;s:43:\"padding-right:var(--login-btn-padding,20px)\";i:2;s:42:\"padding-left:var(--login-btn-padding,20px)\";}}i:899;a:2:{i:0;a:2:{s:39:\".login-toggle span:not(.login-icon-svg)\";a:2:{i:1;a:1:{i:0;s:12:\"login-toggle\";}i:0;a:1:{i:0;s:4:\"span\";}}s:35:\".reg-link span:not(.login-icon-svg)\";a:2:{i:1;a:1:{i:0;s:8:\"reg-link\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:900;a:2:{i:0;a:2:{s:16:\".is-btn-icon svg\";a:2:{i:1;a:1:{i:0;s:11:\"is-btn-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:28:\".is-btn-icon .login-icon-svg\";a:1:{i:1;a:2:{i:0;s:11:\"is-btn-icon\";i:1;s:14:\"login-icon-svg\";}}}i:1;a:3:{i:0;s:12:\"width:1.25em\";i:1;s:13:\"height:1.25em\";i:2;s:17:\"margin-left:.25em\";}}i:901;a:2:{i:0;a:1:{s:14:\".is-btn-icon i\";a:2:{i:1;a:1:{i:0;s:11:\"is-btn-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:17:\"margin-left:.25em\";}}i:902;a:2:{i:0;a:1:{s:15:\".logged-welcome\";a:1:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:12:\"display:none\";i:2;s:18:\"align-items:center\";}}i:903;a:2:{i:0;a:1:{s:21:\".logged-welcome:after\";a:1:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";}}i:904;a:2:{i:0;a:1:{s:22:\".logged-welcome strong\";a:2:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:7:{i:0;s:17:\"font-style:normal\";i:1;s:15:\"overflow:hidden\";i:2;s:34:\"max-width:var(--uname-width,120px)\";i:3;s:17:\"margin-right:.2em\";i:4;s:16:\"margin-left:.2em\";i:5;s:18:\"white-space:nowrap\";i:6;s:22:\"text-overflow:ellipsis\";}}i:905;a:2:{i:0;a:1:{s:14:\".logged-avatar\";a:1:{i:1;a:1:{i:0;s:13:\"logged-avatar\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:15:\"margin-left:5px\";}}i:906;a:2:{i:0;a:2:{s:22:\".logged-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"logged-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".logged-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"logged-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:30:\"width:var(--user-isize,1.75em)\";i:1;s:31:\"height:var(--user-isize,1.75em)\";i:2;s:17:\"border-radius:50%\";}}i:907;a:2:{i:0;a:2:{s:26:\".widget-h-login .is-logged\";a:1:{i:1;a:2:{i:0;s:14:\"widget-h-login\";i:1;s:9:\"is-logged\";}}s:50:\".elementor-widget-foxiz-login-icon .logged-welcome\";a:1:{i:1;a:2:{i:0;s:33:\"elementor-widget-foxiz-login-icon\";i:1;s:14:\"logged-welcome\";}}}i:1;a:1:{i:0;s:19:\"display:inline-flex\";}}i:908;a:2:{i:0;a:1:{s:13:\".current-date\";a:1:{i:1;a:1:{i:0;s:12:\"current-date\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:909;a:2:{i:0;a:1:{s:18:\".notification-icon\";a:1:{i:1;a:1:{i:0;s:17:\"notification-icon\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:910;a:2:{i:0;a:1:{s:24:\".notification-icon-inner\";a:1:{i:1;a:1:{i:0;s:23:\"notification-icon-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:911;a:2:{i:0;a:2:{s:25:\".notification-icon-holder\";a:1:{i:1;a:1:{i:0;s:24:\"notification-icon-holder\";}}s:20:\".notification-icon i\";a:2:{i:1;a:1:{i:0;s:17:\"notification-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";}}i:912;a:2:{i:0;a:1:{s:19:\".empty-notification\";a:1:{i:1;a:1:{i:0;s:18:\"empty-notification\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:12:\"padding:20px\";}}i:913;a:2:{i:0;a:1:{s:18:\".notification-info\";a:1:{i:1;a:1:{i:0;s:17:\"notification-info\";}}}i:1;a:13:{i:0;s:14:\"font-size:11px\";i:1;s:16:\"line-height:18px\";i:2;s:17:\"position:absolute\";i:3;s:23:\"bottom:calc(100% - 9px)\";i:4;s:9:\"left:-9px\";i:5;s:10:\"width:18px\";i:6;s:11:\"height:18px\";i:7;s:17:\"text-align:center\";i:8;s:19:\"pointer-events:none\";i:9;s:9:\"opacity:0\";i:10;s:19:\"color:var(--awhite)\";i:11;s:17:\"border-radius:50%\";i:12;s:31:\"background-color:var(--g-color)\";}}i:914;s:29:\"@-webkit-keyframes heartbeat{\";i:915;s:22:\"0%{transform:scale(1)}\";i:916;s:25:\"50%{transform:scale(1.2)}\";i:917;s:24:\"100%{transform:scale(1)}\";i:918;s:22:\"}@keyframes heartbeat{\";i:919;s:22:\"0%{transform:scale(1)}\";i:920;s:25:\"50%{transform:scale(1.2)}\";i:921;s:24:\"100%{transform:scale(1)}\";i:922;s:1:\"}\";i:923;a:2:{i:0;a:1:{s:46:\".notification-trigger:hover .notification-info\";a:1:{i:1;a:2:{i:0;s:20:\"notification-trigger\";i:1;s:17:\"notification-info\";}}}i:1;a:2:{i:0;s:39:\"-webkit-animation:heartbeat 1s infinite\";i:1;s:31:\"animation:heartbeat 1s infinite\";}}i:924;a:2:{i:0;a:1:{s:20:\".notification-header\";a:1:{i:1;a:1:{i:0;s:19:\"notification-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:17:\"padding:10px 20px\";i:3;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:925;a:2:{i:0;a:1:{s:17:\".notification-url\";a:1:{i:1;a:1:{i:0;s:16:\"notification-url\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"margin-right:auto\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:10:\"opacity:.7\";}}i:926;a:2:{i:0;a:1:{s:23:\".notification-url:hover\";a:1:{i:1;a:1:{i:0;s:16:\"notification-url\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:927;a:2:{i:0;a:1:{s:19:\".notification-url i\";a:2:{i:1;a:1:{i:0;s:16:\"notification-url\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:16:\"margin-right:4px\";}}i:928;a:2:{i:0;a:1:{s:36:\".notification-content .scroll-holder\";a:1:{i:1;a:2:{i:0;s:20:\"notification-content\";i:1;s:13:\"scroll-holder\";}}}i:1;a:2:{i:0;s:17:\"overflow-y:scroll\";i:1;s:15:\"max-height:50vh\";}}i:929;a:2:{i:0;a:1:{s:19:\".notification-popup\";a:1:{i:1;a:1:{i:0;s:18:\"notification-popup\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:29:\"width:var(--dropdown-w,400px)\";i:2;s:15:\"max-width:100vw\";i:3;s:18:\"--bottom-spacing:0\";}}i:930;a:2:{i:0;a:1:{s:29:\".notification-content .p-wrap\";a:1:{i:1;a:2:{i:0;s:20:\"notification-content\";i:1;s:6:\"p-wrap\";}}}i:1;a:3:{i:0;s:12:\"padding:20px\";i:1;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";i:2;s:17:\"--el-spacing:10px\";}}i:931;a:2:{i:0;a:1:{s:28:\".menu-has-child-mega-columns\";a:1:{i:1;a:1:{i:0;s:27:\"menu-has-child-mega-columns\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:14:\"cursor:pointer\";}}i:932;a:2:{i:0;a:1:{s:13:\".more-trigger\";a:1:{i:1;a:1:{i:0;s:12:\"more-trigger\";}}}i:1;a:5:{i:0;s:13:\"line-height:0\";i:1;s:11:\"height:100%\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:22:\"color:var(--nav-color)\";}}i:933;a:2:{i:0;a:1:{s:29:\".more-section-outer .svg-icon\";a:1:{i:1;a:2:{i:0;s:18:\"more-section-outer\";i:1;s:8:\"svg-icon\";}}}i:1;a:1:{i:0;s:9:\"width:1em\";}}i:934;a:2:{i:0;a:1:{s:33:\".more-section-outer .more-trigger\";a:1:{i:1;a:2:{i:0;s:18:\"more-section-outer\";i:1;s:12:\"more-trigger\";}}}i:1;a:2:{i:0;s:43:\"padding-right:var(--menu-item-spacing,12px)\";i:1;s:42:\"padding-left:var(--menu-item-spacing,12px)\";}}i:935;a:2:{i:0;a:2:{s:39:\".more-section-outer .more-trigger:hover\";a:1:{i:1;a:2:{i:0;s:18:\"more-section-outer\";i:1;s:12:\"more-trigger\";}}s:52:\".more-section-outer.dropdown-activated .more-trigger\";a:1:{i:1;a:3:{i:0;s:18:\"more-section-outer\";i:1;s:18:\"dropdown-activated\";i:2;s:12:\"more-trigger\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:936;a:2:{i:0;a:1:{s:10:\".dots-icon\";a:1:{i:1;a:1:{i:0;s:9:\"dots-icon\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:11:\"height:18px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";}}i:937;a:2:{i:0;a:2:{s:30:\".more-trigger:hover .dots-icon\";a:1:{i:1;a:2:{i:0;s:12:\"more-trigger\";i:1;s:9:\"dots-icon\";}}s:30:\".dropdown-activated .dots-icon\";a:1:{i:1;a:2:{i:0;s:18:\"dropdown-activated\";i:1;s:9:\"dots-icon\";}}}i:1;a:2:{i:0;s:29:\"-webkit-transform:scaleY(1.2)\";i:1;s:21:\"transform:scaleY(1.2)\";}}i:938;a:2:{i:0;a:1:{s:17:\".dots-icon > span\";a:2:{i:1;a:1:{i:0;s:9:\"dots-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:9:\"width:4px\";i:2;s:10:\"height:4px\";i:3;s:18:\"border-radius:200%\";i:4;s:29:\"background-color:currentColor\";}}i:939;a:2:{i:0;a:1:{s:13:\".more-content\";a:1:{i:1;a:1:{i:0;s:12:\"more-content\";}}}i:1;a:1:{i:0;s:27:\"padding:30px 20px 10px 20px\";}}i:940;a:2:{i:0;a:1:{s:16:\".collapse-footer\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-footer\";}}}i:1;a:2:{i:0;s:12:\"padding:15px\";i:1;s:39:\"background-color:var(--subnav-color-10)\";}}i:941;a:2:{i:0;a:1:{s:13:\".mega-columns\";a:1:{i:1;a:1:{i:0;s:12:\"mega-columns\";}}}i:1;a:4:{i:0;s:12:\"display:grid\";i:1;s:18:\"margin-right:-20px\";i:2;s:17:\"margin-left:-20px\";i:3;s:29:\"grid-template-columns:1fr 1fr\";}}i:942;a:2:{i:0;a:1:{s:17:\".mega-columns > *\";a:1:{i:1;a:1:{i:0;s:12:\"mega-columns\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:943;a:2:{i:0;a:1:{s:55:\".menu-has-child-mega-columns.layout-col-1 .mega-columns\";a:1:{i:1;a:3:{i:0;s:27:\"menu-has-child-mega-columns\";i:1;s:12:\"layout-col-1\";i:2;s:12:\"mega-columns\";}}}i:1;a:1:{i:0;s:25:\"grid-template-columns:1fr\";}}i:944;a:2:{i:0;a:1:{s:55:\".menu-has-child-mega-columns.layout-col-3 .mega-columns\";a:1:{i:1;a:3:{i:0;s:27:\"menu-has-child-mega-columns\";i:1;s:12:\"layout-col-3\";i:2;s:12:\"mega-columns\";}}}i:1;a:1:{i:0;s:33:\"grid-template-columns:1fr 1fr 1fr\";}}i:945;a:2:{i:0;a:1:{s:55:\".menu-has-child-mega-columns.layout-col-4 .mega-columns\";a:1:{i:1;a:3:{i:0;s:27:\"menu-has-child-mega-columns\";i:1;s:12:\"layout-col-4\";i:2;s:12:\"mega-columns\";}}}i:1;a:1:{i:0;s:37:\"grid-template-columns:1fr 1fr 1fr 1fr\";}}i:946;a:2:{i:0;a:1:{s:55:\".menu-has-child-mega-columns.layout-col-5 .mega-columns\";a:1:{i:1;a:3:{i:0;s:27:\"menu-has-child-mega-columns\";i:1;s:12:\"layout-col-5\";i:2;s:12:\"mega-columns\";}}}i:1;a:1:{i:0;s:41:\"grid-template-columns:1fr 1fr 1fr 1fr 1fr\";}}i:947;a:2:{i:0;a:1:{s:33:\".more-section .header-search-form\";a:1:{i:1;a:2:{i:0;s:12:\"more-section\";i:1;s:18:\"header-search-form\";}}}i:1;a:2:{i:0;s:15:\"min-width:320px\";i:1;s:18:\"margin-bottom:25px\";}}i:948;a:2:{i:0;a:1:{s:9:\".more-col\";a:1:{i:1;a:1:{i:0;s:8:\"more-col\";}}}i:1;a:4:{i:0;s:15:\"min-width:170px\";i:1;s:18:\"margin-bottom:20px\";i:2;s:18:\"padding-right:20px\";i:3;s:17:\"padding-left:20px\";}}i:949;a:2:{i:0;a:2:{s:25:\".more-col .widget-heading\";a:1:{i:1;a:2:{i:0;s:8:\"more-col\";i:1;s:14:\"widget-heading\";}}s:39:\".elementor-widget-wp-widget-nav_menu h5\";a:2:{i:1;a:1:{i:0;s:35:\"elementor-widget-wp-widget-nav_menu\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--h4-fsize)\";i:1;s:13:\"display:block\";i:2;s:17:\"margin-bottom:7px\";}}i:950;a:2:{i:0;a:1:{s:23:\".header-search-form .h5\";a:1:{i:1;a:2:{i:0;s:18:\"header-search-form\";i:1;s:2:\"h5\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:10px\";}}i:951;a:2:{i:0;a:1:{s:21:\".live-search-response\";a:1:{i:1;a:1:{i:0;s:20:\"live-search-response\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";}}i:952;a:2:{i:0;a:1:{s:37:\".is-form-layout .live-search-response\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:20:\"live-search-response\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:12:\"z-index:1000\";i:2;s:20:\"top:calc(100% + 2px)\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:12:\"display:none\";i:6;s:23:\"color:var(--body-color)\";i:7;s:15:\"border-top:none\";i:8;s:28:\"border-radius:var(--round-5)\";i:9;s:27:\"background:var(--subnav-bg)\";i:10;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:11;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:12;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:953;a:2:{i:0;a:1:{s:41:\".search-form-border .live-search-response\";a:1:{i:1;a:2:{i:0;s:18:\"search-form-border\";i:1;s:20:\"live-search-response\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:15:\"box-shadow:none\";}}i:954;a:2:{i:0;a:1:{s:35:\".more-content .live-search-response\";a:1:{i:1;a:2:{i:0;s:12:\"more-content\";i:1;s:20:\"live-search-response\";}}}i:1;a:4:{i:0;s:25:\"color:var(--subnav-color)\";i:1;s:27:\"background:var(--subnav-bg)\";i:2;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:3;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";}}i:955;a:2:{i:0;a:1:{s:32:\".live-search-animation.rb-loader\";a:1:{i:1;a:2:{i:0;s:21:\"live-search-animation\";i:1;s:9:\"rb-loader\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:9:\"left:10px\";i:3;s:10:\"width:20px\";i:4;s:11:\"height:20px\";i:5;s:16:\"margin-top:-10px\";i:6;s:9:\"opacity:0\";i:7;s:38:\"color:var(--input-fcolor,currentColor)\";}}i:956;a:2:{i:0;a:1:{s:25:\".live-search-link .is-btn\";a:1:{i:1;a:2:{i:0;s:16:\"live-search-link\";i:1;s:6:\"is-btn\";}}}i:1;a:3:{i:0;s:27:\"line-height:min(2.6em,40px)\";i:1;s:20:\"display:inline-block\";i:2;s:14:\"padding:0 30px\";}}i:957;a:2:{i:0;a:1:{s:18:\".live-search-inner\";a:1:{i:1;a:1:{i:0;s:17:\"live-search-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:21:\"--bottom-spacing:10px\";}}i:958;a:2:{i:0;a:1:{s:22:\".live-search-inner > *\";a:1:{i:1;a:1:{i:0;s:17:\"live-search-inner\";}}}i:1;a:4:{i:0;s:33:\"padding-top:var(--bottom-spacing)\";i:1;s:18:\"padding-right:10px\";i:2;s:17:\"padding-left:10px\";i:3;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:959;a:2:{i:0;a:1:{s:53:\".is-search-category .live-search-inner > *:last-child\";a:1:{i:1;a:2:{i:0;s:18:\"is-search-category\";i:1;s:17:\"live-search-inner\";}}}i:1;a:1:{i:0;s:36:\"padding-bottom:var(--bottom-spacing)\";}}i:960;a:2:{i:0;a:1:{s:17:\".search-no-result\";a:1:{i:1;a:1:{i:0;s:16:\"search-no-result\";}}}i:1;a:5:{i:0;s:30:\"font-size:var(--excerpt-fsize)\";i:1;s:16:\"padding-top:20px\";i:2;s:19:\"padding-bottom:20px\";i:3;s:26:\"color:var(--excerpt-color)\";i:4;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:961;a:2:{i:0;a:2:{s:50:\".is-form-layout .live-search-inner > *:first-child\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:17:\"live-search-inner\";}}s:33:\".is-form-layout .search-no-result\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:16:\"search-no-result\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:962;a:2:{i:0;a:1:{s:17:\".live-search-link\";a:1:{i:1;a:1:{i:0;s:16:\"live-search-link\";}}}i:1;a:2:{i:0;s:30:\"margin:var(--bottom-spacing) 0\";i:1;s:17:\"text-align:center\";}}i:963;a:2:{i:0;a:1:{s:48:\".search-loading .live-search-animation.rb-loader\";a:1:{i:1;a:3:{i:0;s:14:\"search-loading\";i:1;s:21:\"live-search-animation\";i:2;s:9:\"rb-loader\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:9:\"opacity:1\";}}i:964;a:2:{i:0;a:1:{s:35:\".search-loading .rb-search-submit i\";a:2:{i:1;a:2:{i:0;s:14:\"search-loading\";i:1;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:965;a:2:{i:0;a:1:{s:36:\".search-form-none .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:966;a:2:{i:0;a:2:{s:36:\".search-form-line .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-line\";i:1;s:17:\"search-form-inner\";}}s:36:\".search-form-bold .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-bold\";i:1;s:17:\"search-form-inner\";}}}i:1;a:3:{i:0;s:9:\"padding:0\";i:1;s:11:\"border:none\";i:2;s:61:\"border-bottom:1px solid var(--search-form-color,currentColor)\";}}i:967;a:2:{i:0;a:3:{s:34:\".search-form-line .search-icon > *\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-line\";i:1;s:11:\"search-icon\";}}s:34:\".search-form-bold .search-icon > *\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-bold\";i:1;s:11:\"search-icon\";}}s:34:\".search-form-none .search-icon > *\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:11:\"search-icon\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:968;a:2:{i:0;a:3:{s:37:\".search-form-line .rb-search-submit i\";a:2:{i:1;a:2:{i:0;s:16:\"search-form-line\";i:1;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}s:37:\".search-form-bold .rb-search-submit i\";a:2:{i:1;a:2:{i:0;s:16:\"search-form-bold\";i:1;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}s:37:\".search-form-none .rb-search-submit i\";a:2:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"padding-left:0\";}}i:969;a:2:{i:0;a:1:{s:36:\".search-form-gray .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-gray\";i:1;s:17:\"search-form-inner\";}}}i:1;a:2:{i:0;s:11:\"border:none\";i:1;s:60:\"background-color:var(--search-form-color,var(--flex-gray-7))\";}}i:970;a:2:{i:0;a:1:{s:34:\".is-form-layout .search-form-inner\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:17:\"search-form-inner\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:57:\"border-color:var(--search-form-color,var(--flex-gray-15))\";}}i:971;a:2:{i:0;a:1:{s:28:\".is-form-layout .search-icon\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:11:\"search-icon\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:972;a:2:{i:0;a:1:{s:36:\".search-form-bold .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-bold\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:16:\"border-width:3px\";}}i:973;a:2:{i:0;a:1:{s:39:\".search-form-none .live-search-response\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:20:\"live-search-response\";}}}i:1;a:3:{i:0;s:24:\"padding:10px 10px 0 10px\";i:1;s:11:\"border:none\";i:2;s:37:\"box-shadow:0 4px 20px var(--shadow-7)\";}}i:974;a:2:{i:0;a:1:{s:36:\".search-form-none .rbi-cright:before\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:10:\"rbi-cright\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:975;a:2:{i:0;a:1:{s:20:\".collapse-footer > *\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-footer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:12px\";}}i:976;a:2:{i:0;a:1:{s:23:\".collapse-footer-menu a\";a:2:{i:1;a:1:{i:0;s:20:\"collapse-footer-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:47:\"color:var(--submbnav-color,var(--subnav-color))\";}}i:977;a:2:{i:0;a:1:{s:27:\".collapse-footer-menu-inner\";a:1:{i:1;a:1:{i:0;s:26:\"collapse-footer-menu-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:8:\"gap:10px\";}}i:978;a:2:{i:0;a:1:{s:30:\".collapse-footer-menu-inner li\";a:2:{i:1;a:1:{i:0;s:26:\"collapse-footer-menu-inner\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:979;a:2:{i:0;a:1:{s:53:\".collapse-footer-menu-inner li:not(:last-child):after\";a:2:{i:1;a:1:{i:0;s:26:\"collapse-footer-menu-inner\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:9:\"width:3px\";i:2;s:10:\"height:3px\";i:3;s:17:\"margin-right:10px\";i:4;s:16:\"margin-left:10px\";i:5;s:10:\"content:\"\"\";i:6;s:11:\"opacity:.25\";i:7;s:17:\"border-radius:50%\";i:8;s:29:\"background-color:currentColor\";}}i:980;a:2:{i:0;a:1:{s:19:\".collapse-copyright\";a:1:{i:1;a:1:{i:0;s:18:\"collapse-copyright\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:10:\"opacity:.7\";}}i:981;a:2:{i:0;a:2:{s:24:\".sub-menu.left-direction\";a:1:{i:1;a:2:{i:0;s:8:\"sub-menu\";i:1;s:14:\"left-direction\";}}s:31:\".header-dropdown.left-direction\";a:1:{i:1;a:2:{i:0;s:15:\"header-dropdown\";i:1;s:14:\"left-direction\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:9:\"left:-10%\";}}i:982;a:2:{i:0;a:1:{s:34:\".sub-menu .sub-menu.left-direction\";a:1:{i:1;a:3:{i:0;s:8:\"sub-menu\";i:1;s:8:\"sub-menu\";i:2;s:14:\"left-direction\";}}}i:1;a:2:{i:0;s:9:\"left:100%\";i:1;s:16:\"margin-left:20px\";}}i:983;a:2:{i:0;a:1:{s:57:\".large-menu .sub-menu li:hover > .sub-menu.left-direction\";a:2:{i:1;a:4:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";i:2;s:8:\"sub-menu\";i:3;s:14:\"left-direction\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:10:\"right:auto\";i:1;s:21:\"left:calc(100% - 1px)\";i:2;s:13:\"margin-left:0\";}}i:984;a:2:{i:0;a:1:{s:22:\".dark-mode-toggle-wrap\";a:1:{i:1;a:1:{i:0;s:21:\"dark-mode-toggle-wrap\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:985;a:2:{i:0;a:1:{s:17:\".dark-mode-toggle\";a:1:{i:1;a:1:{i:0;s:16:\"dark-mode-toggle\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:14:\"cursor:pointer\";}}i:986;a:2:{i:0;a:1:{s:58:\".dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\";a:1:{i:1;a:2:{i:0;s:21:\"dark-mode-toggle-wrap\";i:1;s:16:\"dark-mode-toggle\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:16:\"margin-right:5px\";i:2;s:18:\"padding-right:10px\";i:3;s:42:\"border-right:1px solid var(--flex-gray-40)\";}}i:987;a:2:{i:0;a:1:{s:72:\".navbar-outer .dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\";a:1:{i:1;a:3:{i:0;s:12:\"navbar-outer\";i:1;s:21:\"dark-mode-toggle-wrap\";i:2;s:16:\"dark-mode-toggle\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--nav-color-10)\";}}i:988;a:2:{i:0;a:1:{s:16:\".dark-mode-slide\";a:1:{i:1;a:1:{i:0;s:15:\"dark-mode-slide\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:39:\"width:calc(var(--dm-size,24px) * 1.666)\";i:2;s:39:\"height:calc(var(--dm-size,24px) - 10px)\";i:3;s:45:\"border-radius:calc(var(--dm-size,24px) - 2px)\";i:4;s:36:\"background-color:var(--flex-gray-15)\";}}i:989;a:2:{i:0;a:1:{s:20:\".dark-mode-slide-btn\";a:1:{i:1;a:1:{i:0;s:19:\"dark-mode-slide-btn\";}}}i:1;a:14:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:-5px\";i:2;s:7:\"right:0\";i:3;s:12:\"display:flex\";i:4;s:17:\"visibility:hidden\";i:5;s:18:\"align-items:center\";i:6;s:22:\"justify-content:center\";i:7;s:25:\"width:var(--dm-size,24px)\";i:8;s:26:\"height:var(--dm-size,24px)\";i:9;s:30:\"-webkit-transition:opacity .1s\";i:10;s:22:\"transition:opacity .1s\";i:11;s:9:\"opacity:0\";i:12;s:17:\"border-radius:50%\";i:13;s:35:\"background-color:var(--solid-white)\";}}i:990;a:2:{i:0;a:1:{s:40:\".dark-mode-slide-btn:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:19:\"dark-mode-slide-btn\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 1px 4px var(--shadow-12)\";}}i:991;a:2:{i:0;a:1:{s:31:\".triggered .dark-mode-slide-btn\";a:1:{i:1;a:2:{i:0;s:9:\"triggered\";i:1;s:19:\"dark-mode-slide-btn\";}}}i:1;a:3:{i:0;s:44:\"-webkit-transition:opacity .2s,transform .5s\";i:1;s:36:\"transition:opacity .2s,transform .5s\";i:2;s:21:\"will-change:transform\";}}i:992;a:2:{i:0;a:1:{s:15:\".svg-mode-light\";a:1:{i:1;a:1:{i:0;s:14:\"svg-mode-light\";}}}i:1;a:1:{i:0;s:24:\"color:var(--body-fcolor)\";}}i:993;a:2:{i:0;a:1:{s:15:\".mode-icon-dark\";a:1:{i:1;a:1:{i:0;s:14:\"mode-icon-dark\";}}}i:1;a:2:{i:0;s:10:\"color:#fff\";i:1;s:31:\"background-color:var(--g-color)\";}}i:994;a:2:{i:0;a:1:{s:24:\".dark-mode-slide-btn svg\";a:2:{i:1;a:1:{i:0;s:19:\"dark-mode-slide-btn\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:38:\"width:calc(var(--dm-size,24px) - 10px)\";i:1;s:39:\"height:calc(var(--dm-size,24px) - 10px)\";}}i:995;a:2:{i:0;a:1:{s:30:\".dark-mode-slide-btn.activated\";a:1:{i:1;a:2:{i:0;s:19:\"dark-mode-slide-btn\";i:1;s:9:\"activated\";}}}i:1;a:2:{i:0;s:18:\"visibility:visible\";i:1;s:9:\"opacity:1\";}}i:996;a:2:{i:0;a:2:{s:31:\".mode-icon-dark:not(.activated)\";a:1:{i:1;a:1:{i:0;s:14:\"mode-icon-dark\";}}s:28:\".mode-icon-default.activated\";a:1:{i:1;a:2:{i:0;s:17:\"mode-icon-default\";i:1;s:9:\"activated\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:translateX(0px)\";i:1;s:25:\"transform:translateX(0px)\";}}i:997;a:2:{i:0;a:2:{s:34:\".mode-icon-default:not(.activated)\";a:1:{i:1;a:1:{i:0;s:17:\"mode-icon-default\";}}s:25:\".mode-icon-dark.activated\";a:1:{i:1;a:2:{i:0;s:14:\"mode-icon-dark\";i:1;s:9:\"activated\";}}}i:1;a:2:{i:0;s:71:\"-webkit-transform:translateX(calc(-1 * ( var(--dm-size,24px) * .666 )))\";i:1;s:63:\"transform:translateX(calc(-1 * ( var(--dm-size,24px) * .666 )))\";}}i:998;a:2:{i:0;a:1:{s:18:\"body.switch-smooth\";a:2:{i:1;a:1:{i:0;s:13:\"switch-smooth\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:2:{i:0;s:53:\"-webkit-transition:background-color .2s var(--timing)\";i:1;s:45:\"transition:background-color .2s var(--timing)\";}}i:999;a:2:{i:0;a:1:{s:13:\".navbar-outer\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-outer\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:110\";i:2;s:13:\"display:block\";i:3;s:10:\"width:100%\";}}i:1000;a:2:{i:0;a:1:{s:44:\".elementor-editor-active .header-transparent\";a:1:{i:1;a:2:{i:0;s:23:\"elementor-editor-active\";i:1;s:18:\"header-transparent\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:1001;a:2:{i:0;a:1:{s:38:\".elementor-editor-active .navbar-outer\";a:1:{i:1;a:2:{i:0;s:23:\"elementor-editor-active\";i:1;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:9:\"z-index:0\";}}i:1002;a:2:{i:0;a:1:{s:75:\".elementor-editor-active .tax-accordion-item:first-child .tax-accordion-sub\";a:1:{i:1;a:3:{i:0;s:23:\"elementor-editor-active\";i:1;s:18:\"tax-accordion-item\";i:2;s:17:\"tax-accordion-sub\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1003;a:2:{i:0;a:1:{s:52:\".is-mstick .navbar-outer:not(.navbar-outer-template)\";a:1:{i:1;a:2:{i:0;s:9:\"is-mstick\";i:1;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:28:\"min-height:var(--nav-height)\";}}i:1004;a:2:{i:0;a:1:{s:25:\".is-mstick .sticky-holder\";a:1:{i:1;a:2:{i:0;s:9:\"is-mstick\";i:1;s:13:\"sticky-holder\";}}}i:1;a:4:{i:0;s:11:\"z-index:998\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";}}i:1005;s:35:\"@-webkit-keyframes stick-animation{\";i:1006;s:46:\"from{-webkit-transform:translate3d(0,-100%,0)}\";i:1007;s:40:\"to{-webkit-transform:translate3d(0,0,0)}\";i:1008;s:28:\"}@keyframes stick-animation{\";i:1009;s:38:\"from{transform:translate3d(0,-100%,0)}\";i:1010;s:32:\"to{transform:translate3d(0,0,0)}\";i:1011;s:1:\"}\";i:1012;a:2:{i:0;a:2:{s:35:\".sticky-on.is-mstick .sticky-holder\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:9:\"is-mstick\";i:2;s:13:\"sticky-holder\";}}s:28:\".sticky-on .e-section-sticky\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:16:\"e-section-sticky\";}}}i:1;a:7:{i:0;s:14:\"position:fixed\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";i:4;s:36:\"-webkit-transform:translate3d(0,0,0)\";i:5;s:28:\"transform:translate3d(0,0,0)\";i:6;s:34:\"-webkit-backface-visibility:hidden\";}}i:1013;a:2:{i:0;a:2:{s:40:\".stick-animated.is-mstick .sticky-holder\";a:1:{i:1;a:3:{i:0;s:14:\"stick-animated\";i:1;s:9:\"is-mstick\";i:2;s:13:\"sticky-holder\";}}s:33:\".stick-animated .e-section-sticky\";a:1:{i:1;a:2:{i:0;s:14:\"stick-animated\";i:1;s:16:\"e-section-sticky\";}}}i:1;a:9:{i:0;s:38:\"-webkit-animation-name:stick-animation\";i:1;s:30:\"animation-name:stick-animation\";i:2;s:30:\"-webkit-animation-duration:.2s\";i:3;s:22:\"animation-duration:.2s\";i:4;s:42:\"-webkit-animation-timing-function:ease-out\";i:5;s:34:\"animation-timing-function:ease-out\";i:6;s:35:\"-webkit-animation-iteration-count:1\";i:7;s:27:\"animation-iteration-count:1\";i:8;s:21:\"will-change:transform\";}}i:1014;a:2:{i:0;a:1:{s:24:\".sticky-on .mobile-qview\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:12:\"mobile-qview\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1015;a:2:{i:0;a:1:{s:36:\".collapse-activated div.mobile-qview\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1016;a:2:{i:0;a:1:{s:17:\".e-section-sticky\";a:1:{i:1;a:1:{i:0;s:16:\"e-section-sticky\";}}}i:1;a:1:{i:0;s:12:\"z-index:1000\";}}i:1017;a:2:{i:0;a:3:{s:24:\".collapse-activated body\";a:2:{i:1;a:1:{i:0;s:18:\"collapse-activated\";}i:0;a:1:{i:0;s:4:\"body\";}}s:34:\".collapse-activated .sticky-holder\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:13:\"sticky-holder\";}}s:34:\".collapse-activated .header-mobile\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:13:\"header-mobile\";}}}i:1;a:2:{i:0;s:15:\"overflow:hidden\";i:1;s:11:\"height:100%\";}}i:1018;a:2:{i:0;a:1:{s:31:\".collapse-activated .site-outer\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:10:\"site-outer\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:11:\"height:100%\";i:2;s:23:\"-webkit-transition:none\";i:3;s:15:\"transition:none\";}}i:1019;a:2:{i:0;a:1:{s:51:\".collapse-activated .site-outer:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:10:\"site-outer\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:1020;a:2:{i:0;a:1:{s:32:\".collapse-activated .header-wrap\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"header-wrap\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:11:\"height:100%\";i:4;s:16:\"min-height:100vh\";}}i:1021;a:2:{i:0;a:1:{s:33:\".collapse-activated .navbar-outer\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:1022;a:2:{i:0;a:1:{s:19:\".header-mobile-wrap\";a:1:{i:1;a:1:{i:0;s:18:\"header-mobile-wrap\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:99\";i:2;s:11:\"flex-grow:0\";i:3;s:13:\"flex-shrink:0\";i:4;s:41:\"color:var(--mbnav-color,var(--nav-color))\";i:5;s:40:\"background:var(--mbnav-bg,var(--nav-bg))\";i:6;s:125:\"background:-webkit-linear-gradient(right,var(--mbnav-bg-from,var(--nav-bg-from)) 0%,var(--mbnav-bg-to,var(--nav-bg-to)) 100%)\";i:7;s:119:\"background:linear-gradient(to left,var(--mbnav-bg-from,var(--nav-bg-from)) 0%,var(--mbnav-bg-to,var(--nav-bg-to)) 100%)\";i:8;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:1023;a:2:{i:0;a:2:{s:49:\".header-mobile-wrap .is-text-logo .logo-title > *\";a:1:{i:1;a:3:{i:0;s:18:\"header-mobile-wrap\";i:1;s:12:\"is-text-logo\";i:2;s:10:\"logo-title\";}}s:37:\".header-mobile-wrap .navbar-right > *\";a:1:{i:1;a:2:{i:0;s:18:\"header-mobile-wrap\";i:1;s:12:\"navbar-right\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:1024;a:2:{i:0;a:1:{s:10:\".mlogo-top\";a:1:{i:1;a:1:{i:0;s:9:\"mlogo-top\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";i:4;s:13:\"padding:2px 0\";}}i:1025;a:2:{i:0;a:1:{s:31:\".mh-style-gray .mlogo-top:after\";a:1:{i:1;a:2:{i:0;s:13:\"mh-style-gray\";i:1;s:9:\"mlogo-top\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:11:\"right:-20px\";i:2;s:8:\"bottom:0\";i:3;s:10:\"left:-20px\";i:4;s:13:\"display:block\";i:5;s:10:\"content:\"\"\";i:6;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1026;a:2:{i:0;a:1:{s:34:\".mh-style-shadow .mlogo-top:before\";a:1:{i:1;a:2:{i:0;s:15:\"mh-style-shadow\";i:1;s:9:\"mlogo-top\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:11:\"right:-20px\";i:3;s:8:\"bottom:0\";i:4;s:10:\"left:-20px\";i:5;s:13:\"display:block\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:37:\"box-shadow:0 2px 10px var(--shadow-7)\";}}i:1027;a:2:{i:0;a:1:{s:25:\".mh-style-dark .mlogo-top\";a:1:{i:1;a:2:{i:0;s:13:\"mh-style-dark\";i:1;s:9:\"mlogo-top\";}}}i:1;a:1:{i:0;s:36:\"border-bottom:2px solid currentColor\";}}i:1028;a:2:{i:0;a:1:{s:17:\".mobile-logo-wrap\";a:1:{i:1;a:1:{i:0;s:16:\"mobile-logo-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:11:\"flex-grow:0\";i:2;s:8:\"margin:0\";}}i:1029;a:2:{i:0;a:2:{s:25:\".mobile-logo-wrap amp-img\";a:2:{i:1;a:1:{i:0;s:16:\"mobile-logo-wrap\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".mobile-logo-wrap amp-anim\";a:2:{i:1;a:1:{i:0;s:16:\"mobile-logo-wrap\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:auto\";i:1;s:55:\"max-height:var(--mlogo-height,var(--mbnav-height,42px))\";}}i:1030;a:2:{i:0;a:2:{s:74:\"#amp-header .navbar-left .mobile-logo-wrap amp-img:not(#_#_#_#_#_#_#_#_#_)\";a:3:{i:1;a:2:{i:0;s:11:\"navbar-left\";i:1;s:16:\"mobile-logo-wrap\";}i:2;a:1:{i:0;s:10:\"amp-header\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:75:\"#amp-header .navbar-left .mobile-logo-wrap amp-anim:not(#_#_#_#_#_#_#_#_#_)\";a:3:{i:1;a:2:{i:0;s:11:\"navbar-left\";i:1;s:16:\"mobile-logo-wrap\";}i:2;a:1:{i:0;s:10:\"amp-header\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:21:\"object-position:right\";}}i:1031;a:2:{i:0;a:1:{s:28:\".header-mobile .logo-title a\";a:2:{i:1;a:2:{i:0;s:13:\"header-mobile\";i:1;s:10:\"logo-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:36:\"line-height:var(--mbnav-height,42px)\";}}i:1032;a:2:{i:0;a:1:{s:16:\".collapse-holder\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-holder\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow-y:auto\";i:2;s:10:\"width:100%\";}}i:1033;a:2:{i:0;a:1:{s:36:\".mobile-collapse .header-search-form\";a:1:{i:1;a:2:{i:0;s:15:\"mobile-collapse\";i:1;s:18:\"header-search-form\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:1034;a:2:{i:0;a:1:{s:6:\".mbnav\";a:1:{i:1;a:1:{i:0;s:5:\"mbnav\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:35:\"min-height:var(--mbnav-height,42px)\";}}i:1035;a:2:{i:0;a:1:{s:18:\".mbnav.is-top-logo\";a:1:{i:1;a:2:{i:0;s:5:\"mbnav\";i:1;s:11:\"is-top-logo\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:1036;a:2:{i:0;a:1:{s:23:\".is-top-logo .logo-wrap\";a:1:{i:1;a:2:{i:0;s:11:\"is-top-logo\";i:1;s:9:\"logo-wrap\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:1037;a:2:{i:0;a:1:{s:31:\".is-mstick.sticky-on .mlogo-top\";a:1:{i:1;a:3:{i:0;s:9:\"is-mstick\";i:1;s:9:\"sticky-on\";i:2;s:9:\"mlogo-top\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:10:\"right:60px\";i:3;s:10:\"width:auto\";i:4;s:35:\"max-height:var(--mbnav-height,42px)\";}}i:1038;a:2:{i:0;a:1:{s:38:\".mbnav.is-top-logo .mobile-toggle-wrap\";a:1:{i:1;a:3:{i:0;s:5:\"mbnav\";i:1;s:11:\"is-top-logo\";i:2;s:18:\"mobile-toggle-wrap\";}}}i:1;a:1:{i:0;s:35:\"min-height:var(--mbnav-height,42px)\";}}i:1039;a:2:{i:0;a:1:{s:33:\".header-mobile-wrap .navbar-right\";a:1:{i:1;a:2:{i:0;s:18:\"header-mobile-wrap\";i:1;s:12:\"navbar-right\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:24:\"justify-content:flex-end\";}}i:1040;a:2:{i:0;a:2:{s:26:\".mbnav-center .navbar-left\";a:1:{i:1;a:2:{i:0;s:12:\"mbnav-center\";i:1;s:11:\"navbar-left\";}}s:27:\".mbnav-center .navbar-right\";a:1:{i:1;a:2:{i:0;s:12:\"mbnav-center\";i:1;s:12:\"navbar-right\";}}}i:1;a:3:{i:0;s:11:\"flex-grow:0\";i:1;s:13:\"flex-shrink:0\";i:2;s:9:\"width:30%\";}}i:1041;a:2:{i:0;a:1:{s:28:\".mbnav-center .navbar-center\";a:1:{i:1;a:2:{i:0;s:12:\"mbnav-center\";i:1;s:13:\"navbar-center\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";i:2;s:9:\"width:40%\";}}i:1042;a:2:{i:0;a:1:{s:26:\".mbnav-center .wnav-holder\";a:1:{i:1;a:2:{i:0;s:12:\"mbnav-center\";i:1;s:11:\"wnav-holder\";}}}i:1;a:2:{i:0;s:17:\"padding-right:3px\";i:1;s:16:\"padding-left:3px\";}}i:1043;a:2:{i:0;a:1:{s:19:\".mobile-toggle-wrap\";a:1:{i:1;a:1:{i:0;s:18:\"mobile-toggle-wrap\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";}}i:1044;a:2:{i:0;a:1:{s:33:\".navbar-right .mobile-toggle-wrap\";a:1:{i:1;a:2:{i:0;s:12:\"navbar-right\";i:1;s:18:\"mobile-toggle-wrap\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:1045;a:2:{i:0;a:1:{s:53:\".navbar-right .mobile-toggle-wrap .burger-icon > span\";a:2:{i:1;a:3:{i:0;s:12:\"navbar-right\";i:1;s:18:\"mobile-toggle-wrap\";i:2;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:6:\"left:0\";}}i:1046;a:2:{i:0;a:1:{s:54:\".navbar-right .mobile-toggle-wrap .mobile-menu-trigger\";a:1:{i:1;a:3:{i:0;s:12:\"navbar-right\";i:1;s:18:\"mobile-toggle-wrap\";i:2;s:19:\"mobile-menu-trigger\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:14:\"padding-left:0\";}}i:1047;a:2:{i:0;a:1:{s:20:\".mobile-menu-trigger\";a:1:{i:1;a:1:{i:0;s:19:\"mobile-menu-trigger\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:17:\"padding-left:10px\";i:3;s:14:\"cursor:pointer\";}}i:1048;a:2:{i:0;a:1:{s:19:\".mobile-search-icon\";a:1:{i:1;a:1:{i:0;s:18:\"mobile-search-icon\";}}}i:1;a:1:{i:0;s:13:\"padding:0 5px\";}}i:1049;a:2:{i:0;a:1:{s:29:\".mobile-menu-trigger i:before\";a:2:{i:1;a:1:{i:0;s:19:\"mobile-menu-trigger\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:1050;a:2:{i:0;a:1:{s:16:\".mobile-collapse\";a:1:{i:1;a:1:{i:0;s:15:\"mobile-collapse\";}}}i:1;a:13:{i:0;s:9:\"z-index:0\";i:1;s:12:\"display:flex\";i:2;s:17:\"visibility:hidden\";i:3;s:15:\"overflow:hidden\";i:4;s:11:\"flex-grow:1\";i:5;s:8:\"height:0\";i:6;s:44:\"-webkit-transition:opacity .3s var(--timing)\";i:7;s:36:\"transition:opacity .3s var(--timing)\";i:8;s:9:\"opacity:0\";i:9;s:47:\"color:var(--submbnav-color,var(--subnav-color))\";i:10;s:46:\"background:var(--submbnav-bg,var(--subnav-bg))\";i:11;s:137:\"background:-webkit-linear-gradient(right,var(--submbnav-bg-from,var(--subnav-bg-from)) 0%,var(--submbnav-bg-to,var(--subnav-bg-to)) 100%)\";i:12;s:131:\"background:linear-gradient(to left,var(--submbnav-bg-from,var(--subnav-bg-from)) 0%,var(--submbnav-bg-to,var(--subnav-bg-to)) 100%)\";}}i:1051;a:2:{i:0;a:1:{s:36:\".collapse-activated .mobile-collapse\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:15:\"mobile-collapse\";}}}i:1;a:4:{i:0;s:18:\"visibility:visible\";i:1;s:11:\"flex-grow:1\";i:2;s:11:\"height:auto\";i:3;s:9:\"opacity:1\";}}i:1052;a:2:{i:0;a:1:{s:45:\".collapse-activated .yes-amp .mobile-collapse\";a:1:{i:1;a:3:{i:0;s:18:\"collapse-activated\";i:1;s:7:\"yes-amp\";i:2;s:15:\"mobile-collapse\";}}}i:1;a:2:{i:0;s:25:\"height:calc(100vh - 85px)\";i:1;s:19:\"padding-bottom:85px\";}}i:1053;a:2:{i:0;a:1:{s:18:\".collapse-sections\";a:1:{i:1;a:1:{i:0;s:17:\"collapse-sections\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:10:\"width:100%\";i:4;s:15:\"margin-top:20px\";i:5;s:12:\"padding:20px\";i:6;s:8:\"gap:15px\";}}i:1054;a:2:{i:0;a:1:{s:15:\".collapse-inner\";a:1:{i:1;a:1:{i:0;s:14:\"collapse-inner\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:16:\"padding-top:15px\";}}i:1055;a:2:{i:0;a:1:{s:30:\".collapse-inner > *:last-child\";a:1:{i:1;a:1:{i:0;s:14:\"collapse-inner\";}}}i:1;a:1:{i:0;s:20:\"padding-bottom:150px\";}}i:1056;a:2:{i:0;a:1:{s:52:\".mobile-search-form .live-search-animation.rb-loader\";a:1:{i:1;a:3:{i:0;s:18:\"mobile-search-form\";i:1;s:21:\"live-search-animation\";i:2;s:9:\"rb-loader\";}}}i:1;a:1:{i:0;s:7:\"top:8px\";}}i:1057;a:2:{i:0;a:1:{s:58:\".mobile-menu > li.menu-item-has-children:not(:first-child)\";a:2:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:22:\"menu-item-has-children\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:15:\"margin-top:20px\";}}i:1058;a:2:{i:0;a:1:{s:21:\".mobile-menu > li > a\";a:2:{i:1;a:1:{i:0;s:11:\"mobile-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:14:\"padding:10px 0\";}}i:1059;a:2:{i:0;a:1:{s:22:\".mobile-menu .sub-menu\";a:1:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:15:\"padding-top:5px\";i:3;s:68:\"border-top:1px solid var(--submbnav-color-10,var(--subnav-color-10))\";}}i:1060;a:2:{i:0;a:1:{s:26:\".mobile-menu .sub-menu > *\";a:1:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}}}i:1;a:1:{i:0;s:12:\"flex:0 0 50%\";}}i:1061;a:2:{i:0;a:1:{s:24:\".mobile-menu .sub-menu a\";a:2:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:13:\"padding:7px 0\";}}i:1062;a:2:{i:0;a:1:{s:13:\".mobile-qview\";a:1:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:13:\"overflow:auto\";i:3;s:10:\"width:100%\";i:4;s:40:\"border-top:1px solid var(--nav-color-10)\";i:5;s:23:\"-ms-overflow-style:none\";i:6;s:20:\"scrollbar-width:none\";}}i:1063;a:2:{i:0;a:1:{s:32:\".mobile-qview::-webkit-scrollbar\";a:1:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}}}i:1;a:2:{i:0;s:7:\"width:0\";i:1;s:8:\"height:0\";}}i:1064;a:2:{i:0;a:1:{s:19:\".mobile-qview-inner\";a:1:{i:1;a:1:{i:0;s:18:\"mobile-qview-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1065;a:2:{i:0;a:1:{s:15:\".mobile-qview a\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:31:\"height:var(--qview-height,42px)\";i:4;s:14:\"padding:0 15px\";i:5;s:18:\"white-space:nowrap\";i:6;s:13:\"color:inherit\";}}i:1066;a:2:{i:0;a:2:{s:22:\".mobile-qview a > span\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:15:\".mobile-qview i\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"line-height:1\";}}i:1067;a:2:{i:0;a:2:{s:21:\".main-menu > li > a i\";a:2:{i:1;a:1:{i:0;s:9:\"main-menu\";}i:0;a:3:{i:0;s:2:\"li\";i:1;s:1:\"a\";i:2;s:1:\"i\";}}s:15:\".mobile-qview i\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"min-width:1em\";}}i:1068;a:2:{i:0;a:1:{s:22:\".mobile-qview a:before\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"right:15px\";i:2;s:8:\"bottom:0\";i:3;s:9:\"left:15px\";i:4;s:10:\"height:4px\";i:5;s:10:\"content:\"\"\";i:6;s:32:\"-webkit-transition:var(--effect)\";i:7;s:24:\"transition:var(--effect)\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:28:\"background-color:transparent\";}}i:1069;a:2:{i:0;a:2:{s:28:\".mobile-qview a:hover:before\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}s:43:\".mobile-qview .current-menu-item > a:before\";a:2:{i:1;a:2:{i:0;s:12:\"mobile-qview\";i:1;s:17:\"current-menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:1070;a:2:{i:0;a:1:{s:19:\".logged-mobile-menu\";a:1:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:18:\"padding-right:15px\";}}i:1071;a:2:{i:0;a:1:{s:26:\".logged-mobile-menu:before\";a:1:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:5px\";i:2;s:7:\"right:0\";i:3;s:10:\"bottom:5px\";i:4;s:10:\"content:\"\"\";i:5;s:35:\"border-right:5px solid currentColor\";}}i:1072;a:2:{i:0;a:1:{s:23:\".logged-mobile-menu > *\";a:1:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:1073;a:2:{i:0;a:1:{s:21:\".logged-mobile-menu a\";a:2:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:11:\"padding:5px\";}}i:1074;a:2:{i:0;a:1:{s:15:\".mobile-socials\";a:1:{i:1;a:1:{i:0;s:14:\"mobile-socials\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";}}i:1075;a:2:{i:0;a:1:{s:34:\".mobile-socials:not(:first-child )\";a:1:{i:1;a:1:{i:0;s:14:\"mobile-socials\";}}}i:1;a:2:{i:0;s:16:\"padding-top:15px\";i:1;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:1076;a:2:{i:0;a:1:{s:13:\".mobile-login\";a:1:{i:1;a:1:{i:0;s:12:\"mobile-login\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";i:3;s:10:\"width:100%\";}}i:1077;a:2:{i:0;a:1:{s:34:\".mobile-login .login-toggle.is-btn\";a:1:{i:1;a:3:{i:0;s:12:\"mobile-login\";i:1;s:12:\"login-toggle\";i:2;s:6:\"is-btn\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:1078;a:2:{i:0;a:1:{s:26:\".mobile-login-title strong\";a:2:{i:1;a:1:{i:0;s:18:\"mobile-login-title\";}i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:1:{i:0;s:17:\"margin-right:.2em\";}}i:1079;a:2:{i:0;a:1:{s:18:\".mobile-logout-btn\";a:1:{i:1;a:1:{i:0;s:17:\"mobile-logout-btn\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:1080;a:2:{i:0;a:1:{s:17:\".mobile-socials a\";a:2:{i:1;a:1:{i:0;s:14:\"mobile-socials\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:14:\"font-size:16px\";i:1;s:13:\"flex-shrink:0\";i:2;s:14:\"padding:0 12px\";}}i:1081;a:2:{i:0;a:1:{s:13:\".header-alert\";a:1:{i:1;a:1:{i:0;s:12:\"header-alert\";}}}i:1;a:9:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:15:\"padding-top:5px\";i:5;s:18:\"padding-bottom:5px\";i:6;s:17:\"text-align:center\";i:7;s:32:\"color:var(--alert-color,inherit)\";i:8;s:40:\"background-color:var(--alert-bg,#ffc96a)\";}}i:1082;a:2:{i:0;a:1:{s:17:\".header-ad-widget\";a:1:{i:1;a:1:{i:0;s:16:\"header-ad-widget\";}}}i:1;a:1:{i:0;s:17:\"padding:15px 20px\";}}i:1083;a:2:{i:0;a:1:{s:39:\".sticky-on .header-alert.is-sticky-hide\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:12:\"header-alert\";i:2;s:14:\"is-sticky-hide\";}}}i:1;a:1:{i:0;s:17:\"visibility:hidden\";}}i:1084;a:2:{i:0;a:1:{s:12:\".top-site-ad\";a:1:{i:1;a:1:{i:0;s:11:\"top-site-ad\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:11:\"height:auto\";i:4;s:17:\"text-align:center\";i:5;s:54:\"background-color:var(--top-site-bg,var(--flex-gray-7))\";}}i:1085;a:2:{i:0;a:1:{s:32:\".yes-hd-transparent .top-site-ad\";a:1:{i:1;a:2:{i:0;s:18:\"yes-hd-transparent\";i:1;s:11:\"top-site-ad\";}}}i:1;a:1:{i:0;s:43:\"background-color:var(--top-site-bg,#141519)\";}}i:1086;a:2:{i:0;a:1:{s:35:\".top-site-ad.is-image.yes-animation\";a:1:{i:1;a:3:{i:0;s:11:\"top-site-ad\";i:1;s:8:\"is-image\";i:2;s:13:\"yes-animation\";}}}i:1;a:4:{i:0;s:14:\"position:fixed\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:auto\";}}i:1087;a:2:{i:0;a:1:{s:46:\".admin-bar .top-site-ad.is-image.yes-animation\";a:1:{i:1;a:4:{i:0;s:9:\"admin-bar\";i:1;s:11:\"top-site-ad\";i:2;s:8:\"is-image\";i:3;s:13:\"yes-animation\";}}}i:1;a:1:{i:0;s:8:\"top:32px\";}}i:1088;a:2:{i:0;a:1:{s:29:\".top-site-ad:not(.no-spacing)\";a:1:{i:1;a:1:{i:0;s:11:\"top-site-ad\";}}}i:1;a:2:{i:0;s:16:\"padding-top:15px\";i:1;s:19:\"padding-bottom:15px\";}}i:1089;a:2:{i:0;a:1:{s:37:\".top-site-ad.no-spacing .edge-padding\";a:1:{i:1;a:3:{i:0;s:11:\"top-site-ad\";i:1;s:10:\"no-spacing\";i:2;s:12:\"edge-padding\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:14:\"padding-left:0\";}}i:1090;a:2:{i:0;a:1:{s:22:\".top-site-ad .ad-image\";a:1:{i:1;a:2:{i:0;s:11:\"top-site-ad\";i:1;s:8:\"ad-image\";}}}i:1;a:1:{i:0;s:15:\"border-radius:0\";}}i:1091;a:2:{i:0;a:1:{s:15:\"#signup-content\";a:1:{i:2;a:1:{i:0;s:14:\"signup-content\";}}}i:1;a:2:{i:0;s:15:\"max-width:720px\";i:1;s:17:\"margin:100px auto\";}}i:1092;a:2:{i:0;a:1:{s:15:\".mu_register h2\";a:2:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--h1-fsize)\";i:1;s:18:\"margin-bottom:1rem\";i:2;s:17:\"text-align:center\";}}i:1093;a:2:{i:0;a:1:{s:24:\".wp-signup-container > p\";a:2:{i:1;a:1:{i:0;s:19:\"wp-signup-container\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:17:\"text-align:center\";i:1;s:21:\"margin-block-end:1rem\";}}i:1094;a:2:{i:0;a:1:{s:22:\".mu_register .mu_alert\";a:1:{i:1;a:2:{i:0;s:11:\"mu_register\";i:1;s:8:\"mu_alert\";}}}i:1;a:4:{i:0;s:17:\"font-style:normal\";i:1;s:18:\"margin-bottom:20px\";i:2;s:12:\"padding:20px\";i:3;s:28:\"border-radius:var(--round-7)\";}}i:1095;a:2:{i:0;a:1:{s:17:\".mu_register form\";a:2:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:5:{i:0;s:15:\"max-width:460px\";i:1;s:11:\"margin:auto\";i:2;s:27:\"padding:20px 40px 50px 40px\";i:3;s:36:\"border:1px solid var(--flex-gray-15)\";i:4;s:28:\"border-radius:var(--round-7)\";}}i:1096;a:2:{i:0;a:3:{s:34:\"#signup-content .mu_register label\";a:3:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:5:\"label\";}}s:35:\"#signup-content .mu_register legend\";a:3:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:6:\"legend\";}}s:43:\"#signup-content .mu_register .label-heading\";a:2:{i:1;a:2:{i:0;s:11:\"mu_register\";i:1;s:13:\"label-heading\";}i:2;a:1:{i:0;s:14:\"signup-content\";}}}i:1;a:1:{i:0;s:15:\"margin:20px 0 0\";}}i:1097;a:2:{i:0;a:1:{s:34:\"#signup-content .mu_register label\";a:3:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:18:\"font-weight:normal\";}}i:1098;a:2:{i:0;a:2:{s:23:\".mu_register legend + p\";a:2:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:0;a:2:{i:0;s:6:\"legend\";i:1;s:1:\"p\";}}s:22:\".mu_register input + p\";a:2:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:0;a:2:{i:0;s:5:\"input\";i:1;s:1:\"p\";}}}i:1;a:2:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:1099;a:2:{i:0;a:1:{s:34:\"#signup-content .mu_register input\";a:3:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:14:\"font-size:1rem\";}}i:1100;a:2:{i:0;a:1:{s:49:\"#signup-content .mu_register input[type=\'submit\']\";a:4:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:15:\"margin-top:20px\";}}i:1101;a:2:{i:0;a:1:{s:10:\".p-overlay\";a:1:{i:1;a:1:{i:0;s:9:\"p-overlay\";}}}i:1;a:1:{i:0;s:17:\"--el-spacing:10px\";}}i:1102;a:2:{i:0;a:3:{s:28:\".p-wrap > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:6:\"p-wrap\";}}s:30:\".grid-box > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:8:\"grid-box\";}}s:31:\".p-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:31:\"margin-bottom:var(--el-spacing)\";}}i:1103;a:2:{i:0;a:2:{s:8:\".p-small\";a:1:{i:1;a:1:{i:0;s:7:\"p-small\";}}s:25:\".is-mega-category .p-wrap\";a:1:{i:1;a:2:{i:0;s:16:\"is-mega-category\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:16:\"--el-spacing:7px\";}}i:1104;a:2:{i:0;a:1:{s:9:\".grid-box\";a:1:{i:1;a:1:{i:0;s:8:\"grid-box\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:45:\"padding-bottom:calc(var(--box-spacing) + 5px)\";i:3;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1105;a:2:{i:0;a:1:{s:21:\".grid-box .p-featured\";a:1:{i:1;a:2:{i:0;s:8:\"grid-box\";i:1;s:10:\"p-featured\";}}}i:1;a:2:{i:0;s:28:\"border-bottom-right-radius:0\";i:1;s:27:\"border-bottom-left-radius:0\";}}i:1106;a:2:{i:0;a:1:{s:9:\".list-box\";a:1:{i:1;a:1:{i:0;s:8:\"list-box\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1107;a:2:{i:0;a:2:{s:28:\".box-border .grid-box:before\";a:1:{i:1;a:2:{i:0;s:10:\"box-border\";i:1;s:8:\"grid-box\";}}s:28:\".box-border .list-box:before\";a:1:{i:1;a:2:{i:0;s:10:\"box-border\";i:1;s:8:\"list-box\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:5\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:16:\"border:1px solid\";i:9;s:68:\"border-color:var(--box-color,var(--default-box,var(--flex-gray-15)))\";i:10;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1108;a:2:{i:0;a:2:{s:17:\".box-bg .grid-box\";a:1:{i:1;a:2:{i:0;s:6:\"box-bg\";i:1;s:8:\"grid-box\";}}s:17:\".box-bg .list-box\";a:1:{i:1;a:2:{i:0;s:6:\"box-bg\";i:1;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:71:\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\";}}i:1109;a:2:{i:0;a:2:{s:21:\".box-shadow .grid-box\";a:1:{i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"grid-box\";}}s:21:\".box-shadow .list-box\";a:1:{i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"list-box\";}}}i:1;a:2:{i:0;s:64:\"background-color:var(--box-color,var(--default-box,transparent))\";i:1;s:37:\"box-shadow:0 4px 20px var(--shadow-7)\";}}i:1110;a:2:{i:0;a:4:{s:41:\"[data-theme=\'dark\'] .box-shadow .grid-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"grid-box\";}}s:35:\".light-scheme .box-shadow .grid-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-shadow\";i:2;s:8:\"grid-box\";}}s:41:\"[data-theme=\'dark\'] .box-shadow .list-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"list-box\";}}s:35:\".light-scheme .box-shadow .list-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-shadow\";i:2;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:35:\"--box-shadow-color:var(--shadow-12)\";}}i:1111;a:2:{i:0;a:4:{s:48:\"[data-theme=\'dark\'] .box-border .grid-box:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-border\";i:1;s:8:\"grid-box\";}}s:42:\".light-scheme .box-border .grid-box:before\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-border\";i:2;s:8:\"grid-box\";}}s:48:\"[data-theme=\'dark\'] .box-border .list-box:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-border\";i:1;s:8:\"list-box\";}}s:42:\".light-scheme .box-border .list-box:before\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-border\";i:2;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:78:\"border-color:var(--dark-box-color,var(--default-dark-box,var(--flex-gray-15)))\";}}i:1112;a:2:{i:0;a:4:{s:37:\"[data-theme=\'dark\'] .box-bg .grid-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"box-bg\";i:1;s:8:\"grid-box\";}}s:31:\".light-scheme .box-bg .grid-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:6:\"box-bg\";i:2;s:8:\"grid-box\";}}s:37:\"[data-theme=\'dark\'] .box-bg .list-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"box-bg\";i:1;s:8:\"list-box\";}}s:31:\".light-scheme .box-bg .list-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:6:\"box-bg\";i:2;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:81:\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\";}}i:1113;a:2:{i:0;a:4:{s:41:\"[data-theme=\'dark\'] .box-shadow .grid-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"grid-box\";}}s:35:\".light-scheme .box-shadow .grid-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-shadow\";i:2;s:8:\"grid-box\";}}s:41:\"[data-theme=\'dark\'] .box-shadow .list-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"list-box\";}}s:35:\".light-scheme .box-shadow .list-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-shadow\";i:2;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:74:\"background-color:var(--dark-box-color,var(--default-dark-box,transparent))\";}}i:1114;a:2:{i:0;a:1:{s:31:\".grid-box > *:not(.feat-holder)\";a:1:{i:1;a:1:{i:0;s:8:\"grid-box\";}}}i:1;a:2:{i:0;s:31:\"margin-right:var(--box-spacing)\";i:1;s:30:\"margin-left:var(--box-spacing)\";}}i:1115;a:2:{i:0;a:1:{s:22:\".grid-box .feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"grid-box\";i:1;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:10:\"z-index:10\";}}i:1116;a:2:{i:0;a:1:{s:11:\".counter-el\";a:1:{i:1;a:1:{i:0;s:10:\"counter-el\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:31:\"counter-increment:trend-counter\";}}i:1117;a:2:{i:0;a:1:{s:18:\".counter-el:before\";a:1:{i:1;a:1:{i:0;s:10:\"counter-el\";}}}i:1;a:17:{i:0;s:28:\"font-family:var(--h2-family)\";i:1;s:36:\"font-size:var(--counter-size,3.5rem)\";i:2;s:29:\"font-weight:var(--h2-fweight)\";i:3;s:27:\"font-style:var(--h2-fstyle)\";i:4;s:13:\"line-height:1\";i:5;s:17:\"position:absolute\";i:6;s:5:\"top:0\";i:7;s:10:\"right:auto\";i:8;s:11:\"bottom:auto\";i:9;s:6:\"left:0\";i:10;s:13:\"display:block\";i:11;s:16:\"min-width:1.05em\";i:12;s:51:\"content:counter(trend-counter,decimal-leading-zero)\";i:13;s:31:\"letter-spacing:var(--h2-fspace)\";i:14;s:19:\"pointer-events:none\";i:15;s:34:\"opacity:var(--counter-opacity,.15)\";i:16;s:39:\"color:var(--counter-color,currentColor)\";}}i:1118;a:2:{i:0;a:1:{s:27:\".p-top + .counter-el:before\";a:1:{i:1;a:2:{i:0;s:5:\"p-top\";i:1;s:10:\"counter-el\";}}}i:1;a:1:{i:0;s:11:\"top:-1.5rem\";}}i:1119;a:2:{i:0;a:1:{s:37:\".is-counter-inline .counter-el:before\";a:1:{i:1;a:2:{i:0;s:17:\"is-counter-inline\";i:1;s:10:\"counter-el\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:11:\"bottom:auto\";i:4;s:9:\"left:auto\";i:5;s:14:\"display:inline\";i:6;s:16:\"padding-left:7px\";i:7;s:9:\"opacity:1\";i:8;s:41:\"color:var(--counter-color,var(--g-color))\";}}i:1120;a:2:{i:0;a:1:{s:12:\".feat-holder\";a:1:{i:1;a:1:{i:0;s:11:\"feat-holder\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:14:\"max-width:100%\";}}i:1121;a:2:{i:0;a:2:{s:6:\".p-top\";a:1:{i:1;a:1:{i:0;s:5:\"p-top\";}}s:13:\".p-categories\";a:1:{i:1;a:1:{i:0;s:12:\"p-categories\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:11:\"flex-grow:1\";i:4;s:7:\"gap:3px\";}}i:1122;a:2:{i:0;a:1:{s:20:\".p-top .p-categories\";a:1:{i:1;a:2:{i:0;s:5:\"p-top\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:0\";}}i:1123;a:2:{i:0;a:1:{s:26:\".p-format-inline .p-format\";a:1:{i:1;a:2:{i:0;s:15:\"p-format-inline\";i:1;s:8:\"p-format\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:11:\"height:100%\";i:4;s:16:\"margin-right:2px\";i:5;s:13:\"padding:0 5px\";i:6;s:28:\"border-radius:var(--round-3)\";}}i:1124;a:2:{i:0;a:2:{s:37:\".ecat-bg-3 .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-3\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}s:39:\".ecat-border .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:11:\"ecat-border\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:20:\"border-radius:9999px\";}}i:1125;a:2:{i:0;a:1:{s:41:\".p-format-inline .p-format .gallery-count\";a:1:{i:1;a:3:{i:0;s:15:\"p-format-inline\";i:1;s:8:\"p-format\";i:2;s:13:\"gallery-count\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1126;a:2:{i:0;a:1:{s:28:\".p-format-inline .p-format i\";a:2:{i:1;a:2:{i:0;s:15:\"p-format-inline\";i:1;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"font-size:1em\";}}i:1127;a:2:{i:0;a:1:{s:11:\".p-featured\";a:1:{i:1;a:1:{i:0;s:10:\"p-featured\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:46:\"padding-bottom:calc(var(--feat-ratio,60) * 1%)\";i:4;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1128;a:2:{i:0;a:2:{s:35:\".hovering-scale .p-featured amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"hovering-scale\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:36:\".hovering-scale .p-featured amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"hovering-scale\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:54:\"-webkit-transition:-webkit-transform .4s var(--timing)\";i:1;s:38:\"transition:transform .4s var(--timing)\";}}i:1129;a:2:{i:0;a:2:{s:32:\".hovering-bw .p-featured amp-img\";a:2:{i:1;a:2:{i:0;s:11:\"hovering-bw\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:33:\".hovering-bw .p-featured amp-anim\";a:2:{i:1;a:2:{i:0;s:11:\"hovering-bw\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:28:\"-webkit-filter:grayscale(0%)\";i:3;s:20:\"filter:grayscale(0%)\";}}i:1130;a:2:{i:0;a:2:{s:39:\".hovering-bw-invert .p-featured amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"hovering-bw-invert\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:40:\".hovering-bw-invert .p-featured amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"hovering-bw-invert\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:30:\"-webkit-filter:grayscale(100%)\";i:3;s:22:\"filter:grayscale(100%)\";}}i:1131;a:2:{i:0;a:2:{s:34:\".hovering-fade .p-featured amp-img\";a:2:{i:1;a:2:{i:0;s:13:\"hovering-fade\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".hovering-fade .p-featured amp-anim\";a:2:{i:1;a:2:{i:0;s:13:\"hovering-fade\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";}}i:1132;a:2:{i:0;a:2:{s:49:\".hovering-scale .p-wrap:hover .p-featured amp-img\";a:2:{i:1;a:3:{i:0;s:14:\"hovering-scale\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:50:\".hovering-scale .p-wrap:hover .p-featured amp-anim\";a:2:{i:1;a:3:{i:0;s:14:\"hovering-scale\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:29:\"-webkit-transform:scale(1.05)\";i:1;s:21:\"transform:scale(1.05)\";}}i:1133;a:2:{i:0;a:2:{s:48:\".hovering-fade .p-wrap:hover .p-featured amp-img\";a:2:{i:1;a:3:{i:0;s:13:\"hovering-fade\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:49:\".hovering-fade .p-wrap:hover .p-featured amp-anim\";a:2:{i:1;a:3:{i:0;s:13:\"hovering-fade\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1134;a:2:{i:0;a:2:{s:46:\".hovering-bw .p-wrap:hover .p-featured amp-img\";a:2:{i:1;a:3:{i:0;s:11:\"hovering-bw\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".hovering-bw .p-wrap:hover .p-featured amp-anim\";a:2:{i:1;a:3:{i:0;s:11:\"hovering-bw\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:30:\"-webkit-filter:grayscale(100%)\";i:1;s:22:\"filter:grayscale(100%)\";}}i:1135;a:2:{i:0;a:2:{s:53:\".hovering-bw-invert .p-wrap:hover .p-featured amp-img\";a:2:{i:1;a:3:{i:0;s:18:\"hovering-bw-invert\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:54:\".hovering-bw-invert .p-wrap:hover .p-featured amp-anim\";a:2:{i:1;a:3:{i:0;s:18:\"hovering-bw-invert\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:28:\"-webkit-filter:grayscale(0%)\";i:1;s:20:\"filter:grayscale(0%)\";}}i:1136;a:2:{i:0;a:1:{s:33:\"[class*=\'p-overlay-\'] .p-featured\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:10:\"p-featured\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:15:\"border-radius:0\";}}i:1137;a:2:{i:0;a:1:{s:44:\".p-center [class*=\'p-overlay-\'] .entry-title\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:11:\"entry-title\";}}}i:1;a:3:{i:0;s:32:\"max-width:var(--rb-width,1240px)\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:1138;a:2:{i:0;a:1:{s:46:\".p-center [class*=\'p-overlay-\'] .entry-summary\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:13:\"entry-summary\";}}}i:1;a:3:{i:0;s:37:\"max-width:var(--rb-small-width,860px)\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:1139;a:2:{i:0;a:1:{s:20:\".p-featured.ratio-v1\";a:1:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:8:\"ratio-v1\";}}}i:1;a:1:{i:0;s:46:\"padding-bottom:calc(var(--feat-ratio,75) * 1%)\";}}i:1140;a:2:{i:0;a:1:{s:20:\".p-featured.ratio-v2\";a:1:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:8:\"ratio-v2\";}}}i:1;a:1:{i:0;s:46:\"padding-bottom:calc(var(--feat-ratio,85) * 1%)\";}}i:1141;a:2:{i:0;a:1:{s:19:\".p-featured.ratio-q\";a:1:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:7:\"ratio-q\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:100%\";}}i:1142;a:2:{i:0;a:1:{s:14:\".preview-video\";a:1:{i:1;a:1:{i:0;s:13:\"preview-video\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:2\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:none\";i:7;s:16:\"overflow:inherit\";i:8;s:10:\"width:100%\";i:9;s:11:\"height:100%\";i:10;s:19:\"pointer-events:none\";i:11;s:16:\"object-fit:cover\";}}i:1143;a:2:{i:0;a:2:{s:24:\".preview-video amp-video\";a:2:{i:1;a:1:{i:0;s:13:\"preview-video\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:26:\".preview-video amp-youtube\";a:2:{i:1;a:1:{i:0;s:13:\"preview-video\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:11:\"height:100%\";i:3;s:19:\"pointer-events:none\";i:4;s:15:\"object-fit:none\";}}i:1144;a:2:{i:0;a:1:{s:28:\".show-preview .preview-video\";a:1:{i:1;a:2:{i:0;s:12:\"show-preview\";i:1;s:13:\"preview-video\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1145;a:2:{i:0;a:1:{s:8:\".p-flink\";a:1:{i:1;a:1:{i:0;s:7:\"p-flink\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";}}i:1146;a:2:{i:0;a:6:{s:32:\".p-featured amp-img.featured-img\";a:2:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:12:\"featured-img\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:33:\".p-featured amp-anim.featured-img\";a:2:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:12:\"featured-img\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:24:\".i-ratio .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:7:\"i-ratio\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:25:\".i-ratio .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:7:\"i-ratio\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:19:\".p-featured amp-img\";a:2:{i:1;a:1:{i:0;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:20:\".p-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:8:\"margin:0\";i:8;s:16:\"object-fit:cover\";i:9;s:43:\"object-position:var(--feat-position,center)\";}}i:1147;a:2:{i:0;a:2:{s:47:\".block-wrap:not(.p-center) .p-meta.has-bookmark\";a:1:{i:1;a:3:{i:0;s:10:\"block-wrap\";i:1;s:6:\"p-meta\";i:2;s:12:\"has-bookmark\";}}s:52:\".block-wrap:not(.p-center) .review-meta.has-bookmark\";a:1:{i:1;a:3:{i:0;s:10:\"block-wrap\";i:1;s:11:\"review-meta\";i:2;s:12:\"has-bookmark\";}}}i:1;a:1:{i:0;s:17:\"padding-left:25px\";}}i:1148;a:2:{i:0;a:1:{s:7:\".p-meta\";a:1:{i:1;a:1:{i:0;s:6:\"p-meta\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:1149;a:2:{i:0;a:1:{s:11:\".meta-inner\";a:1:{i:1;a:1:{i:0;s:10:\"meta-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:13:\"gap:.1em .7em\";}}i:1150;a:2:{i:0;a:1:{s:17:\".p-center .p-meta\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:6:\"p-meta\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1151;a:2:{i:0;a:3:{s:17:\".p-center .p-meta\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:6:\"p-meta\";}}s:21:\".p-center .meta-inner\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:10:\"meta-inner\";}}s:18:\".p-center .meta-el\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:7:\"meta-el\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1152;a:2:{i:0;a:1:{s:12:\".rb-bookmark\";a:1:{i:1;a:1:{i:0;s:11:\"rb-bookmark\";}}}i:1;a:16:{i:0;s:36:\"font-size:var(--bookmark-fsize,1rem)\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:10\";i:3;s:8:\"top:auto\";i:4;s:10:\"right:auto\";i:5;s:8:\"bottom:0\";i:6;s:6:\"left:0\";i:7;s:12:\"display:flex\";i:8;s:17:\"visibility:hidden\";i:9;s:18:\"align-items:center\";i:10;s:22:\"justify-content:center\";i:11;s:10:\"width:20px\";i:12;s:11:\"height:100%\";i:13;s:14:\"cursor:pointer\";i:14;s:19:\"pointer-events:none\";i:15;s:24:\"color:var(--body-fcolor)\";}}i:1153;a:2:{i:0;a:2:{s:16:\".bookmarked-icon\";a:1:{i:1;a:1:{i:0;s:15:\"bookmarked-icon\";}}s:35:\".bookmarked i:not(.bookmarked-icon)\";a:2:{i:1;a:1:{i:0;s:10:\"bookmarked\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1154;a:2:{i:0;a:1:{s:29:\".bookmarked i.bookmarked-icon\";a:2:{i:1;a:2:{i:0;s:10:\"bookmarked\";i:1;s:15:\"bookmarked-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1155;a:2:{i:0;a:1:{s:14:\".rb-bookmark i\";a:2:{i:1;a:1:{i:0;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:1156;a:2:{i:0;a:1:{s:24:\".rb-bookmark.in-progress\";a:1:{i:1;a:2:{i:0;s:11:\"rb-bookmark\";i:1;s:11:\"in-progress\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:1157;a:2:{i:0;a:1:{s:27:\".meta-bookmark .rb-bookmark\";a:1:{i:1;a:2:{i:0;s:13:\"meta-bookmark\";i:1;s:11:\"rb-bookmark\";}}}i:1;a:8:{i:0;s:11:\"font-size:0\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:8:\"top:auto\";i:4;s:11:\"bottom:auto\";i:5;s:10:\"width:auto\";i:6;s:11:\"height:auto\";i:7;s:13:\"color:inherit\";}}i:1158;a:2:{i:0;a:1:{s:29:\".meta-bookmark .rb-bookmark i\";a:2:{i:1;a:2:{i:0;s:13:\"meta-bookmark\";i:1;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:8:\"margin:0\";}}i:1159;a:2:{i:0;a:1:{s:35:\".meta-bookmark .rb-bookmark:hover i\";a:2:{i:1;a:2:{i:0;s:13:\"meta-bookmark\";i:1;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:20:\"color:var(--g-color)\";i:1;s:27:\"border-color:var(--g-color)\";i:2;s:16:\"text-shadow:none\";}}i:1160;a:2:{i:0;a:1:{s:8:\".meta-el\";a:1:{i:1;a:1:{i:0;s:7:\"meta-el\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:28:\"width:var(--meta-width,auto)\";i:4;s:18:\"gap:max(2px,.35em)\";}}i:1161;a:2:{i:0;a:1:{s:11:\".meta-label\";a:1:{i:1;a:1:{i:0;s:10:\"meta-label\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"gap:max(2px,.35em)\";}}i:1162;a:2:{i:0;a:1:{s:16:\".meta-category a\";a:2:{i:1;a:1:{i:0;s:13:\"meta-category\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"color:var(--cat-highlight,inherit)\";}}i:1163;a:2:{i:0;a:1:{s:20:\".meta-separate:after\";a:1:{i:1;a:1:{i:0;s:13:\"meta-separate\";}}}i:1;a:10:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:1px\";i:2;s:10:\"height:8px\";i:3;s:18:\"margin-right:.35em\";i:4;s:10:\"content:\"\"\";i:5;s:30:\"-webkit-transform:skewX(15deg)\";i:6;s:22:\"transform:skewX(15deg)\";i:7;s:30:\"opacity:var(--meta-style-o,.3)\";i:8;s:35:\"border-radius:var(--meta-style-b,0)\";i:9;s:35:\"background-color:var(--meta-fcolor)\";}}i:1164;a:2:{i:0;a:1:{s:42:\".meta-separate:after:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:13:\"meta-separate\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:1165;a:2:{i:0;a:2:{s:31:\".meta-separate:last-child:after\";a:1:{i:1;a:1:{i:0;s:13:\"meta-separate\";}}s:50:\".has-suffix .meta-separate:nth-last-child(2):after\";a:1:{i:1;a:2:{i:0;s:10:\"has-suffix\";i:1;s:13:\"meta-separate\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1166;a:2:{i:0;a:1:{s:12:\".meta-avatar\";a:1:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:17:\"margin-left:-.1em\";i:2;s:7:\"gap:3px\";}}i:1167;a:2:{i:0;a:2:{s:25:\"body .meta-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:7:\"amp-img\";}}s:26:\"body .meta-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:22px\";i:2;s:11:\"height:22px\";i:3;s:17:\"border-radius:50%\";i:4;s:16:\"object-fit:cover\";}}i:1168;a:2:{i:0;a:2:{s:54:\".meta-avatar.multiple-avatar amp-img:not(:first-child)\";a:2:{i:1;a:2:{i:0;s:11:\"meta-avatar\";i:1;s:15:\"multiple-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:55:\".meta-avatar.multiple-avatar amp-anim:not(:first-child)\";a:2:{i:1;a:2:{i:0;s:11:\"meta-avatar\";i:1;s:15:\"multiple-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:18:\"margin-right:-10px\";}}i:1169;a:2:{i:0;a:2:{s:12:\".meta-avatar\";a:1:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}}s:19:\".meta-avatar + span\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:17:\"--meta-width:auto\";}}i:1170;a:2:{i:0;a:1:{s:10:\".meta-like\";a:1:{i:1;a:1:{i:0;s:9:\"meta-like\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:1171;a:2:{i:0;a:2:{s:35:\".elementor-editor-active .meta-like\";a:1:{i:1;a:2:{i:0;s:23:\"elementor-editor-active\";i:1;s:9:\"meta-like\";}}s:17:\".meta-like.loaded\";a:1:{i:1;a:2:{i:0;s:9:\"meta-like\";i:1;s:6:\"loaded\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:1172;a:2:{i:0;a:1:{s:17:\".meta-like > span\";a:2:{i:1;a:1:{i:0;s:9:\"meta-like\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:11:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:14:\"min-width:42px\";i:5;s:15:\"padding:5px 7px\";i:6;s:14:\"cursor:pointer\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:28:\"border-radius:var(--round-5)\";i:10;s:9:\"gap:.35em\";}}i:1173;a:2:{i:0;a:1:{s:12:\".meta-like i\";a:2:{i:1;a:1:{i:0;s:9:\"meta-like\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:25:\"font-size:calc(1em + 3px)\";}}i:1174;a:2:{i:0;a:1:{s:27:\".el-like.triggered i:before\";a:2:{i:1;a:2:{i:0;s:7:\"el-like\";i:1;s:9:\"triggered\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1175;a:2:{i:0;a:1:{s:30:\".el-dislike.triggered i:before\";a:2:{i:1;a:2:{i:0;s:10:\"el-dislike\";i:1;s:9:\"triggered\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1176;a:2:{i:0;a:1:{s:16:\"span.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1177;a:2:{i:0;a:1:{s:14:\".entry-title i\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:14:\"font-size:.9em\";i:1;s:14:\"display:inline\";i:2;s:16:\"margin-left:.2em\";i:3;s:21:\"vertical-align:middle\";i:4;s:37:\"color:var(--title-color,currentColor)\";}}i:1178;a:2:{i:0;a:1:{s:9:\".live-tag\";a:1:{i:1;a:1:{i:0;s:8:\"live-tag\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:14:\"display:inline\";i:2;s:23:\"vertical-align:baseline\";i:3;s:23:\"color:var(--live-color)\";}}i:1179;a:2:{i:0;a:2:{s:16:\".live-tag:before\";a:1:{i:1;a:1:{i:0;s:8:\"live-tag\";}}s:15:\".live-tag:after\";a:1:{i:1;a:1:{i:0;s:8:\"live-tag\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:1180;a:2:{i:0;a:2:{s:27:\".lmeta-all .live-tag:before\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-all\";i:1;s:8:\"live-tag\";}}s:27:\".lmeta-dot .live-tag:before\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-dot\";i:1;s:8:\"live-tag\";}}}i:1;a:11:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:13:\"font-size:1em\";i:2;s:18:\"font-weight:normal\";i:3;s:17:\"font-style:normal\";i:4;s:19:\"font-variant:normal\";i:5;s:17:\"position:relative\";i:6;s:13:\"content:\"\"\";i:7;s:19:\"text-transform:none\";i:8;s:34:\"-webkit-font-smoothing:antialiased\";i:9;s:33:\"-moz-osx-font-smoothing:grayscale\";i:10;s:10:\"speak:none\";}}i:1181;a:2:{i:0;a:2:{s:27:\".lmeta-all .live-tag:before\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-all\";i:1;s:8:\"live-tag\";}}s:20:\".lmeta-dot .live-tag\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-dot\";i:1;s:8:\"live-tag\";}}}i:1;a:3:{i:0;s:14:\"font-size:.8em\";i:1;s:25:\"margin-left:max(4px,.2em)\";i:2;s:16:\"letter-spacing:0\";}}i:1182;a:2:{i:0;a:1:{s:26:\".lmeta-dot .live-tag:after\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-dot\";i:1;s:8:\"live-tag\";}}}i:1;a:9:{i:0;s:20:\"display:inline-block\";i:1;s:9:\"width:1em\";i:2;s:10:\"height:1em\";i:3;s:17:\"margin-right:-1em\";i:4;s:10:\"content:\"\"\";i:5;s:44:\"animation:liveAnimation 1.5s linear infinite\";i:6;s:19:\"pointer-events:none\";i:7;s:30:\"border:.2em solid currentColor\";i:8;s:17:\"border-radius:50%\";}}i:1183;a:2:{i:0;a:1:{s:6:\".p-url\";a:1:{i:1;a:1:{i:0;s:5:\"p-url\";}}}i:1;a:5:{i:0;s:17:\"font-size:inherit\";i:1;s:19:\"line-height:inherit\";i:2;s:17:\"position:relative\";i:3;s:32:\"color:var(--title-color,inherit)\";i:4;s:25:\"text-underline-offset:1px\";}}i:1184;a:2:{i:0;a:1:{s:17:\".has-index:before\";a:1:{i:1;a:1:{i:0;s:9:\"has-index\";}}}i:1;a:2:{i:0;s:14:\"display:inline\";i:1;s:24:\"content:attr(data-index)\";}}i:1185;a:2:{i:0;a:2:{s:29:\".sticky .entry-title a:before\";a:2:{i:1;a:2:{i:0;s:6:\"sticky\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".sticky .s-title:before\";a:1:{i:1;a:2:{i:0;s:6:\"sticky\";i:1;s:7:\"s-title\";}}}i:1;a:6:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:13:\"font-size:1em\";i:2;s:16:\"margin-left:.3em\";i:3;s:9:\"padding:0\";i:4;s:13:\"color:inherit\";i:5;s:15:\"background:none\";}}i:1186;a:2:{i:0;a:2:{s:51:\".sticky .entry-title a:before:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:6:\"sticky\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"a\";}}s:45:\".sticky .s-title:before:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:6:\"sticky\";i:1;s:7:\"s-title\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1187;a:2:{i:0;a:3:{s:23:\".is-meta .meta-author a\";a:2:{i:1;a:2:{i:0;s:7:\"is-meta\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".meta-category a\";a:2:{i:1;a:1:{i:0;s:13:\"meta-category\";}i:0;a:1:{i:0;s:1:\"a\";}}s:19:\".breadcrumb-inner a\";a:2:{i:1;a:1:{i:0;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:33:\"text-decoration-color:transparent\";i:3;s:30:\"text-decoration-line:underline\";i:4;s:25:\"text-underline-offset:1px\";}}i:1188;a:2:{i:0;a:4:{s:27:\".single-meta .meta-author a\";a:2:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".is-meta a:hover\";a:2:{i:1;a:1:{i:0;s:7:\"is-meta\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".sponsor-link:hover .is-text\";a:1:{i:1;a:2:{i:0;s:12:\"sponsor-link\";i:1;s:7:\"is-text\";}}s:25:\".breadcrumb-inner a:hover\";a:2:{i:1;a:1:{i:0;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"text-decoration:underline solid\";}}i:1189;a:2:{i:0;a:1:{s:33:\".name-text .nname-info .nice-name\";a:1:{i:1;a:3:{i:0;s:9:\"name-text\";i:1;s:10:\"nname-info\";i:2;s:9:\"nice-name\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:1190;a:2:{i:0;a:2:{s:33:\".single-meta .meta-author a:hover\";a:2:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\"a.nice-name:hover\";a:2:{i:1;a:1:{i:0;s:9:\"nice-name\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1191;a:2:{i:0;a:1:{s:12:\".cfield-meta\";a:1:{i:1;a:1:{i:0;s:11:\"cfield-meta\";}}}i:1;a:6:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:42:\"color:var(--meta-color,var(--meta-fcolor))\";i:5;s:27:\"gap:var(--meta-spacing,3px)\";}}i:1192;a:2:{i:0;a:1:{s:10:\".meta-icon\";a:1:{i:1;a:1:{i:0;s:9:\"meta-icon\";}}}i:1;a:2:{i:0;s:39:\"font-size:var(--meta-icon-size,inherit)\";i:1;s:41:\"color:var(--meta-icon-color,currentColor)\";}}i:1193;a:2:{i:0;a:1:{s:14:\".meta-icon svg\";a:2:{i:1;a:1:{i:0;s:9:\"meta-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:3:{i:0;s:9:\"width:1em\";i:1;s:10:\"height:1em\";i:2;s:17:\"fill:currentColor\";}}i:1194;a:2:{i:0;a:1:{s:15:\".post-edit-link\";a:1:{i:1;a:1:{i:0;s:14:\"post-edit-link\";}}}i:1;a:13:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:12:\"z-index:9999\";i:4;s:5:\"top:0\";i:5;s:9:\"left:10px\";i:6;s:13:\"display:block\";i:7;s:17:\"visibility:hidden\";i:8;s:11:\"padding:5px\";i:9;s:32:\"-webkit-transition:var(--effect)\";i:10;s:24:\"transition:var(--effect)\";i:11;s:9:\"opacity:0\";i:12;s:21:\"background-color:#333\";}}i:1195;a:2:{i:0;a:1:{s:35:\".post-edit-link:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:14:\"post-edit-link\";}}}i:1;a:1:{i:0;s:10:\"color:#fff\";}}i:1196;a:2:{i:0;a:1:{s:28:\".post-slider .post-edit-link\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:14:\"post-edit-link\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:9:\"left:auto\";}}i:1197;a:2:{i:0;a:2:{s:29:\".p-wrap:hover .post-edit-link\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:14:\"post-edit-link\";}}s:34:\".holder-wrap:hover .post-edit-link\";a:1:{i:1;a:2:{i:0;s:11:\"holder-wrap\";i:1;s:14:\"post-edit-link\";}}}i:1;a:2:{i:0;s:18:\"visibility:visible\";i:1;s:9:\"opacity:1\";}}i:1198;a:2:{i:0;a:1:{s:21:\".post-edit-link:hover\";a:1:{i:1;a:1:{i:0;s:14:\"post-edit-link\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:1199;a:2:{i:0;a:1:{s:17:\".p-format-overlay\";a:1:{i:1;a:1:{i:0;s:16:\"p-format-overlay\";}}}i:1;a:10:{i:0;s:13:\"line-height:0\";i:1;s:17:\"position:absolute\";i:2;s:9:\"z-index:2\";i:3;s:5:\"top:0\";i:4;s:11:\"bottom:auto\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:20:\"align-items:flex-end\";i:8;s:24:\"justify-content:flex-end\";i:9;s:19:\"pointer-events:none\";}}i:1200;a:2:{i:0;a:1:{s:11:\".p-format i\";a:2:{i:1;a:1:{i:0;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:17:\"font-size:inherit\";i:1;s:13:\"line-height:1\";i:2;s:13:\"display:block\";}}i:1201;a:2:{i:0;a:1:{s:20:\".p-format .rbi-video\";a:1:{i:1;a:2:{i:0;s:8:\"p-format\";i:1;s:9:\"rbi-video\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(1.1)\";i:1;s:20:\"transform:scale(1.1)\";}}i:1202;a:2:{i:0;a:1:{s:37:\".p-format-overlay.format-style-bottom\";a:1:{i:1;a:2:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-bottom\";}}}i:1;a:5:{i:0;s:11:\"z-index:100\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";}}i:1203;a:2:{i:0;a:1:{s:34:\".p-format-overlay.format-style-top\";a:1:{i:1;a:2:{i:0;s:16:\"p-format-overlay\";i:1;s:16:\"format-style-top\";}}}i:1;a:1:{i:0;s:10:\"z-index:11\";}}i:1204;a:2:{i:0;a:1:{s:47:\".p-format-overlay.format-style-bottom .p-format\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-bottom\";i:2;s:8:\"p-format\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:23:\"padding:7px 7px 5px 5px\";i:2;s:24:\"color:var(--body-fcolor)\";i:3;s:23:\"border-radius:0 50% 0 0\";i:4;s:35:\"background-color:var(--solid-white)\";}}i:1205;a:2:{i:0;a:1:{s:48:\".box-bg .grid-box .format-style-bottom .p-format\";a:1:{i:1;a:4:{i:0;s:6:\"box-bg\";i:1;s:8:\"grid-box\";i:2;s:19:\"format-style-bottom\";i:3;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:71:\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\";}}i:1206;a:2:{i:0;a:2:{s:68:\"[data-theme=\'dark\'] .box-bg .grid-box .format-style-bottom .p-format\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:4:{i:0;s:6:\"box-bg\";i:1;s:8:\"grid-box\";i:2;s:19:\"format-style-bottom\";i:3;s:8:\"p-format\";}}s:62:\".light-scheme .box-bg .grid-box .format-style-bottom .p-format\";a:1:{i:1;a:5:{i:0;s:12:\"light-scheme\";i:1;s:6:\"box-bg\";i:2;s:8:\"grid-box\";i:3;s:19:\"format-style-bottom\";i:4;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:81:\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\";}}i:1207;a:2:{i:0;a:1:{s:30:\".format-style-bottom .p-format\";a:1:{i:1;a:2:{i:0;s:19:\"format-style-bottom\";i:1;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:14:\"font-size:20px\";}}i:1208;a:2:{i:0;a:1:{s:14:\".gallery-count\";a:1:{i:1;a:1:{i:0;s:13:\"gallery-count\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:absolute\";i:2;s:5:\"top:0\";i:3;s:6:\"left:0\";i:4;s:11:\"padding:4px\";}}i:1209;a:2:{i:0;a:1:{s:35:\".format-style-bottom .gallery-count\";a:1:{i:1;a:2:{i:0;s:19:\"format-style-bottom\";i:1;s:13:\"gallery-count\";}}}i:1;a:12:{i:0;s:14:\"font-size:10px\";i:1;s:16:\"line-height:14px\";i:2;s:7:\"top:2px\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";i:5;s:10:\"width:14px\";i:6;s:11:\"height:14px\";i:7;s:9:\"padding:0\";i:8;s:17:\"text-align:center\";i:9;s:19:\"color:var(--awhite)\";i:10;s:17:\"border-radius:50%\";i:11;s:31:\"background-color:var(--g-color)\";}}i:1210;a:2:{i:0;a:1:{s:34:\".p-format-overlay.format-style-top\";a:1:{i:1;a:2:{i:0;s:16:\"p-format-overlay\";i:1;s:16:\"format-style-top\";}}}i:1;a:2:{i:0;s:14:\"font-size:26px\";i:1;s:7:\"right:0\";}}i:1211;a:2:{i:0;a:1:{s:37:\".p-format-overlay.format-style-center\";a:1:{i:1;a:2:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-center\";}}}i:1;a:9:{i:0;s:7:\"top:50%\";i:1;s:9:\"right:50%\";i:2;s:9:\"left:auto\";i:3;s:18:\"align-items:center\";i:4;s:22:\"justify-content:center\";i:5;s:10:\"width:60px\";i:6;s:11:\"height:60px\";i:7;s:16:\"margin-top:-30px\";i:8;s:18:\"margin-right:-30px\";}}i:1212;a:2:{i:0;a:1:{s:47:\".p-format-overlay.format-style-center .p-format\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-center\";i:2;s:8:\"p-format\";}}}i:1;a:4:{i:0;s:14:\"font-size:40px\";i:1;s:19:\"display:inline-flex\";i:2;s:28:\"background-color:transparent\";i:3;s:36:\"text-shadow:0 0 10px rgba(0,0,0,.25)\";}}i:1213;a:2:{i:0;a:1:{s:44:\".p-format-overlay.format-style-top .p-format\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:16:\"format-style-top\";i:2;s:8:\"p-format\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:12:\"padding:.3em\";}}i:1214;a:2:{i:0;a:1:{s:50:\".p-format-overlay.format-style-top .p-format:after\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:16:\"format-style-top\";i:2;s:8:\"p-format\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";i:4;s:10:\"height:3px\";i:5;s:10:\"content:\"\"\";}}i:1215;a:2:{i:0;a:1:{s:52:\".p-format-overlay.format-style-center .gallery-count\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-center\";i:2;s:13:\"gallery-count\";}}}i:1;a:7:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:17:\"position:relative\";i:2;s:8:\"top:auto\";i:3;s:9:\"left:auto\";i:4;s:19:\"display:inline-flex\";i:5;s:26:\"justify-content:flex-start\";i:6;s:17:\"margin-top:-.75em\";}}i:1216;a:2:{i:0;a:1:{s:33:\".format-style-top .p-format:after\";a:1:{i:1;a:2:{i:0;s:16:\"format-style-top\";i:1;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--video-color)\";}}i:1217;a:2:{i:0;a:2:{s:24:\".p-format.format-gallery\";a:1:{i:1;a:2:{i:0;s:8:\"p-format\";i:1;s:14:\"format-gallery\";}}s:48:\".format-style-top .p-format.format-gallery:after\";a:1:{i:1;a:3:{i:0;s:16:\"format-style-top\";i:1;s:8:\"p-format\";i:2;s:14:\"format-gallery\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--gallery-color)\";}}i:1218;a:2:{i:0;a:2:{s:22:\".p-format.format-audio\";a:1:{i:1;a:2:{i:0;s:8:\"p-format\";i:1;s:12:\"format-audio\";}}s:46:\".format-style-top .p-format.format-audio:after\";a:1:{i:1;a:3:{i:0;s:16:\"format-style-top\";i:1;s:8:\"p-format\";i:2;s:12:\"format-audio\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--audio-color)\";}}i:1219;a:2:{i:0;a:1:{s:32:\".format-style-top .gallery-count\";a:1:{i:1;a:2:{i:0;s:16:\"format-style-top\";i:1;s:13:\"gallery-count\";}}}i:1;a:3:{i:0;s:15:\"font-weight:700\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:24:\"background-color:inherit\";}}i:1220;a:2:{i:0;a:1:{s:11:\".p-readmore\";a:1:{i:1;a:1:{i:0;s:10:\"p-readmore\";}}}i:1;a:9:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:19:\"padding:.75em 1.5em\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:31:\"border:1px solid var(--g-color)\";i:8;s:28:\"border-radius:var(--round-3)\";}}i:1221;a:2:{i:0;a:2:{s:13:\".p-readmore i\";a:2:{i:1;a:1:{i:0;s:10:\"p-readmore\";}i:0;a:1:{i:0;s:1:\"i\";}}s:20:\".pagination-simple i\";a:2:{i:1;a:1:{i:0;s:17:\"pagination-simple\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:13:\"line-height:0\";i:2;s:17:\"margin-right:.5em\";i:3;s:46:\"-webkit-transition:transform .2s var(--timing)\";i:4;s:38:\"transition:transform .2s var(--timing)\";}}i:1222;a:2:{i:0;a:1:{s:21:\".is-rm-simple .p-link\";a:1:{i:1;a:2:{i:0;s:12:\"is-rm-simple\";i:1;s:6:\"p-link\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:13:\"padding-top:0\";}}i:1223;a:2:{i:0;a:1:{s:25:\".is-rm-simple .p-readmore\";a:1:{i:1;a:2:{i:0;s:12:\"is-rm-simple\";i:1;s:10:\"p-readmore\";}}}i:1;a:3:{i:0;s:19:\"line-height:inherit\";i:1;s:9:\"padding:0\";i:2;s:11:\"border:none\";}}i:1224;a:2:{i:0;a:1:{s:21:\".is-rm-bg .p-readmore\";a:1:{i:1;a:2:{i:0;s:8:\"is-rm-bg\";i:1;s:10:\"p-readmore\";}}}i:1;a:3:{i:0;s:19:\"color:var(--awhite)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:25:\"background:var(--g-color)\";}}i:1225;a:2:{i:0;a:1:{s:31:\".is-rm-simple .p-readmore:hover\";a:1:{i:1;a:2:{i:0;s:12:\"is-rm-simple\";i:1;s:10:\"p-readmore\";}}}i:1;a:3:{i:0;s:20:\"color:var(--g-color)\";i:1;s:15:\"background:none\";i:2;s:15:\"box-shadow:none\";}}i:1226;a:2:{i:0;a:1:{s:34:\".is-rm-simple .p-readmore i:before\";a:2:{i:1;a:2:{i:0;s:12:\"is-rm-simple\";i:1;s:10:\"p-readmore\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1227;a:2:{i:0;a:1:{s:10:\".p-divider\";a:1:{i:1;a:1:{i:0;s:9:\"p-divider\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"padding-top:3px\";i:3;s:18:\"padding-bottom:3px\";i:4;s:41:\"color:var(--divider-color,var(--g-color))\";i:5;s:18:\"pointer-event:none\";}}i:1228;a:2:{i:0;a:1:{s:17:\".p-divider:before\";a:1:{i:1;a:1:{i:0;s:9:\"p-divider\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:14:\"max-width:5rem\";i:3;s:10:\"content:\"\"\";i:4;s:36:\"border-bottom:1px solid currentColor\";}}i:1229;a:2:{i:0;a:1:{s:35:\".is-divider-dashed.p-divider:before\";a:1:{i:1;a:2:{i:0;s:17:\"is-divider-dashed\";i:1;s:9:\"p-divider\";}}}i:1;a:1:{i:0;s:37:\"border-bottom:1px dashed currentColor\";}}i:1230;a:2:{i:0;a:1:{s:36:\".is-divider-bdashed.p-divider:before\";a:1:{i:1;a:2:{i:0;s:18:\"is-divider-bdashed\";i:1;s:9:\"p-divider\";}}}i:1;a:1:{i:0;s:37:\"border-bottom:3px dashed currentColor\";}}i:1231;a:2:{i:0;a:1:{s:33:\".is-divider-bold.p-divider:before\";a:1:{i:1;a:2:{i:0;s:15:\"is-divider-bold\";i:1;s:9:\"p-divider\";}}}i:1;a:1:{i:0;s:23:\"border-bottom-width:3px\";}}i:1232;a:2:{i:0;a:1:{s:18:\".is-divider-zigzag\";a:1:{i:1;a:1:{i:0;s:17:\"is-divider-zigzag\";}}}i:1;a:1:{i:0;s:330:\"--p-zigzag-url:url(\"data:image/svg+xml,%3Csvg xmlns=\\\'http://www.w3.org/2000/svg\\\' preserveAspectRatio=\\\'none\\\' overflow=\\\'visible\\\' height=\\\'100%\\\' viewBox=\\\'0 0 24 24\\\' fill=\\\'none\\\' stroke=\\\'gray\\\' stroke-width=\\\'6.6\\\' stroke-linecap=\\\'square\\\' stroke-miterlimit=\\\'10\\\'%3E%3Cpolyline points=\\\'0,18 12,6 24,18 \\\'/%3E%3C/svg%3E\")\";}}i:1233;a:2:{i:0;a:1:{s:35:\".is-divider-zigzag.p-divider:before\";a:1:{i:1;a:2:{i:0;s:17:\"is-divider-zigzag\";i:1;s:9:\"p-divider\";}}}i:1;a:9:{i:0;s:15:\"min-height:10px\";i:1;s:11:\"border:none\";i:2;s:29:\"background-color:currentColor\";i:3;s:38:\"-webkit-mask-image:var(--p-zigzag-url)\";i:4;s:30:\"mask-image:var(--p-zigzag-url)\";i:5;s:28:\"-webkit-mask-repeat:repeat-x\";i:6;s:20:\"mask-repeat:repeat-x\";i:7;s:27:\"-webkit-mask-size:10px 100%\";i:8;s:19:\"mask-size:10px 100%\";}}i:1234;a:2:{i:0;a:1:{s:27:\".p-center .p-divider:before\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:9:\"p-divider\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:1235;a:2:{i:0;a:1:{s:27:\".pagination-simple .newer i\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-simple\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"margin-left:.4em\";}}i:1236;a:2:{i:0;a:2:{s:19:\".p-readmore:hover i\";a:2:{i:1;a:1:{i:0;s:10:\"p-readmore\";}i:0;a:1:{i:0;s:1:\"i\";}}s:28:\".pagination-simple a:hover i\";a:2:{i:1;a:1:{i:0;s:17:\"pagination-simple\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:1:\"i\";}}}i:1;a:2:{i:0;s:34:\"-webkit-transform:translateX(-3px)\";i:1;s:26:\"transform:translateX(-3px)\";}}i:1237;a:2:{i:0;a:1:{s:35:\".pagination-simple .newer a:hover i\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-simple\";i:1;s:5:\"newer\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:1:\"i\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:translateX(3px)\";i:1;s:25:\"transform:translateX(3px)\";}}i:1238;a:2:{i:0;a:1:{s:12:\".review-meta\";a:1:{i:1;a:1:{i:0;s:11:\"review-meta\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:1239;a:2:{i:0;a:1:{s:35:\".p-center .review-meta.has-bookmark\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:11:\"review-meta\";i:2;s:12:\"has-bookmark\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";}}i:1240;a:2:{i:0;a:1:{s:22:\".review-meta.type-star\";a:1:{i:1;a:2:{i:0;s:11:\"review-meta\";i:1;s:9:\"type-star\";}}}i:1;a:1:{i:0;s:15:\"padding-top:2px\";}}i:1241;a:2:{i:0;a:1:{s:18:\".review-meta-inner\";a:1:{i:1;a:1:{i:0;s:17:\"review-meta-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:8:\"gap:.7em\";}}i:1242;a:2:{i:0;a:2:{s:13:\".review-extra\";a:1:{i:1;a:1:{i:0;s:12:\"review-extra\";}}s:30:\".review-meta-inner .extra-meta\";a:1:{i:1;a:2:{i:0;s:17:\"review-meta-inner\";i:1;s:10:\"extra-meta\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:1243;a:2:{i:0;a:2:{s:26:\".is-rstyle-3 .review-extra\";a:1:{i:1;a:2:{i:0;s:11:\"is-rstyle-3\";i:1;s:12:\"review-extra\";}}s:26:\".is-rstyle-5 .review-extra\";a:1:{i:1;a:2:{i:0;s:11:\"is-rstyle-5\";i:1;s:12:\"review-extra\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:1244;a:2:{i:0;a:2:{s:36:\".p-center .is-rstyle-3 .review-extra\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:11:\"is-rstyle-3\";i:2;s:12:\"review-extra\";}}s:36:\".p-center .is-rstyle-5 .review-extra\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:11:\"is-rstyle-5\";i:2;s:12:\"review-extra\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1245;a:2:{i:0;a:1:{s:37:\".review-meta-inner .extra-meta:before\";a:1:{i:1;a:2:{i:0;s:17:\"review-meta-inner\";i:1;s:10:\"extra-meta\";}}}i:1;a:9:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:3px\";i:2;s:10:\"height:3px\";i:3;s:18:\"margin-right:.35em\";i:4;s:17:\"margin-left:.35em\";i:5;s:10:\"content:\"\"\";i:6;s:10:\"opacity:.5\";i:7;s:17:\"border-radius:50%\";i:8;s:29:\"background-color:currentColor\";}}i:1246;a:2:{i:0;a:1:{s:11:\".rline-wrap\";a:1:{i:1;a:1:{i:0;s:10:\"rline-wrap\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:15:\"overflow:hidden\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:16:\"margin-left:10px\";i:5;s:7:\"gap:1px\";}}i:1247;a:2:{i:0;a:1:{s:6:\".rline\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:41:\"width:calc(var(--rating-size,14px) * 1.5)\";i:2;s:13:\"max-width:20%\";i:3;s:51:\"height:min(calc(var(--rating-size,14px) * .5),10px)\";i:4;s:36:\"background-color:var(--flex-gray-15)\";}}i:1248;a:2:{i:0;a:1:{s:19:\".rline:nth-child(1)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff0d0d\";}}i:1249;a:2:{i:0;a:1:{s:19:\".rline:nth-child(2)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff5612\";}}i:1250;a:2:{i:0;a:1:{s:19:\".rline:nth-child(3)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ffa444\";}}i:1251;a:2:{i:0;a:1:{s:19:\".rline:nth-child(4)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#a0b339\";}}i:1252;a:2:{i:0;a:1:{s:19:\".rline:nth-child(5)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#50a735\";}}i:1253;a:2:{i:0;a:1:{s:22:\".rline:not(.activated)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--flex-gray-15)\";}}i:1254;a:2:{i:0;a:1:{s:11:\".rstar-wrap\";a:1:{i:1;a:1:{i:0;s:10:\"rstar-wrap\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:15:\"overflow:hidden\";i:3;s:19:\"color:var(--awhite)\";i:4;s:37:\"border-radius:min(3px,var(--round-3))\";}}i:1255;a:2:{i:0;a:1:{s:6:\".rstar\";a:1:{i:1;a:1:{i:0;s:5:\"rstar\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:41:\"width:calc(var(--rating-size,14px) + 6px)\";i:5;s:42:\"height:calc(var(--rating-size,14px) + 6px)\";i:6;s:15:\"margin-left:1px\";}}i:1256;a:2:{i:0;a:1:{s:13:\".rstar:before\";a:1:{i:1;a:1:{i:0;s:5:\"rstar\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:36:\"background-color:var(--flex-gray-15)\";}}i:1257;a:2:{i:0;a:1:{s:19:\".review-description\";a:1:{i:1;a:1:{i:0;s:18:\"review-description\";}}}i:1;a:1:{i:0;s:18:\"white-space:nowrap\";}}i:1258;a:2:{i:0;a:1:{s:26:\".review-description strong\";a:2:{i:1;a:1:{i:0;s:18:\"review-description\";}i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:1:{i:0;s:33:\"font-weight:var(--meta-b-fweight)\";}}i:1259;a:2:{i:0;a:1:{s:17:\".rstar:last-child\";a:1:{i:1;a:1:{i:0;s:5:\"rstar\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:1260;a:2:{i:0;a:1:{s:8:\".rstar i\";a:2:{i:1;a:1:{i:0;s:5:\"rstar\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:4:{i:0;s:33:\"font-size:var(--rating-size,14px)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:10:\"z-index:10\";}}i:1261;a:2:{i:0;a:1:{s:9:\".rstar-bg\";a:1:{i:1;a:1:{i:0;s:8:\"rstar-bg\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:100:\"background-image:linear-gradient(to left,var(--review-color) calc(100% - 1px),transparent calc(1px))\";i:7;s:106:\"background-image:-webkit-linear-gradient(right,var(--review-color) calc(100% - 1px),transparent calc(1px))\";i:8;s:26:\"background-position:100% 0\";i:9;s:87:\"background-size:calc(var(--rating-size,14px) + 7px) calc(var(--rating-size,14px) + 6px)\";}}i:1262;a:2:{i:0;a:1:{s:19:\".hover-ani-2 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-2\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:40:\"-webkit-transition:all .2s var(--timing)\";i:1;s:32:\"transition:all .2s var(--timing)\";}}i:1263;a:2:{i:0;a:1:{s:25:\".hover-ani-2 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-2\";i:1;s:5:\"p-url\";}}}i:1;a:1:{i:0;s:40:\"color:var(--title-hcolor,var(--g-color))\";}}i:1264;a:2:{i:0;a:3:{s:44:\".hover-ani-2[data-theme=\'dark\'] .p-url:hover\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:11:\"hover-ani-2\";i:1;s:5:\"p-url\";}}s:39:\".hover-ani-2 .overlay-text .p-url:hover\";a:1:{i:1;a:3:{i:0;s:11:\"hover-ani-2\";i:1;s:12:\"overlay-text\";i:2;s:5:\"p-url\";}}s:39:\".hover-ani-2 .light-scheme .p-url:hover\";a:1:{i:1;a:3:{i:0;s:11:\"hover-ani-2\";i:1;s:12:\"light-scheme\";i:2;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:10:\"opacity:.7\";i:1;s:39:\"color:var(--title-hcolor,var(--awhite))\";}}i:1265;a:2:{i:0;a:1:{s:19:\".hover-ani-1 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-1\";i:1;s:5:\"p-url\";}}}i:1;a:7:{i:0;s:40:\"-webkit-transition:all .2s var(--timing)\";i:1;s:32:\"transition:all .2s var(--timing)\";i:2;s:38:\"-moz-text-decoration-color:transparent\";i:3;s:41:\"-webkit-text-decoration-color:transparent\";i:4;s:33:\"text-decoration-color:transparent\";i:5;s:30:\"text-decoration-line:underline\";i:6;s:30:\"text-decoration-thickness:.1em\";}}i:1266;a:2:{i:0;a:1:{s:25:\".hover-ani-1 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-1\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:66:\"-webkit-text-decoration-color:var(--title-e-hcolor,var(--g-color))\";i:1;s:58:\"text-decoration-color:var(--title-e-hcolor,var(--g-color))\";}}i:1267;a:2:{i:0;a:1:{s:54:\"body:not([data-theme=\'dark\']).hover-ani-1 .p-url:hover\";a:2:{i:1;a:2:{i:0;s:11:\"hover-ani-1\";i:1;s:5:\"p-url\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:40:\"color:var(--title-hcolor,var(--g-color))\";}}i:1268;a:2:{i:0;a:2:{s:43:\"body.hover-ani-1 .light-scheme .p-url:hover\";a:2:{i:1;a:3:{i:0;s:11:\"hover-ani-1\";i:1;s:12:\"light-scheme\";i:2;s:5:\"p-url\";}i:0;a:1:{i:0;s:4:\"body\";}}s:68:\"body:not([data-theme=\'dark\']).hover-ani-1 .overlay-text .p-url:hover\";a:2:{i:1;a:3:{i:0;s:11:\"hover-ani-1\";i:1;s:12:\"overlay-text\";i:2;s:5:\"p-url\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:1269;a:2:{i:0;a:1:{s:19:\".hover-ani-3 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-3\";i:1;s:5:\"p-url\";}}}i:1;a:9:{i:0;s:47:\"-webkit-transition:background-position .2s ease\";i:1;s:39:\"transition:background-position .2s ease\";i:2;s:144:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,currentColor)),to(var(--title-e-hcolor,currentColor)))\";i:3;s:103:\"background-image:linear-gradient(var(--title-e-hcolor,currentColor),var(--title-e-hcolor,currentColor))\";i:4;s:27:\"background-repeat:no-repeat\";i:5;s:30:\"background-position:right 102%\";i:6;s:30:\"-webkit-background-size:100% 0\";i:7;s:22:\"background-size:100% 0\";i:8;s:31:\"will-change:background-position\";}}i:1270;a:2:{i:0;a:1:{s:25:\".hover-ani-3 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-3\";i:1;s:5:\"p-url\";}}}i:1;a:4:{i:0;s:38:\"color:var(--title-hcolor,currentColor)\";i:1;s:43:\"background-position:right calc(100% - .1em)\";i:2;s:32:\"-webkit-background-size:100% 2px\";i:3;s:24:\"background-size:100% 2px\";}}i:1271;a:2:{i:0;a:1:{s:19:\".hover-ani-4 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-4\";i:1;s:5:\"p-url\";}}}i:1;a:7:{i:0;s:52:\"-webkit-transition:background-size .2s var(--timing)\";i:1;s:44:\"transition:background-size .2s var(--timing)\";i:2;s:154:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color-90))),to(var(--title-e-hcolor,var(--g-color-90))))\";i:3;s:113:\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color-90)),var(--title-e-hcolor,var(--g-color-90)))\";i:4;s:27:\"background-repeat:no-repeat\";i:5;s:29:\"background-position:100% 100%\";i:6;s:23:\"background-size:100% 0%\";}}i:1272;a:2:{i:0;a:1:{s:25:\".hover-ani-4 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-4\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:38:\"color:var(--title-hcolor,currentColor)\";i:1;s:24:\"background-size:100% 30%\";}}i:1273;a:2:{i:0;a:1:{s:19:\".hover-ani-5 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-5\";i:1;s:5:\"p-url\";}}}i:1;a:7:{i:0;s:58:\"-webkit-transition:background-size .4s ease,color .4s ease\";i:1;s:50:\"transition:background-size .4s ease,color .4s ease\";i:2;s:148:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color))),to(var(--title-e-hcolor,var(--g-color))))\";i:3;s:107:\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color)),var(--title-e-hcolor,var(--g-color)))\";i:4;s:27:\"background-repeat:no-repeat\";i:5;s:29:\"background-position:100% 100%\";i:6;s:23:\"background-size:0% 100%\";}}i:1274;a:2:{i:0;a:1:{s:25:\".hover-ani-5 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-5\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:39:\"color:var(--title-hcolor,var(--awhite))\";i:1;s:25:\"background-size:100% 100%\";}}i:1275;a:2:{i:0;a:1:{s:19:\".hover-ani-6 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-6\";i:1;s:5:\"p-url\";}}}i:1;a:8:{i:0;s:52:\"-webkit-transition:background-size .2s var(--timing)\";i:1;s:44:\"transition:background-size .2s var(--timing)\";i:2;s:144:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,currentColor)),to(var(--title-e-hcolor,currentColor)))\";i:3;s:103:\"background-image:linear-gradient(var(--title-e-hcolor,currentColor),var(--title-e-hcolor,currentColor))\";i:4;s:27:\"background-repeat:no-repeat\";i:5;s:32:\"background-position:bottom right\";i:6;s:30:\"-webkit-background-size:0% 1px\";i:7;s:22:\"background-size:0% 1px\";}}i:1276;a:2:{i:0;a:1:{s:25:\".hover-ani-6 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-6\";i:1;s:5:\"p-url\";}}}i:1;a:3:{i:0;s:38:\"color:var(--title-hcolor,currentColor)\";i:1;s:32:\"-webkit-background-size:100% 1px\";i:2;s:24:\"background-size:100% 1px\";}}i:1277;s:23:\"@keyframes hover-ani-7{\";i:1278;s:57:\"0%{background-size:0% 5px;-webkit-background-size:0% 5px}\";i:1279;s:95:\"50%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom right}\";i:1280;s:94:\"51%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom left}\";i:1281;s:91:\"100%{background-size:0% 5px;-webkit-background-size:0% 5px;background-position:bottom left}\";i:1282;s:32:\"}@-webkit-keyframes hover-ani-7{\";i:1283;s:57:\"0%{background-size:0% 5px;-webkit-background-size:0% 5px}\";i:1284;s:95:\"50%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom right}\";i:1285;s:94:\"51%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom left}\";i:1286;s:91:\"100%{background-size:0% 5px;-webkit-background-size:0% 5px;background-position:bottom left}\";i:1287;s:1:\"}\";i:1288;a:2:{i:0;a:1:{s:19:\".hover-ani-7 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-7\";i:1;s:5:\"p-url\";}}}i:1;a:6:{i:0;s:148:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color))),to(var(--title-e-hcolor,var(--g-color))))\";i:1;s:107:\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color)),var(--title-e-hcolor,var(--g-color)))\";i:2;s:27:\"background-repeat:no-repeat\";i:3;s:32:\"background-position:bottom right\";i:4;s:30:\"-webkit-background-size:0% 5px\";i:5;s:22:\"background-size:0% 5px\";}}i:1289;a:2:{i:0;a:1:{s:25:\".hover-ani-7 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-7\";i:1;s:5:\"p-url\";}}}i:1;a:3:{i:0;s:39:\"-webkit-animation:hover-ani-7 1.5s ease\";i:1;s:31:\"animation:hover-ani-7 1.5s ease\";i:2;s:38:\"color:var(--title-hcolor,currentColor)\";}}i:1290;a:2:{i:0;a:1:{s:19:\".hover-ani-8 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-8\";i:1;s:5:\"p-url\";}}}i:1;a:3:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";i:2;s:9:\"opacity:1\";}}i:1291;a:2:{i:0;a:1:{s:25:\".hover-ani-8 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-8\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:10:\"opacity:.5\";i:1;s:38:\"color:var(--title-hcolor,currentColor)\";}}i:1292;a:2:{i:0;a:1:{s:22:\".bookmark-notification\";a:1:{i:1;a:1:{i:0;s:21:\"bookmark-notification\";}}}i:1;a:10:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:5000\";i:2;s:23:\"right:calc(50% - 200px)\";i:3;s:11:\"bottom:50px\";i:4;s:6:\"left:0\";i:5;s:12:\"display:none\";i:6;s:10:\"width:100%\";i:7;s:15:\"max-width:400px\";i:8;s:14:\"padding:0 20px\";i:9;s:17:\"text-align:center\";}}i:1293;a:2:{i:0;a:1:{s:28:\".bookmark-notification-inner\";a:1:{i:1;a:1:{i:0;s:27:\"bookmark-notification-inner\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:15:\"overflow:hidden\";i:2;s:19:\"align-items:stretch\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:28:\"border-radius:var(--round-7)\";i:5;s:35:\"background-color:var(--solid-white)\";i:6;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:1294;a:2:{i:0;a:2:{s:12:\".remove-info\";a:1:{i:1;a:1:{i:0;s:11:\"remove-info\";}}s:12:\".follow-info\";a:1:{i:1;a:1:{i:0;s:11:\"follow-info\";}}}i:1;a:4:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:17:\"padding:20px 30px\";}}i:1295;a:2:{i:0;a:1:{s:17:\".follow-desc span\";a:2:{i:1;a:1:{i:0;s:11:\"follow-desc\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:13:\"color:#649f74\";}}i:1296;a:2:{i:0;a:1:{s:19:\".follow-info strong\";a:2:{i:1;a:1:{i:0;s:11:\"follow-info\";}i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:2:{i:0;s:15:\"font-size:1.1em\";i:1;s:16:\"margin-right:7px\";}}i:1297;a:2:{i:0;a:1:{s:32:\".bookmark-limited .bookmark-desc\";a:1:{i:1;a:2:{i:0;s:16:\"bookmark-limited\";i:1;s:13:\"bookmark-desc\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:12:\"margin-top:0\";i:2;s:17:\"text-align:center\";i:3;s:10:\"color:#fff\";}}i:1298;a:2:{i:0;a:1:{s:18:\".bookmark-featured\";a:1:{i:1;a:1:{i:0;s:17:\"bookmark-featured\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"flex-shrink:0\";i:2;s:11:\"width:100px\";}}i:1299;a:2:{i:0;a:2:{s:26:\".bookmark-featured amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"bookmark-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".bookmark-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"bookmark-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";}}i:1300;a:2:{i:0;a:1:{s:15:\".bookmark-inner\";a:1:{i:1;a:1:{i:0;s:14:\"bookmark-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:12:\"padding:15px\";}}i:1301;a:2:{i:0;a:1:{s:15:\".bookmark-title\";a:1:{i:1;a:1:{i:0;s:14:\"bookmark-title\";}}}i:1;a:7:{i:0;s:20:\"display:inline-block\";i:1;s:15:\"overflow:hidden\";i:2;s:15:\"max-width:235px\";i:3;s:16:\"text-align:right\";i:4;s:18:\"white-space:nowrap\";i:5;s:22:\"text-overflow:ellipsis\";i:6;s:13:\"color:#649f74\";}}i:1302;a:2:{i:0;a:1:{s:14:\".bookmark-desc\";a:1:{i:1;a:1:{i:0;s:13:\"bookmark-desc\";}}}i:1;a:6:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"line-height:1.5\";i:2;s:13:\"display:block\";i:3;s:14:\"margin-top:5px\";i:4;s:16:\"text-align:right\";i:5;s:24:\"color:var(--meta-fcolor)\";}}i:1303;a:2:{i:0;a:1:{s:23:\".bookmark-remove-holder\";a:1:{i:1;a:1:{i:0;s:22:\"bookmark-remove-holder\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:18:\"align-items:center\";i:2;s:17:\"padding:15px 20px\";}}i:1304;a:2:{i:0;a:1:{s:14:\".bookmark-undo\";a:1:{i:1;a:1:{i:0;s:13:\"bookmark-undo\";}}}i:1;a:4:{i:0;s:17:\"margin-right:auto\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:13:\"color:#649f74\";}}i:1305;a:2:{i:0;a:2:{s:24:\".removed .bookmark-title\";a:1:{i:1;a:2:{i:0;s:7:\"removed\";i:1;s:14:\"bookmark-title\";}}s:26:\".removed .follow-desc span\";a:2:{i:1;a:2:{i:0;s:7:\"removed\";i:1;s:11:\"follow-desc\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:13:\"color:#ff7142\";}}i:1306;a:2:{i:0;a:1:{s:20:\".bookmark-undo:hover\";a:1:{i:1;a:1:{i:0;s:13:\"bookmark-undo\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:1307;a:2:{i:0;a:1:{s:25:\".bookmark-remove-holder p\";a:2:{i:1;a:1:{i:0;s:22:\"bookmark-remove-holder\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:1308;a:2:{i:0;a:1:{s:11:\".p-category\";a:1:{i:1;a:1:{i:0;s:10:\"p-category\";}}}i:1;a:8:{i:0;s:19:\"font-family:inherit\";i:1;s:19:\"font-weight:inherit\";i:2;s:18:\"font-style:inherit\";i:3;s:13:\"line-height:1\";i:4;s:17:\"position:relative\";i:5;s:9:\"z-index:1\";i:6;s:19:\"display:inline-flex\";i:7;s:31:\"color:var(--cat-fcolor,inherit)\";}}i:1309;a:2:{i:0;a:3:{s:22:\".ecat-bg-1 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}s:22:\".ecat-bg-2 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-2\";i:1;s:10:\"p-category\";}}s:22:\".ecat-bg-3 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-3\";i:1;s:10:\"p-category\";}}}i:1;a:5:{i:0;s:18:\"padding:.7em 1.2em\";i:1;s:40:\"-webkit-transition:all .2s var(--timing)\";i:2;s:32:\"transition:all .2s var(--timing)\";i:3;s:20:\"text-decoration:none\";i:4;s:37:\"color:var(--cat-fcolor,var(--awhite))\";}}i:1310;a:2:{i:0;a:1:{s:24:\".ecat-border .p-category\";a:1:{i:1;a:2:{i:0;s:11:\"ecat-border\";i:1;s:10:\"p-category\";}}}i:1;a:7:{i:0;s:18:\"padding:.6em 1.1em\";i:1;s:40:\"-webkit-transition:all .2s var(--timing)\";i:2;s:32:\"transition:all .2s var(--timing)\";i:3;s:20:\"text-decoration:none\";i:4;s:41:\"color:var(--cat-highlight,var(--g-color))\";i:5;s:68:\"border:1px solid var(--cat-fcolor,var(--cat-highlight,currentColor))\";i:6;s:19:\"border-radius:999px\";}}i:1311;a:2:{i:0;a:1:{s:44:\"[data-theme=\'dark\'] .ecat-border .p-category\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:11:\"ecat-border\";i:1;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:40:\"color:var(--cat-highlight,var(--awhite))\";i:1;s:70:\"border:1px solid var(--cat-fcolor,var(--cat-highlight,var(--g-color)))\";}}i:1312;a:2:{i:0;a:1:{s:22:\".ecat-bg-3 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-3\";i:1;s:10:\"p-category\";}}}i:1;a:4:{i:0;s:19:\"padding-right:1.5em\";i:1;s:18:\"padding-left:1.5em\";i:2;s:19:\"border-radius:100px\";i:3;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1313;a:2:{i:0;a:1:{s:22:\".ecat-bg-4 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-4\";i:1;s:10:\"p-category\";}}}i:1;a:7:{i:0;s:36:\"padding:min(.3em,5px) min(.7em,12px)\";i:1;s:40:\"-webkit-transition:all .2s var(--timing)\";i:2;s:32:\"transition:all .2s var(--timing)\";i:3;s:20:\"text-decoration:none\";i:4;s:37:\"color:var(--cat-fcolor,var(--awhite))\";i:5;s:28:\"border-radius:var(--round-3)\";i:6;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1314;a:2:{i:0;a:1:{s:26:\".ecat-bg-3 .post-edit-link\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-3\";i:1;s:14:\"post-edit-link\";}}}i:1;a:2:{i:0;s:10:\"right:10px\";i:1;s:9:\"left:auto\";}}i:1315;a:2:{i:0;a:2:{s:29:\".ecat-bg-1 .p-category:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}s:29:\".ecat-bg-2 .p-category:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-2\";i:1;s:10:\"p-category\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"content:\"\"\";i:8;s:47:\"-webkit-transition:box-shadow .2s var(--timing)\";i:9;s:39:\"transition:box-shadow .2s var(--timing)\";i:10;s:28:\"border-radius:var(--round-3)\";i:11;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1316;a:2:{i:0;a:1:{s:29:\".ecat-bg-1 .p-category:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:30:\"-webkit-transform:skewX(25deg)\";i:1;s:22:\"transform:skewX(25deg)\";}}i:1317;a:2:{i:0;a:1:{s:22:\".ecat-text .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:10:\"p-category\";}}}i:1;a:7:{i:0;s:19:\"line-height:inherit\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:34:\"color:var(--cat-highlight,inherit)\";}}i:1318;a:2:{i:0;a:1:{s:24:\".ecat-text .p-categories\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:15:\"line-height:1.5\";}}i:1319;a:2:{i:0;a:1:{s:47:\".ecat-text .p-category:not(:first-child):before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:10:\"p-category\";}}}i:1;a:10:{i:0;s:19:\"display:inline-flex\";i:1;s:22:\"justify-content:center\";i:2;s:9:\"width:1px\";i:3;s:10:\"height:8px\";i:4;s:14:\"max-height:1em\";i:5;s:15:\"margin-left:7px\";i:6;s:10:\"content:\"\"\";i:7;s:30:\"-webkit-transform:skewX(15deg)\";i:8;s:22:\"transform:skewX(15deg)\";i:9;s:35:\"background-color:var(--meta-fcolor)\";}}i:1320;a:2:{i:0;a:15:{s:37:\".overlay-text .ecat-l-dot .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:10:\"ecat-l-dot\";i:2;s:10:\"p-category\";}}s:40:\".overlay-text .ecat-b-border .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:13:\"ecat-b-border\";i:2;s:10:\"p-category\";}}s:36:\".overlay-text .ecat-text .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:9:\"ecat-text\";i:2;s:10:\"p-category\";}}s:38:\".overlay-text .ecat-border .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:11:\"ecat-border\";i:2;s:10:\"p-category\";}}s:40:\".overlay-text .ecat-b-dotted .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:13:\"ecat-b-dotted\";i:2;s:10:\"p-category\";}}s:39:\".ecat-b-dotted.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:37:\".ecat-l-dot .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:10:\"ecat-l-dot\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:40:\".ecat-b-border .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-border\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:36:\".ecat-text .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:38:\".ecat-border .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:11:\"ecat-border\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:40:\".ecat-b-dotted .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:36:\".ecat-l-dot.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:10:\"ecat-l-dot\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:39:\".ecat-b-border.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-border\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:35:\".ecat-text.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:37:\".ecat-border.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:11:\"ecat-border\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:37:\"text-shadow:0 1px 3px var(--shadow-7)\";}}i:1321;a:2:{i:0;a:3:{s:43:\".overlay-text .ecat-text .p-category:before\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:9:\"ecat-text\";i:2;s:10:\"p-category\";}}s:42:\".ecat-text.light-scheme .p-category:before\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:43:\".ecat-text .overlay-text .p-category:before\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}}i:1;a:3:{i:0;s:10:\"opacity:.5\";i:1;s:19:\"color:var(--awhite)\";i:2;s:29:\"background-color:currentColor\";}}i:1322;a:2:{i:0;a:1:{s:24:\".ecat-text .p-categories\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:7:\"gap:7px\";}}i:1323;a:2:{i:0;a:2:{s:28:\".ecat-b-dotted .p-categories\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-dotted\";i:1;s:12:\"p-categories\";}}s:28:\".ecat-b-border .p-categories\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-border\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:12:\"gap:10px 7px\";}}i:1324;a:2:{i:0;a:1:{s:25:\".ecat-l-dot .p-categories\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:8:\"gap:10px\";}}i:1325;a:2:{i:0;a:1:{s:30:\".ecat-l-dot .p-category:before\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:10:\"p-category\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:1em\";i:2;s:10:\"height:1em\";i:3;s:15:\"margin-left:7px\";i:4;s:10:\"content:\"\"\";i:5;s:17:\"border-radius:50%\";i:6;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1326;a:2:{i:0;a:1:{s:23:\".ecat-l-dot .p-category\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:10:\"p-category\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:21:\"vertical-align:middle\";i:3;s:44:\"text-decoration:underline dotted transparent\";}}i:1327;a:2:{i:0;a:1:{s:43:\".ecat-l-dot .p-category:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:16:\"text-shadow:none\";}}i:1328;a:2:{i:0;a:1:{s:29:\".ecat-l-dot .p-category:hover\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:55:\"text-decoration-color:var(--cat-highlight,currentColor)\";}}i:1329;a:2:{i:0;a:1:{s:26:\".ecat-b-dotted .p-category\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-dotted\";i:1;s:10:\"p-category\";}}}i:1;a:3:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:60:\"border-bottom:3px dotted var(--cat-highlight,var(--g-color))\";}}i:1330;a:2:{i:0;a:1:{s:33:\".ecat-b-border .p-category:before\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-border\";i:1;s:10:\"p-category\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:13:\"display:block\";i:5;s:10:\"width:100%\";i:6;s:10:\"height:5px\";i:7;s:10:\"content:\"\"\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:10:\"opacity:.6\";i:11;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1331;a:2:{i:0;a:1:{s:39:\".ecat-b-border .p-category:hover:before\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-border\";i:1;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:10:\"height:1px\";i:1;s:9:\"opacity:1\";}}i:1332;a:2:{i:0;a:4:{s:37:\".ecat-text .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}s:41:\".ecat-b-border .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-border\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}s:41:\".ecat-b-dotted .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}s:38:\".ecat-l-dot .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:10:\"ecat-l-dot\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}}i:1;a:2:{i:0;s:24:\"color:var(--video-color)\";i:1;s:28:\"background-color:transparent\";}}i:1333;a:2:{i:0;a:4:{s:54:\".ecat-b-text .p-format-inline .p-format.format-gallery\";a:1:{i:1;a:4:{i:0;s:11:\"ecat-b-text\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:14:\"format-gallery\";}}s:56:\".ecat-b-border .p-format-inline .p-format.format-gallery\";a:1:{i:1;a:4:{i:0;s:13:\"ecat-b-border\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:14:\"format-gallery\";}}s:56:\".ecat-b-dotted .p-format-inline .p-format.format-gallery\";a:1:{i:1;a:4:{i:0;s:13:\"ecat-b-dotted\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:14:\"format-gallery\";}}s:53:\".ecat-l-dot .p-format-inline .p-format.format-gallery\";a:1:{i:1;a:4:{i:0;s:10:\"ecat-l-dot\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:14:\"format-gallery\";}}}i:1;a:1:{i:0;s:26:\"color:var(--gallery-color)\";}}i:1334;a:2:{i:0;a:4:{s:52:\".ecat-b-text .p-format-inline .p-format.format-audio\";a:1:{i:1;a:4:{i:0;s:11:\"ecat-b-text\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:12:\"format-audio\";}}s:54:\".ecat-b-border .p-format-inline .p-format.format-audio\";a:1:{i:1;a:4:{i:0;s:13:\"ecat-b-border\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:12:\"format-audio\";}}s:54:\".ecat-b-dotted .p-format-inline .p-format.format-audio\";a:1:{i:1;a:4:{i:0;s:13:\"ecat-b-dotted\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:12:\"format-audio\";}}s:51:\".ecat-l-dot .p-format-inline .p-format.format-audio\";a:1:{i:1;a:4:{i:0;s:10:\"ecat-l-dot\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:12:\"format-audio\";}}}i:1;a:1:{i:0;s:24:\"color:var(--audio-color)\";}}i:1335;a:2:{i:0;a:1:{s:19:\".feat-holder .p-top\";a:1:{i:1;a:2:{i:0;s:11:\"feat-holder\";i:1;s:5:\"p-top\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:20\";i:2;s:10:\"right:12px\";i:3;s:11:\"bottom:10px\";i:4;s:9:\"left:12px\";i:5;s:15:\"margin-bottom:0\";}}i:1336;a:2:{i:0;a:1:{s:26:\".p-box .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:5:\"p-box\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:29:\"right:var(--box-spacing,12px)\";i:1;s:28:\"left:var(--box-spacing,12px)\";}}i:1337;a:2:{i:0;a:1:{s:30:\".ecat-bg-1 .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:5:{i:0;s:8:\"top:auto\";i:1;s:7:\"right:0\";i:2;s:11:\"bottom:-2px\";i:3;s:6:\"left:0\";i:4;s:15:\"margin-bottom:0\";}}i:1338;a:2:{i:0;a:1:{s:37:\".ecat-bg-1 .p-box .feat-holder .p-top\";a:1:{i:1;a:4:{i:0;s:9:\"ecat-bg-1\";i:1;s:5:\"p-box\";i:2;s:11:\"feat-holder\";i:3;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:26:\"right:var(--box-spacing,0)\";i:1;s:25:\"left:var(--box-spacing,0)\";}}i:1339;a:2:{i:0;a:1:{s:30:\".ecat-bg-2 .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:5:{i:0;s:8:\"top:auto\";i:1;s:9:\"right:7px\";i:2;s:11:\"bottom:-2px\";i:3;s:8:\"left:7px\";i:4;s:15:\"margin-bottom:0\";}}i:1340;a:2:{i:0;a:1:{s:37:\".ecat-bg-2 .p-box .feat-holder .p-top\";a:1:{i:1;a:4:{i:0;s:9:\"ecat-bg-2\";i:1;s:5:\"p-box\";i:2;s:11:\"feat-holder\";i:3;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:28:\"right:var(--box-spacing,7px)\";i:1;s:27:\"left:var(--box-spacing,7px)\";}}i:1341;a:2:{i:0;a:1:{s:30:\".ecat-bg-3 .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-3\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:8:\"top:10px\";i:3;s:10:\"right:auto\";i:4;s:11:\"bottom:auto\";i:5;s:9:\"left:10px\";i:6;s:24:\"justify-content:flex-end\";i:7;s:10:\"width:auto\";i:8;s:15:\"margin-bottom:0\";}}i:1342;a:2:{i:0;a:1:{s:30:\".ecat-bg-4 .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-4\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:4:{i:0;s:8:\"top:auto\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:6:\"left:0\";}}i:1343;a:2:{i:0;a:1:{s:37:\".ecat-bg-4 .p-box .feat-holder .p-top\";a:1:{i:1;a:4:{i:0;s:9:\"ecat-bg-4\";i:1;s:5:\"p-box\";i:2;s:11:\"feat-holder\";i:3;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:26:\"right:var(--box-spacing,0)\";i:1;s:25:\"left:var(--box-spacing,0)\";}}i:1344;a:2:{i:0;a:6:{s:33:\".ecat-bg-1 .p-grid-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:8:\"p-grid-1\";i:2;s:11:\"feat-holder\";}}s:33:\".ecat-bg-2 .p-grid-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:8:\"p-grid-1\";i:2;s:11:\"feat-holder\";}}s:37:\".ecat-bg-1 .p-grid-box-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:12:\"p-grid-box-1\";i:2;s:11:\"feat-holder\";}}s:37:\".ecat-bg-2 .p-grid-box-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:12:\"p-grid-box-1\";i:2;s:11:\"feat-holder\";}}s:39:\".ecat-bg-1 .p-grid-small-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:14:\"p-grid-small-1\";i:2;s:11:\"feat-holder\";}}s:39:\".ecat-bg-2 .p-grid-small-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:14:\"p-grid-small-1\";i:2;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:4px\";}}i:1345;a:2:{i:0;a:2:{s:28:\".ecat-text .p-category:hover\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:10:\"p-category\";}}s:30:\".ecat-border .p-category:hover\";a:1:{i:1;a:2:{i:0;s:11:\"ecat-border\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1346;a:2:{i:0;a:1:{s:32:\".ecat-b-dotted .p-category:hover\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-dotted\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:41:\"color:var(--cat-highlight,var(--g-color))\";}}i:1347;a:2:{i:0;a:1:{s:45:\".ecat-b-dotted .feat-holder .p-category:hover\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:11:\"feat-holder\";i:2;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:27:\"color:var(--absolute-light)\";}}i:1348;a:2:{i:0;a:1:{s:24:\".is-p-protected a:before\";a:2:{i:1;a:1:{i:0;s:14:\"is-p-protected\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:14:{i:0;s:29:\"font-family:var(--cat-family)\";i:1;s:26:\"font-size:var(--cat-fsize)\";i:2;s:30:\"font-weight:var(--cat-fweight)\";i:3;s:28:\"font-style:var(--cat-fstyle)\";i:4;s:13:\"line-height:1\";i:5;s:12:\"display:none\";i:6;s:15:\"margin-left:5px\";i:7;s:15:\"padding:3px 8px\";i:8;s:10:\"content:\"\"\";i:9;s:20:\"vertical-align:.25em\";i:10;s:20:\"text-decoration:none\";i:11;s:19:\"color:var(--awhite)\";i:12;s:28:\"border-radius:var(--round-3)\";i:13;s:31:\"background-color:var(--g-color)\";}}i:1349;a:2:{i:0;a:1:{s:48:\".exclusive-style-border .is-p-protected a:before\";a:2:{i:1;a:2:{i:0;s:22:\"exclusive-style-border\";i:1;s:14:\"is-p-protected\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:13:\"color:inherit\";i:1;s:31:\"border:1px solid var(--g-color)\";i:2;s:28:\"border-radius:var(--round-3)\";i:3;s:15:\"background:none\";}}i:1350;a:2:{i:0;a:1:{s:46:\".exclusive-style-text .is-p-protected a:before\";a:2:{i:1;a:2:{i:0;s:20:\"exclusive-style-text\";i:1;s:14:\"is-p-protected\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:14:{i:0;s:19:\"font-family:inherit\";i:1;s:17:\"font-size:inherit\";i:2;s:19:\"font-weight:inherit\";i:3;s:18:\"font-style:inherit\";i:4;s:19:\"line-height:inherit\";i:5;s:14:\"display:inline\";i:6;s:16:\"margin-left:.3em\";i:7;s:9:\"padding:0\";i:8;s:22:\"vertical-align:inherit\";i:9;s:23:\"text-decoration:inherit\";i:10;s:22:\"text-transform:inherit\";i:11;s:20:\"color:var(--g-color)\";i:12;s:15:\"border-radius:0\";i:13;s:15:\"background:none\";}}i:1351;a:2:{i:0;a:1:{s:9:\".p-format\";a:1:{i:1;a:1:{i:0;s:8:\"p-format\";}}}i:1;a:6:{i:0;s:13:\"line-height:1\";i:1;s:15:\"position:static\";i:2;s:19:\"pointer-events:none\";i:3;s:19:\"color:var(--awhite)\";i:4;s:41:\"border-bottom-right-radius:var(--round-3)\";i:5;s:35:\"background-color:var(--video-color)\";}}i:1352;a:2:{i:0;a:1:{s:34:\".p-grid-small-1 .counter-el:before\";a:1:{i:1;a:2:{i:0;s:14:\"p-grid-small-1\";i:1;s:10:\"counter-el\";}}}i:1;a:7:{i:0;s:35:\"font-size:var(--counter-size,1.5em)\";i:1;s:17:\"position:relative\";i:2;s:19:\"display:inline-flex\";i:3;s:11:\"min-width:0\";i:4;s:15:\"margin-left:5px\";i:5;s:9:\"opacity:1\";i:6;s:20:\"color:var(--g-color)\";}}i:1353;a:2:{i:0;a:1:{s:15:\".p-list-small-2\";a:1:{i:1;a:1:{i:0;s:14:\"p-list-small-2\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1354;a:2:{i:0;a:1:{s:49:\".is-feat-right .p-list-small-2 .counter-el:before\";a:1:{i:1;a:3:{i:0;s:13:\"is-feat-right\";i:1;s:14:\"p-list-small-2\";i:2;s:10:\"counter-el\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:9:\"left:auto\";}}i:1355;a:2:{i:0;a:1:{s:28:\".p-list-small-2 .feat-holder\";a:1:{i:1;a:2:{i:0;s:14:\"p-list-small-2\";i:1;s:11:\"feat-holder\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:11:\"width:100px\";i:2;s:40:\"margin-left:var(--featured-spacing,15px)\";}}i:1356;a:2:{i:0;a:1:{s:26:\".p-list-small-2 .p-content\";a:1:{i:1;a:2:{i:0;s:14:\"p-list-small-2\";i:1;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:1357;a:2:{i:0;a:1:{s:27:\".p-list-small-2 .p-format i\";a:2:{i:1;a:2:{i:0;s:14:\"p-list-small-2\";i:1;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(.83)\";i:1;s:20:\"transform:scale(.83)\";}}i:1358;a:2:{i:0;a:2:{s:35:\".p-wrap.p-list-small-2 .feat-holder\";a:1:{i:1;a:3:{i:0;s:6:\"p-wrap\";i:1;s:14:\"p-list-small-2\";i:2;s:11:\"feat-holder\";}}s:30:\".p-wrap.p-list-small-2 .p-meta\";a:1:{i:1;a:3:{i:0;s:6:\"p-wrap\";i:1;s:14:\"p-list-small-2\";i:2;s:6:\"p-meta\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:1359;a:2:{i:0;a:1:{s:22:\".is-feat-right .p-wrap\";a:1:{i:1;a:2:{i:0;s:13:\"is-feat-right\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:26:\"flex-direction:row-reverse\";}}i:1360;a:2:{i:0;a:1:{s:43:\".is-feat-right .p-list-small-2 .feat-holder\";a:1:{i:1;a:3:{i:0;s:13:\"is-feat-right\";i:1;s:14:\"p-list-small-2\";i:2;s:11:\"feat-holder\";}}}i:1;a:2:{i:0;s:41:\"margin-right:var(--featured-spacing,15px)\";i:1;s:13:\"margin-left:0\";}}i:1361;a:2:{i:0;a:1:{s:27:\".p-list-small-3 .p-featured\";a:1:{i:1;a:2:{i:0;s:14:\"p-list-small-3\";i:1;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:17:\"border-radius:50%\";}}i:1362;a:2:{i:0;a:1:{s:15:\".p-list-small-3\";a:1:{i:1;a:1:{i:0;s:14:\"p-list-small-3\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1363;a:2:{i:0;a:1:{s:12:\".list-holder\";a:1:{i:1;a:1:{i:0;s:11:\"list-holder\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:44:\"margin-right:var(--list-holder-margin,-15px)\";i:4;s:43:\"margin-left:var(--list-holder-margin,-15px)\";}}i:1364;a:2:{i:0;a:1:{s:16:\".list-holder > *\";a:1:{i:1;a:1:{i:0;s:11:\"list-holder\";}}}i:1;a:5:{i:0;s:11:\"flex-grow:1\";i:1;s:10:\"width:100%\";i:2;s:14:\"max-width:100%\";i:3;s:45:\"padding-right:var(--list-holder-spacing,15px)\";i:4;s:44:\"padding-left:var(--list-holder-spacing,15px)\";}}i:1365;a:2:{i:0;a:1:{s:20:\".p-vtop .list-holder\";a:1:{i:1;a:2:{i:0;s:6:\"p-vtop\";i:1;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:1366;a:2:{i:0;a:1:{s:22:\".p-middle .list-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-middle\";i:1;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1367;a:2:{i:0;a:1:{s:23:\".p-vbottom .list-holder\";a:1:{i:1;a:2:{i:0;s:9:\"p-vbottom\";i:1;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:20:\"align-items:flex-end\";}}i:1368;a:2:{i:0;a:1:{s:14:\".sponsor-inner\";a:1:{i:1;a:1:{i:0;s:13:\"sponsor-inner\";}}}i:1;a:6:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:11:\"flex-grow:1\";i:5;s:7:\"gap:5px\";}}i:1369;a:2:{i:0;a:1:{s:13:\".sponsor-icon\";a:1:{i:1;a:1:{i:0;s:12:\"sponsor-icon\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:1370;a:2:{i:0;a:1:{s:14:\".sponsor-label\";a:1:{i:1;a:1:{i:0;s:13:\"sponsor-label\";}}}i:1;a:1:{i:0;s:18:\"white-space:nowrap\";}}i:1371;a:2:{i:0;a:1:{s:22:\".p-wrap .sponsor-label\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"sponsor-label\";}}}i:1;a:1:{i:0;s:41:\"color:var(--sponsor-color,var(--g-color))\";}}i:1372;a:2:{i:0;a:1:{s:15:\".sponsor-icon i\";a:2:{i:1;a:1:{i:0;s:12:\"sponsor-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.15em\";}}i:1373;a:2:{i:0;a:1:{s:13:\".sponsor-meta\";a:1:{i:1;a:1:{i:0;s:12:\"sponsor-meta\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:1374;a:2:{i:0;a:2:{s:24:\".p-center .sponsor-inner\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:13:\"sponsor-inner\";}}s:19:\".p-center .p-teaser\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:8:\"p-teaser\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1375;a:2:{i:0;a:1:{s:27:\".sponsor-meta .sponsor-link\";a:1:{i:1;a:2:{i:0;s:12:\"sponsor-meta\";i:1;s:12:\"sponsor-link\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:1376;a:2:{i:0;a:2:{s:21:\".sponsor-meta amp-img\";a:2:{i:1;a:1:{i:0;s:12:\"sponsor-meta\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:22:\".sponsor-meta amp-anim\";a:2:{i:1;a:1:{i:0;s:12:\"sponsor-meta\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:auto\";i:1;s:11:\"height:auto\";i:2;s:16:\"max-height:1.8em\";}}i:1377;a:2:{i:0;a:2:{s:30:\".p-small .sponsor-meta amp-img\";a:2:{i:1;a:2:{i:0;s:7:\"p-small\";i:1;s:12:\"sponsor-meta\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:31:\".p-small .sponsor-meta amp-anim\";a:2:{i:1;a:2:{i:0;s:7:\"p-small\";i:1;s:12:\"sponsor-meta\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:16:\"max-height:1.4em\";}}i:1378;a:2:{i:0;a:1:{s:20:\".sponsor-brand-light\";a:1:{i:1;a:1:{i:0;s:19:\"sponsor-brand-light\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1379;a:2:{i:0;a:3:{s:66:\"body[data-theme=\'dark\'] .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:19:\"sponsor-brand-light\";}i:0;a:1:{i:0;s:4:\"body\";}}s:61:\"body .overlay-text .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:19:\"sponsor-brand-light\";}i:0;a:1:{i:0;s:4:\"body\";}}s:72:\"body .block-wrap.light-scheme .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:3:{i:0;s:10:\"block-wrap\";i:1;s:12:\"light-scheme\";i:2;s:19:\"sponsor-brand-light\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1380;a:2:{i:0;a:2:{s:46:\"body[data-theme=\'dark\'] .sponsor-brand-default\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:21:\"sponsor-brand-default\";}i:0;a:1:{i:0;s:4:\"body\";}}s:36:\".overlay-text .sponsor-brand-default\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:21:\"sponsor-brand-default\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1381;a:2:{i:0;a:1:{s:15:\".s-title-sticky\";a:1:{i:1;a:1:{i:0;s:14:\"s-title-sticky\";}}}i:1;a:7:{i:0;s:12:\"display:none\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:14:\"max-width:100%\";i:5;s:17:\"margin-right:10px\";i:6;s:22:\"color:var(--nav-color)\";}}i:1382;a:2:{i:0;a:1:{s:20:\".s-title-sticky-left\";a:1:{i:1;a:1:{i:0;s:19:\"s-title-sticky-left\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:17:\"padding-left:10px\";}}i:1383;a:2:{i:0;a:1:{s:18:\".sticky-share-list\";a:1:{i:1;a:1:{i:0;s:17:\"sticky-share-list\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:11:\"height:100%\";i:5;s:17:\"margin-right:auto\";i:6;s:13:\"margin-left:0\";i:7;s:17:\"padding-right:5px\";i:8;s:16:\"padding-left:5px\";}}i:1384;a:2:{i:0;a:1:{s:35:\".sticky-share-list .t-shared-header\";a:1:{i:1;a:2:{i:0;s:17:\"sticky-share-list\";i:1;s:15:\"t-shared-header\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:1385;a:2:{i:0;a:1:{s:19:\".sticky-title-label\";a:1:{i:1;a:1:{i:0;s:18:\"sticky-title-label\";}}}i:1;a:5:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:13:\"line-height:1\";i:2;s:15:\"margin-left:7px\";i:3;s:24:\"text-transform:uppercase\";i:4;s:10:\"opacity:.5\";}}i:1386;a:2:{i:0;a:1:{s:13:\".sticky-title\";a:1:{i:1;a:1:{i:0;s:12:\"sticky-title\";}}}i:1;a:7:{i:0;s:37:\"line-height:var(--nav-height,inherit)\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";i:4;s:15:\"max-width:600px\";i:5;s:18:\"white-space:nowrap\";i:6;s:22:\"text-overflow:ellipsis\";}}i:1387;a:2:{i:0;a:1:{s:16:\".t-shared-header\";a:1:{i:1;a:1:{i:0;s:15:\"t-shared-header\";}}}i:1;a:5:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:19:\"display:inline-flex\";i:2;s:15:\"margin-left:7px\";i:3;s:18:\"white-space:nowrap\";i:4;s:7:\"gap:5px\";}}i:1388;a:2:{i:0;a:1:{s:24:\".sticky-share-list-items\";a:1:{i:1;a:1:{i:0;s:23:\"sticky-share-list-items\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:11:\"height:100%\";}}i:1389;a:2:{i:0;a:1:{s:25:\".sticky-share-list-buffer\";a:1:{i:1;a:1:{i:0;s:24:\"sticky-share-list-buffer\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1390;a:2:{i:0;a:1:{s:14:\".p-list-inline\";a:1:{i:1;a:1:{i:0;s:13:\"p-list-inline\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:10:\"width:100%\";}}i:1391;a:2:{i:0;a:1:{s:16:\".p-list-inline i\";a:2:{i:1;a:1:{i:0;s:13:\"p-list-inline\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:14:\"display:inline\";i:2;s:16:\"margin-left:.3em\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:21:\"vertical-align:middle\";}}i:1392;a:2:{i:0;a:1:{s:35:\".p-list-inline .entry-title:hover i\";a:2:{i:1;a:2:{i:0;s:13:\"p-list-inline\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:20:\"color:var(--g-color)\";i:1;s:17:\"border-radius:50%\";i:2;s:31:\"background-color:var(--g-color)\";}}i:1393;a:2:{i:0;a:1:{s:55:\"[data-theme=\'dark\'] .p-list-inline .entry-title:hover i\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:13:\"p-list-inline\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:30:\"background-color:var(--awhite)\";}}i:1394;a:2:{i:0;a:1:{s:49:\".overlay-text .p-list-inline .entry-title:hover i\";a:2:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:13:\"p-list-inline\";i:2;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:30:\"background-color:var(--awhite)\";}}i:1395;a:2:{i:0;a:2:{s:12:\".p-highlight\";a:1:{i:1;a:1:{i:0;s:11:\"p-highlight\";}}s:15:\".overlay-holder\";a:1:{i:1;a:1:{i:0;s:14:\"overlay-holder\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1396;a:2:{i:0;a:1:{s:17:\".p-center .p-wrap\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:1397;a:2:{i:0;a:1:{s:16:\".p-center .p-top\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:5:\"p-top\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1398;a:2:{i:0;a:1:{s:28:\".p-center .review-meta-inner\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:17:\"review-meta-inner\";}}}i:1;a:3:{i:0;s:22:\"justify-content:center\";i:1;s:15:\"padding-right:0\";i:2;s:14:\"padding-left:0\";}}i:1399;a:2:{i:0;a:1:{s:22:\".p-center .rb-bookmark\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:11:\"rb-bookmark\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"margin-right:7px\";}}i:1400;a:2:{i:0;a:1:{s:18:\".p-middle .p-small\";a:1:{i:1;a:2:{i:0;s:8:\"p-middle\";i:1;s:7:\"p-small\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1401;a:2:{i:0;a:1:{s:45:\".p-middle [class*=\'p-overlay-\'] .overlay-wrap\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-middle\";i:1;s:12:\"overlay-wrap\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1402;a:2:{i:0;a:1:{s:46:\".p-middle [class*=\'p-overlay-\'] .overlay-inner\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-middle\";i:1;s:13:\"overlay-inner\";}}}i:1;a:3:{i:0;s:11:\"height:auto\";i:1;s:13:\"padding-top:0\";i:2;s:16:\"padding-bottom:0\";}}i:1403;a:2:{i:0;a:1:{s:34:\".p-bg-overlay .overlay-wrap:before\";a:1:{i:1;a:2:{i:0;s:12:\"p-bg-overlay\";i:1;s:12:\"overlay-wrap\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:10:\"width:100%\";i:7;s:10:\"content:\"\"\";i:8;s:10:\"opacity:.7\";i:9;s:29:\"background:var(--dark-accent)\";}}i:1404;a:2:{i:0;a:1:{s:43:\".p-vtop [class*=\'p-overlay-\'] .overlay-wrap\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:6:\"p-vtop\";i:1;s:12:\"overlay-wrap\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:1405;a:2:{i:0;a:2:{s:34:\".p-classic-1 > *:not(.feat-holder)\";a:1:{i:1;a:1:{i:0;s:11:\"p-classic-1\";}}s:19:\".p-classic-1 .p-top\";a:1:{i:1;a:2:{i:0;s:11:\"p-classic-1\";i:1;s:5:\"p-top\";}}}i:1;a:3:{i:0;s:35:\"max-width:var(--content-width,100%)\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:1406;a:2:{i:0;a:1:{s:50:\"body:not([data-theme=\'dark\']) .dark-overlay-scheme\";a:2:{i:1;a:1:{i:0;s:19:\"dark-overlay-scheme\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:3:{i:0;s:27:\"--dark-accent:var(--awhite)\";i:1;s:35:\"--dark-accent-0:rgba(255,255,255,0)\";i:2;s:38:\"--dark-accent-90:rgba(255,255,255,.95)\";}}i:1407;a:2:{i:0;a:1:{s:9:\".p-teaser\";a:1:{i:1;a:1:{i:0;s:8:\"p-teaser\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:14:\"max-width:100%\";i:3;s:25:\"gap:var(--teaser-gap,5px)\";}}i:1408;a:2:{i:0;a:1:{s:12:\".teaser-item\";a:1:{i:1;a:1:{i:0;s:11:\"teaser-item\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";i:4;s:42:\"max-width:calc(100% / var(--teaser-col,3))\";i:5;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1409;a:2:{i:0;a:1:{s:19:\".teaser-item:before\";a:1:{i:1;a:1:{i:0;s:11:\"teaser-item\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:48:\"padding-bottom:calc(var(--teaser-ratio,80) * 1%)\";i:3;s:10:\"content:\"\"\";}}i:1410;a:2:{i:0;a:2:{s:20:\".teaser-item amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"teaser-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:21:\".teaser-item amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"teaser-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:16:\"object-fit:cover\";}}i:1411;a:2:{i:0;a:2:{s:24:\"a.p-teaser amp-img:hover\";a:2:{i:1;a:1:{i:0;s:8:\"p-teaser\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:7:\"amp-img\";}}s:25:\"a.p-teaser amp-anim:hover\";a:2:{i:1;a:1:{i:0;s:8:\"p-teaser\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1412;a:2:{i:0;a:1:{s:11:\".block-wrap\";a:1:{i:1;a:1:{i:0;s:10:\"block-wrap\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:27:\"counter-reset:trend-counter\";}}i:1413;a:2:{i:0;a:1:{s:14:\".block-overlay\";a:1:{i:1;a:1:{i:0;s:13:\"block-overlay\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:15px\";}}i:1414;a:2:{i:0;a:1:{s:12:\".block-small\";a:1:{i:1;a:1:{i:0;s:11:\"block-small\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:25px\";}}i:1415;a:2:{i:0;a:1:{s:12:\".meta-s-none\";a:1:{i:1;a:1:{i:0;s:11:\"meta-s-none\";}}}i:1;a:3:{i:0;s:16:\"--meta-style-w:0\";i:1;s:16:\"--meta-style-h:0\";i:2;s:16:\"--meta-style-o:0\";}}i:1416;a:2:{i:0;a:1:{s:12:\".meta-s-line\";a:1:{i:1;a:1:{i:0;s:11:\"meta-s-line\";}}}i:1;a:3:{i:0;s:20:\"--meta-style-w:1.5em\";i:1;s:18:\"--meta-style-h:1px\";i:2;s:16:\"--meta-style-o:1\";}}i:1417;a:2:{i:0;a:1:{s:17:\".meta-s-gray-line\";a:1:{i:1;a:1:{i:0;s:16:\"meta-s-gray-line\";}}}i:1;a:3:{i:0;s:20:\"--meta-style-w:1.5em\";i:1;s:18:\"--meta-style-h:1px\";i:2;s:17:\"--meta-style-o:.3\";}}i:1418;a:2:{i:0;a:1:{s:16:\".meta-s-gray-dot\";a:1:{i:1;a:1:{i:0;s:15:\"meta-s-gray-dot\";}}}i:1;a:4:{i:0;s:18:\"--meta-style-w:4px\";i:1;s:18:\"--meta-style-h:4px\";i:2;s:17:\"--meta-style-o:.5\";i:3;s:19:\"--meta-style-b:100%\";}}i:1419;a:2:{i:0;a:1:{s:11:\".meta-s-dot\";a:1:{i:1;a:1:{i:0;s:10:\"meta-s-dot\";}}}i:1;a:4:{i:0;s:18:\"--meta-style-w:2px\";i:1;s:18:\"--meta-style-h:2px\";i:2;s:16:\"--meta-style-o:1\";i:3;s:19:\"--meta-style-b:100%\";}}i:1420;a:2:{i:0;a:1:{s:12:\".meta-s-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"meta-s-wrap\";}}}i:1;a:2:{i:0;s:16:\"--meta-style-w:0\";i:1;s:17:\"--meta-width:100%\";}}i:1421;a:2:{i:0;a:1:{s:21:\".block-wrap .rb-error\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:8:\"rb-error\";}}}i:1;a:3:{i:0;s:12:\"padding:20px\";i:1;s:17:\"text-align:center\";i:2;s:24:\"color:var(--meta-fcolor)\";}}i:1422;a:2:{i:0;a:1:{s:31:\".bottom-border .block-inner > *\";a:1:{i:1;a:2:{i:0;s:13:\"bottom-border\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:36:\"padding-bottom:var(--bottom-spacing)\";}}i:1423;a:2:{i:0;a:1:{s:31:\".bottom-border .pagination-wrap\";a:1:{i:1;a:2:{i:0;s:13:\"bottom-border\";i:1;s:15:\"pagination-wrap\";}}}i:1;a:1:{i:0;s:45:\"padding-top:calc(var(--bottom-spacing,0) / 2)\";}}i:1424;a:2:{i:0;a:1:{s:38:\".bottom-border .block-inner > *:before\";a:1:{i:1;a:2:{i:0;s:13:\"bottom-border\";i:1;s:11:\"block-inner\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:25:\"right:var(--column-gap,0)\";i:3;s:8:\"bottom:0\";i:4;s:24:\"left:var(--column-gap,0)\";i:5;s:10:\"height:1px\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:77:\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\";}}i:1425;a:2:{i:0;a:1:{s:60:\".bottom-border.no-last-bb .block-inner > *:last-child:before\";a:1:{i:1;a:3:{i:0;s:13:\"bottom-border\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:1426;a:2:{i:0;a:1:{s:53:\".bottom-border.no-last-bb .block-inner > *:last-child\";a:1:{i:1;a:3:{i:0;s:13:\"bottom-border\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:1427;a:2:{i:0;a:1:{s:27:\".last-featured .block-inner\";a:1:{i:1;a:2:{i:0;s:13:\"last-featured\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:1428;a:2:{i:0;a:1:{s:15:\".is-border-dark\";a:1:{i:1;a:1:{i:0;s:14:\"is-border-dark\";}}}i:1;a:1:{i:0;s:34:\"--column-border-color:currentColor\";}}i:1429;a:2:{i:0;a:1:{s:17:\".is-b-border-dark\";a:1:{i:1;a:1:{i:0;s:16:\"is-b-border-dark\";}}}i:1;a:1:{i:0;s:34:\"--bottom-border-color:currentColor\";}}i:1430;a:2:{i:0;a:1:{s:19:\".is-border-gray-dot\";a:1:{i:1;a:1:{i:0;s:18:\"is-border-gray-dot\";}}}i:1;a:1:{i:0;s:28:\"--column-border-style:dotted\";}}i:1431;a:2:{i:0;a:1:{s:21:\".is-b-border-gray-dot\";a:1:{i:1;a:1:{i:0;s:20:\"is-b-border-gray-dot\";}}}i:1;a:1:{i:0;s:28:\"--bottom-border-style:dotted\";}}i:1432;a:2:{i:0;a:1:{s:19:\".is-border-dark-dot\";a:1:{i:1;a:1:{i:0;s:18:\"is-border-dark-dot\";}}}i:1;a:2:{i:0;s:34:\"--column-border-color:currentColor\";i:1;s:28:\"--column-border-style:dotted\";}}i:1433;a:2:{i:0;a:1:{s:21:\".is-b-border-dark-dot\";a:1:{i:1;a:1:{i:0;s:20:\"is-b-border-dark-dot\";}}}i:1;a:2:{i:0;s:34:\"--bottom-border-color:currentColor\";i:1;s:28:\"--bottom-border-style:dotted\";}}i:1434;a:2:{i:0;a:1:{s:20:\".is-border-gray-dash\";a:1:{i:1;a:1:{i:0;s:19:\"is-border-gray-dash\";}}}i:1;a:1:{i:0;s:28:\"--column-border-style:dashed\";}}i:1435;a:2:{i:0;a:1:{s:22:\".is-b-border-gray-dash\";a:1:{i:1;a:1:{i:0;s:21:\"is-b-border-gray-dash\";}}}i:1;a:1:{i:0;s:28:\"--bottom-border-style:dashed\";}}i:1436;a:2:{i:0;a:1:{s:20:\".is-border-dark-dash\";a:1:{i:1;a:1:{i:0;s:19:\"is-border-dark-dash\";}}}i:1;a:2:{i:0;s:34:\"--column-border-color:currentColor\";i:1;s:28:\"--column-border-style:dashed\";}}i:1437;a:2:{i:0;a:1:{s:22:\".is-b-border-dark-dash\";a:1:{i:1;a:1:{i:0;s:21:\"is-b-border-dark-dash\";}}}i:1;a:2:{i:0;s:34:\"--bottom-border-color:currentColor\";i:1;s:28:\"--bottom-border-style:dashed\";}}i:1438;a:2:{i:0;a:1:{s:11:\".rb-error a\";a:2:{i:1;a:1:{i:0;s:8:\"rb-error\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:1439;a:2:{i:0;a:1:{s:17:\".rb-error a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"rb-error\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1440;a:2:{i:0;a:1:{s:14:\".scroll-holder\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:2:{i:0;s:51:\"scrollbar-color:var(--shadow-7) var(--flex-gray-15)\";i:1;s:20:\"scrollbar-width:thin\";}}i:1441;a:2:{i:0;a:1:{s:38:\".short-pagination .pagination-nextprev\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}}}i:1;a:2:{i:0;s:26:\"justify-content:flex-start\";i:1;s:49:\"margin-top:calc(var(--bottom-spacing) / 2 + 10px)\";}}i:1442;a:2:{i:0;a:1:{s:47:\".short-pagination .pagination-nextprev a > span\";a:2:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1443;a:2:{i:0;a:1:{s:54:\".short-pagination .pagination-nextprev > *:first-child\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:15:\"margin-left:5px\";}}i:1444;a:2:{i:0;a:1:{s:24:\".pagination-nextprev > *\";a:1:{i:1;a:1:{i:0;s:19:\"pagination-nextprev\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:15:\"min-width:135px\";}}i:1445;a:2:{i:0;a:1:{s:42:\".short-pagination .pagination-nextprev > *\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:11:\"min-width:0\";}}i:1446;a:2:{i:0;a:1:{s:37:\".short-pagination .pagination-trigger\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:18:\"pagination-trigger\";}}}i:1;a:1:{i:0;s:14:\"padding:0 10px\";}}i:1447;a:2:{i:0;a:1:{s:33:\".scroll-holder::-webkit-scrollbar\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:4:{i:0;s:9:\"width:5px\";i:1;s:36:\"-webkit-border-radius:var(--round-7)\";i:2;s:28:\"border-radius:var(--round-7)\";i:3;s:29:\"background:var(--flex-gray-7)\";}}i:1448;a:2:{i:0;a:1:{s:39:\".scroll-holder::-webkit-scrollbar-thumb\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:3:{i:0;s:36:\"-webkit-border-radius:var(--round-7)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:36:\"background-color:var(--flex-gray-15)\";}}i:1449;a:2:{i:0;a:1:{s:40:\".scroll-holder::-webkit-scrollbar-corner\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:3:{i:0;s:36:\"-webkit-border-radius:var(--round-7)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:36:\"background-color:var(--flex-gray-15)\";}}i:1450;a:2:{i:0;a:1:{s:14:\".post-carousel\";a:1:{i:1;a:1:{i:0;s:13:\"post-carousel\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";}}i:1451;a:2:{i:0;a:1:{s:14:\".slider-footer\";a:1:{i:1;a:1:{i:0;s:13:\"slider-footer\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:15:\"margin-top:10px\";}}i:1452;a:2:{i:0;a:1:{s:18:\".slider-footer > *\";a:1:{i:1;a:1:{i:0;s:13:\"slider-footer\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:15:\"min-height:10px\";i:3;s:13:\"padding:0 4px\";}}i:1453;a:2:{i:0;a:1:{s:19:\".slider-footer .rbi\";a:1:{i:1;a:2:{i:0;s:13:\"slider-footer\";i:1;s:3:\"rbi\";}}}i:1;a:3:{i:0;s:30:\"font-size:var(--nav-size,18px)\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";}}i:1454;a:2:{i:0;a:2:{s:22:\".slider-pagination-top\";a:1:{i:1;a:1:{i:0;s:21:\"slider-pagination-top\";}}s:28:\".light-scheme .slider-footer\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:13:\"slider-footer\";}}}i:1;a:1:{i:0;s:24:\"--slider-nav-dcolor:#fff\";}}i:1455;a:2:{i:0;a:3:{s:24:\".block-wrap .slider-prev\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:11:\"slider-prev\";}}s:24:\".block-wrap .slider-next\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:11:\"slider-next\";}}s:37:\".block-wrap .swiper-pagination-bullet\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:54:\"color:var(--slider-nav-color,var(--slider-nav-dcolor))\";}}i:1456;a:2:{i:0;a:2:{s:25:\".post-slider .slider-prev\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-prev\";}}s:25:\".post-slider .slider-next\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-next\";}}}i:1;a:17:{i:0;s:33:\"font-size:var(--nav-size,1.75rem)\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:10\";i:3;s:7:\"top:50%\";i:4;s:7:\"right:0\";i:5;s:9:\"left:auto\";i:6;s:12:\"display:flex\";i:7;s:18:\"align-items:center\";i:8;s:22:\"justify-content:center\";i:9;s:9:\"width:2em\";i:10;s:14:\"min-width:60px\";i:11;s:10:\"height:2em\";i:12;s:15:\"min-height:60px\";i:13;s:16:\"margin-top:-30px\";i:14;s:32:\"-webkit-transition:var(--effect)\";i:15;s:24:\"transition:var(--effect)\";i:16;s:24:\"--slider-nav-dcolor:#fff\";}}i:1457;a:2:{i:0;a:1:{s:25:\".post-slider .slider-next\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-next\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:6:\"left:0\";}}i:1458;a:2:{i:0;a:3:{s:43:\".block-wrap .swiper-pagination-bullet:hover\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:24:\"swiper-pagination-bullet\";}}s:30:\".block-wrap .slider-prev:hover\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:11:\"slider-prev\";}}s:30:\".block-wrap .slider-next:hover\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:11:\"slider-next\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1459;a:2:{i:0;a:1:{s:10:\".block-hrc\";a:1:{i:1;a:1:{i:0;s:9:\"block-hrc\";}}}i:1;a:1:{i:0;s:20:\"--bottom-spacing:7px\";}}i:1460;a:2:{i:0;a:2:{s:42:\".block-hrc:not(.hrc-3) .p-wrap:first-child\";a:1:{i:1;a:2:{i:0;s:9:\"block-hrc\";i:1;s:6:\"p-wrap\";}}s:17:\".hrc-3 .p-content\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:9:\"p-content\";}}}i:1;a:2:{i:0;s:36:\"padding-bottom:var(--bottom-spacing)\";i:1;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1461;a:2:{i:0;a:1:{s:17:\".hrc-3 .p-content\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:35:\"margin-bottom:var(--bottom-spacing)\";}}i:1462;a:2:{i:0;a:1:{s:16:\".hrc-col .p-wrap\";a:1:{i:1;a:2:{i:0;s:7:\"hrc-col\";i:1;s:6:\"p-wrap\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";}}i:1463;a:2:{i:0;a:1:{s:12:\".yt-playlist\";a:1:{i:1;a:1:{i:0;s:11:\"yt-playlist\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:19:\"align-items:stretch\";i:2;s:28:\"border-radius:var(--round-7)\";i:3;s:5:\"gap:0\";}}i:1464;a:2:{i:0;a:1:{s:14:\".iframe-holder\";a:1:{i:1;a:1:{i:0;s:13:\"iframe-holder\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";i:4;s:8:\"height:0\";i:5;s:21:\"padding-bottom:56.25%\";i:6;s:32:\"background-color:var(--shadow-7)\";}}i:1465;a:2:{i:0;a:1:{s:27:\".yt-playlist .iframe-holder\";a:1:{i:1;a:2:{i:0;s:11:\"yt-playlist\";i:1;s:13:\"iframe-holder\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:1466;a:2:{i:0;a:1:{s:25:\".iframe-holder amp-iframe\";a:2:{i:1;a:1:{i:0;s:13:\"iframe-holder\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";}}i:1467;a:2:{i:0;a:1:{s:18:\".plist-items-inner\";a:1:{i:1;a:1:{i:0;s:17:\"plist-items-inner\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:35:\"background-color:var(--dark-accent)\";}}i:1468;a:2:{i:0;a:1:{s:13:\".plist-holder\";a:1:{i:1;a:1:{i:0;s:12:\"plist-holder\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:17:\"overflow-x:hidden\";i:4;s:15:\"overflow-y:auto\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:16:\"padding-top:80px\";}}i:1469;a:2:{i:0;a:1:{s:11:\".plist-item\";a:1:{i:1;a:1:{i:0;s:10:\"plist-item\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:10:\"width:100%\";i:3;s:17:\"padding:10px 20px\";}}i:1470;a:2:{i:0;a:1:{s:17:\".plist-item:hover\";a:1:{i:1;a:1:{i:0;s:10:\"plist-item\";}}}i:1;a:1:{i:0;s:32:\"background-color:var(--shadow-7)\";}}i:1471;a:2:{i:0;a:1:{s:17:\".plist-item-thumb\";a:1:{i:1;a:1:{i:0;s:16:\"plist-item-thumb\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:10:\"width:90px\";i:2;s:16:\"margin-left:12px\";}}i:1472;a:2:{i:0;a:1:{s:21:\"span.plist-item-title\";a:2:{i:1;a:1:{i:0;s:16:\"plist-item-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:15:\"line-height:1.5\";i:1;s:13:\"display:block\";}}i:1473;a:2:{i:0;a:1:{s:11:\".play-panel\";a:1:{i:1;a:1:{i:0;s:10:\"play-panel\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:99\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:12:\"display:flex\";i:6;s:19:\"align-items:stretch\";i:7;s:20:\"flex-flow:row nowrap\";i:8;s:35:\"background-color:var(--dark-accent)\";i:9;s:37:\"box-shadow:0 4px 10px var(--shadow-7)\";}}i:1474;a:2:{i:0;a:1:{s:11:\".yt-trigger\";a:1:{i:1;a:1:{i:0;s:10:\"yt-trigger\";}}}i:1;a:11:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:11:\"flex-grow:0\";i:3;s:13:\"flex-shrink:0\";i:4;s:10:\"width:70px\";i:5;s:17:\"margin-right:auto\";i:6;s:13:\"margin-left:0\";i:7;s:14:\"cursor:pointer\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:31:\"background-color:var(--g-color)\";}}i:1475;a:2:{i:0;a:1:{s:31:\".yt-trigger:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:10:\"yt-trigger\";}}}i:1;a:2:{i:0;s:22:\"-webkit-transform:none\";i:1;s:14:\"transform:none\";}}i:1476;a:2:{i:0;a:1:{s:17:\".yt-trigger-icons\";a:1:{i:1;a:1:{i:0;s:16:\"yt-trigger-icons\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:14:\"cursor:pointer\";}}i:1477;a:2:{i:0;a:1:{s:21:\".yt-trigger-icons svg\";a:2:{i:1;a:1:{i:0;s:16:\"yt-trigger-icons\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:17:\"position:absolute\";i:1;s:10:\"width:30px\";}}i:1478;a:2:{i:0;a:1:{s:13:\".play-content\";a:1:{i:1;a:1:{i:0;s:12:\"play-content\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:11:\"flex-grow:1\";i:3;s:17:\"padding:10px 12px\";}}i:1479;a:2:{i:0;a:1:{s:11:\".play-index\";a:1:{i:1;a:1:{i:0;s:10:\"play-index\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:17:\"margin-bottom:7px\";i:2;s:10:\"opacity:.5\";}}i:1480;a:2:{i:0;a:1:{s:11:\".index-info\";a:1:{i:1;a:1:{i:0;s:10:\"index-info\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:1481;a:2:{i:0;a:1:{s:11:\".play-title\";a:1:{i:1;a:1:{i:0;s:10:\"play-title\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow:hidden\";i:2;s:10:\"width:100%\";i:3;s:18:\"white-space:nowrap\";i:4;s:22:\"text-overflow:ellipsis\";}}i:1482;a:2:{i:0;a:1:{s:40:\".is-playing .yt-trigger-icons .svg-pause\";a:1:{i:1;a:3:{i:0;s:10:\"is-playing\";i:1;s:16:\"yt-trigger-icons\";i:2;s:9:\"svg-pause\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1483;a:2:{i:0;a:1:{s:11:\".plist-meta\";a:1:{i:1;a:1:{i:0;s:10:\"plist-meta\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:14:\"margin-top:5px\";i:2;s:10:\"opacity:.5\";}}i:1484;a:2:{i:0;a:1:{s:13:\".qlinks-inner\";a:1:{i:1;a:1:{i:0;s:12:\"qlinks-inner\";}}}i:1;a:7:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:14:\"max-width:100%\";i:5;s:15:\"list-style:none\";i:6;s:28:\"gap:5px var(--qlink-gap,1em)\";}}i:1485;a:2:{i:0;a:1:{s:12:\".qlink-label\";a:1:{i:1;a:1:{i:0;s:11:\"qlink-label\";}}}i:1;a:2:{i:0;s:36:\"margin-left:var(--label-spacing,0px)\";i:1;s:43:\"color:var(--label-color,var(--meta-fcolor))\";}}i:1486;a:2:{i:0;a:2:{s:15:\".qlinks-heading\";a:1:{i:1;a:1:{i:0;s:14:\"qlinks-heading\";}}s:6:\".qlink\";a:1:{i:1;a:1:{i:0;s:5:\"qlink\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:15:\"list-style:none\";i:3;s:18:\"white-space:nowrap\";}}i:1487;a:2:{i:0;a:1:{s:15:\".qlinks-heading\";a:1:{i:1;a:1:{i:0;s:14:\"qlinks-heading\";}}}i:1;a:1:{i:0;s:33:\"line-height:var(--h5-fheight,1.5)\";}}i:1488;a:2:{i:0;a:1:{s:25:\".yes-nowrap .qlinks-inner\";a:1:{i:1;a:2:{i:0;s:10:\"yes-nowrap\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:7:{i:0;s:15:\"overflow-x:auto\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:15:\"padding-top:6px\";i:3;s:18:\"padding-bottom:6px\";i:4;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:5;s:29:\"-webkit-text-size-adjust:none\";i:6;s:21:\"text-size-adjust:none\";}}i:1489;a:2:{i:0;a:1:{s:47:\".qlinks-scroll .qlinks-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:4:{i:0;s:10:\"height:6px\";i:1;s:36:\"-webkit-border-radius:var(--round-7)\";i:2;s:28:\"border-radius:var(--round-7)\";i:3;s:29:\"background:var(--flex-gray-7)\";}}i:1490;a:2:{i:0;a:1:{s:53:\".qlinks-scroll .qlinks-inner::-webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:3:{i:0;s:36:\"-webkit-border-radius:var(--round-7)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:36:\"background-color:var(--flex-gray-40)\";}}i:1491;a:2:{i:0;a:1:{s:54:\".qlinks-scroll .qlinks-inner::-webkit-scrollbar-corner\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:3:{i:0;s:36:\"-webkit-border-radius:var(--round-7)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:36:\"background-color:var(--flex-gray-40)\";}}i:1492;a:2:{i:0;a:3:{s:31:\".is-divider-hyphen .qlink:after\";a:1:{i:1;a:2:{i:0;s:17:\"is-divider-hyphen\";i:1;s:5:\"qlink\";}}s:29:\".is-divider-pipe .qlink:after\";a:1:{i:1;a:2:{i:0;s:15:\"is-divider-pipe\";i:1;s:5:\"qlink\";}}s:30:\".is-divider-slash .qlink:after\";a:1:{i:1;a:2:{i:0;s:16:\"is-divider-slash\";i:1;s:5:\"qlink\";}}}i:1;a:5:{i:0;s:14:\"font-size:.7em\";i:1;s:19:\"display:inline-flex\";i:2;s:33:\"margin-right:var(--qlink-gap,1em)\";i:3;s:11:\"content:\"/\"\";i:4;s:39:\"color:var(--divider-color,currentColor)\";}}i:1493;a:2:{i:0;a:1:{s:29:\".is-divider-pipe .qlink:after\";a:1:{i:1;a:2:{i:0;s:15:\"is-divider-pipe\";i:1;s:5:\"qlink\";}}}i:1;a:1:{i:0;s:11:\"content:\"|\"\";}}i:1494;a:2:{i:0;a:1:{s:31:\".is-divider-hyphen .qlink:after\";a:1:{i:1;a:2:{i:0;s:17:\"is-divider-hyphen\";i:1;s:5:\"qlink\";}}}i:1;a:2:{i:0;s:13:\"font-size:1em\";i:1;s:11:\"content:\"-\"\";}}i:1495;a:2:{i:0;a:1:{s:28:\".is-divider-dot .qlink:after\";a:1:{i:1;a:2:{i:0;s:14:\"is-divider-dot\";i:1;s:5:\"qlink\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:4px\";i:2;s:10:\"height:4px\";i:3;s:33:\"margin-right:var(--qlink-gap,1em)\";i:4;s:10:\"content:\"\"\";i:5;s:17:\"border-radius:50%\";i:6;s:52:\"background-color:var(--divider-color,var(--g-color))\";}}i:1496;a:2:{i:0;a:1:{s:8:\".qlink a\";a:2:{i:1;a:1:{i:0;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:32:\"color:var(--qlink-color,inherit)\";i:5;s:8:\"gap:.2em\";}}i:1497;a:2:{i:0;a:1:{s:19:\".qlayout-1 .qlink a\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-1\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:33:\"text-decoration-color:transparent\";i:1;s:30:\"text-decoration-line:underline\";}}i:1498;a:2:{i:0;a:1:{s:19:\".qlayout-3 .qlink a\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-3\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"text-decoration-color:currentColor\";}}i:1499;a:2:{i:0;a:5:{s:30:\"[data-theme=\'dark\'] .qlayout-1\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"qlayout-1\";}}s:30:\"[data-theme=\'dark\'] .qlayout-3\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"qlayout-3\";}}s:35:\"[data-theme=\'dark\'] .sub-cat-item a\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:12:\"sub-cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".light-scheme.qlayout-1\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:9:\"qlayout-1\";}}s:23:\".light-scheme.qlayout-3\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:9:\"qlayout-3\";}}}i:1;a:1:{i:0;s:23:\"--g-color:var(--awhite)\";}}i:1500;a:2:{i:0;a:2:{s:25:\".qlayout-1 .qlink a:hover\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-1\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".sub-cat-item a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"sub-cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:25:\"text-decoration:underline\";i:1;s:20:\"color:var(--g-color)\";}}i:1501;a:2:{i:0;a:1:{s:39:\".qlayout-1.effect-dotted .qlink a:hover\";a:2:{i:1;a:3:{i:0;s:9:\"qlayout-1\";i:1;s:13:\"effect-dotted\";i:2;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:28:\"text-decoration-style:dotted\";}}i:1502;a:2:{i:0;a:1:{s:38:\".qlayout-1.effect-color .qlink a:hover\";a:2:{i:1;a:3:{i:0;s:9:\"qlayout-1\";i:1;s:12:\"effect-color\";i:2;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:33:\"text-decoration-color:transparent\";}}i:1503;a:2:{i:0;a:1:{s:39:\".qlayout-1.effect-double .qlink a:hover\";a:2:{i:1;a:3:{i:0;s:9:\"qlayout-1\";i:1;s:13:\"effect-double\";i:2;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:28:\"text-decoration-style:double\";}}i:1504;a:2:{i:0;a:1:{s:19:\".qlayout-2 .qlink a\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-2\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:36:\"padding:var(--qlink-padding,4px 7px)\";i:2;s:37:\"color:var(--qlink-color,currentColor)\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:52:\"background-color:var(--qlink-bg,var(--flex-gray-15))\";}}i:1505;a:2:{i:0;a:1:{s:19:\".qlayout-4 .qlink a\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-4\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:36:\"padding:var(--qlink-padding,4px 7px)\";i:2;s:37:\"color:var(--qlink-color,currentColor)\";i:3;s:29:\"border:1px solid currentColor\";i:4;s:28:\"border-radius:var(--round-3)\";}}i:1506;a:2:{i:0;a:1:{s:25:\".qlayout-4 .qlink a:hover\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-4\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:27:\"border-color:var(--g-color)\";}}i:1507;a:2:{i:0;a:5:{s:28:\".yt-trigger-icons .svg-pause\";a:1:{i:1;a:2:{i:0;s:16:\"yt-trigger-icons\";i:1;s:9:\"svg-pause\";}}s:39:\".is-playing .yt-trigger-icons .svg-play\";a:1:{i:1;a:3:{i:0;s:10:\"is-playing\";i:1;s:16:\"yt-trigger-icons\";i:2;s:8:\"svg-play\";}}s:41:\".block-qlinks .qlink.qlinks-heading:after\";a:1:{i:1;a:3:{i:0;s:12:\"block-qlinks\";i:1;s:5:\"qlink\";i:2;s:14:\"qlinks-heading\";}}s:37:\".block-qlinks .qlink:last-child:after\";a:1:{i:1;a:2:{i:0;s:12:\"block-qlinks\";i:1;s:5:\"qlink\";}}s:19:\".breaking-news-prev\";a:1:{i:1;a:1:{i:0;s:18:\"breaking-news-prev\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1508;a:2:{i:0;a:1:{s:34:\".is-centered .taxonomy-description\";a:1:{i:1;a:2:{i:0;s:11:\"is-centered\";i:1;s:20:\"taxonomy-description\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:1509;a:2:{i:0;a:1:{s:22:\".breaking-news-heading\";a:1:{i:1;a:1:{i:0;s:21:\"breaking-news-heading\";}}}i:1;a:9:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:16:\"margin-left:10px\";i:4;s:14:\"padding:0 10px\";i:5;s:18:\"white-space:nowrap\";i:6;s:28:\"border-radius:var(--round-5)\";i:7;s:35:\"background-color:var(--solid-white)\";i:8;s:37:\"box-shadow:0 2px 10px var(--shadow-7)\";}}i:1510;a:2:{i:0;a:1:{s:24:\".breaking-news-heading i\";a:2:{i:1;a:1:{i:0;s:21:\"breaking-news-heading\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:9:\"width:1em\";i:1;s:15:\"margin-left:4px\";i:2;s:20:\"color:var(--g-color)\";}}i:1511;a:2:{i:0;a:1:{s:20:\".block-breaking-news\";a:1:{i:1;a:1:{i:0;s:19:\"block-breaking-news\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1512;a:2:{i:0;a:1:{s:35:\".breaking-news-slider .swiper-slide\";a:1:{i:1;a:2:{i:0;s:20:\"breaking-news-slider\";i:1;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:17:\"padding-left:50px\";}}i:1513;a:2:{i:0;a:1:{s:32:\".breaking-news-title.entry-title\";a:1:{i:1;a:2:{i:0;s:19:\"breaking-news-title\";i:1;s:11:\"entry-title\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"height:100%\";i:3;s:15:\"margin-bottom:0\";i:4;s:44:\"-webkit-transition:opacity .5s var(--timing)\";i:5;s:36:\"transition:opacity .5s var(--timing)\";i:6;s:28:\"-webkit-transition-delay:.2s\";i:7;s:20:\"transition-delay:.2s\";i:8;s:9:\"opacity:0\";}}i:1514;a:2:{i:0;a:1:{s:34:\".breaking-news-title.entry-title a\";a:2:{i:1;a:2:{i:0;s:19:\"breaking-news-title\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:15:\"line-height:1.7\";i:1;s:20:\"display:inline-block\";i:2;s:15:\"overflow:hidden\";i:3;s:14:\"max-width:100%\";i:4;s:15:\"margin-bottom:0\";i:5;s:18:\"white-space:nowrap\";i:6;s:22:\"text-overflow:ellipsis\";}}i:1515;a:2:{i:0;a:1:{s:53:\".swiper-slide-active .breaking-news-title.entry-title\";a:1:{i:1;a:3:{i:0;s:19:\"swiper-slide-active\";i:1;s:19:\"breaking-news-title\";i:2;s:11:\"entry-title\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:1516;a:2:{i:0;a:1:{s:18:\".breaking-news-nav\";a:1:{i:1;a:1:{i:0;s:17:\"breaking-news-nav\";}}}i:1;a:11:{i:0;s:14:\"font-size:13px\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:10\";i:3;s:5:\"top:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:18:\"align-items:center\";i:8;s:28:\"justify-content:space-around\";i:9;s:10:\"width:42px\";i:10;s:11:\"height:100%\";}}i:1517;a:2:{i:0;a:1:{s:22:\".breaking-news-nav > *\";a:1:{i:1;a:1:{i:0;s:17:\"breaking-news-nav\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:14:\"cursor:pointer\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:10:\"opacity:.3\";}}i:1518;a:2:{i:0;a:1:{s:28:\".breaking-news-nav > *:hover\";a:1:{i:1;a:1:{i:0;s:17:\"breaking-news-nav\";}}}i:1;a:2:{i:0;s:9:\"opacity:1\";i:1;s:20:\"color:var(--g-color)\";}}i:1519;a:2:{i:0;a:2:{s:15:\".newsletter-box\";a:1:{i:1;a:1:{i:0;s:14:\"newsletter-box\";}}s:14:\".newsletter-sb\";a:1:{i:1;a:1:{i:0;s:13:\"newsletter-sb\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"overflow:clip\";i:2;s:28:\"border-radius:var(--round-7)\";}}i:1520;a:2:{i:0;a:2:{s:26:\".newsletter-box-bg amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"newsletter-box-bg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".newsletter-box-bg amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"newsletter-box-bg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:19:\"pointer-events:none\";i:6;s:16:\"object-fit:cover\";i:7;s:22:\"object-position:center\";}}i:1521;a:2:{i:0;a:1:{s:17:\".newsletter-inner\";a:1:{i:1;a:1:{i:0;s:16:\"newsletter-inner\";}}}i:1;a:12:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:2\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:23:\"flex-flow:column nowrap\";i:5;s:11:\"flex-grow:1\";i:6;s:38:\"justify-content:var(--nl-align,center)\";i:7;s:14:\"max-width:100%\";i:8;s:12:\"padding:20px\";i:9;s:33:\"text-align:var(--nl-align,center)\";i:10;s:30:\"column-gap:var(--inner-gap,3%)\";i:11;s:12:\"row-gap:20px\";}}i:1522;a:2:{i:0;a:1:{s:39:\".newsletter-box-2 .newsletter-inner > *\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-2\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:15:\"max-width:660px\";}}i:1523;a:2:{i:0;a:2:{s:25:\".is-box-shadow .box-inner\";a:1:{i:1;a:2:{i:0;s:13:\"is-box-shadow\";i:1;s:9:\"box-inner\";}}s:31:\".newsletter-style.is-box-shadow\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:13:\"is-box-shadow\";}}}i:1;a:1:{i:0;s:35:\"box-shadow:0 0 30px var(--shadow-7)\";}}i:1524;a:2:{i:0;a:2:{s:23:\".is-box-gray .box-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-box-gray\";i:1;s:9:\"box-inner\";}}s:29:\".newsletter-style.is-box-gray\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:11:\"is-box-gray\";}}}i:1;a:1:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";}}i:1525;a:2:{i:0;a:2:{s:27:\".is-box-gray-dot .box-inner\";a:1:{i:1;a:2:{i:0;s:15:\"is-box-gray-dot\";i:1;s:9:\"box-inner\";}}s:33:\".newsletter-style.is-box-gray-dot\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:15:\"is-box-gray-dot\";}}}i:1;a:1:{i:0;s:37:\"border:1px dotted var(--flex-gray-15)\";}}i:1526;a:2:{i:0;a:2:{s:28:\".is-box-gray-dash .box-inner\";a:1:{i:1;a:2:{i:0;s:16:\"is-box-gray-dash\";i:1;s:9:\"box-inner\";}}s:34:\".newsletter-style.is-box-gray-dash\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:16:\"is-box-gray-dash\";}}}i:1;a:1:{i:0;s:37:\"border:2px dashed var(--flex-gray-15)\";}}i:1527;a:2:{i:0;a:2:{s:23:\".is-box-dark .box-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-box-dark\";i:1;s:9:\"box-inner\";}}s:29:\".newsletter-style.is-box-dark\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:11:\"is-box-dark\";}}}i:1;a:1:{i:0;s:29:\"border:1px solid currentColor\";}}i:1528;a:2:{i:0;a:2:{s:27:\".is-box-dark-dot .box-inner\";a:1:{i:1;a:2:{i:0;s:15:\"is-box-dark-dot\";i:1;s:9:\"box-inner\";}}s:33:\".newsletter-style.is-box-dark-dot\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:15:\"is-box-dark-dot\";}}}i:1;a:1:{i:0;s:30:\"border:1px dotted currentColor\";}}i:1529;a:2:{i:0;a:1:{s:28:\".is-box-dark-dash .box-inner\";a:1:{i:1;a:2:{i:0;s:16:\"is-box-dark-dash\";i:1;s:9:\"box-inner\";}}}i:1;a:1:{i:0;s:30:\"border:1px dashed currentColor\";}}i:1530;a:2:{i:0;a:1:{s:34:\".newsletter-style.is-box-dark-dash\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:16:\"is-box-dark-dash\";}}}i:1;a:1:{i:0;s:30:\"border:2px dashed currentColor\";}}i:1531;a:2:{i:0;a:1:{s:46:\".single .s-ct .newsletter-box.newsletter-style\";a:1:{i:1;a:4:{i:0;s:6:\"single\";i:1;s:4:\"s-ct\";i:2;s:14:\"newsletter-box\";i:3;s:16:\"newsletter-style\";}}}i:1;a:2:{i:0;s:11:\"border:none\";i:1;s:15:\"box-shadow:none\";}}i:1532;a:2:{i:0;a:1:{s:19:\".newsletter-content\";a:1:{i:1;a:1:{i:0;s:18:\"newsletter-content\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:8:\"gap:10px\";}}i:1533;a:2:{i:0;a:2:{s:28:\".newsletter-featured amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"newsletter-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".newsletter-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"newsletter-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:31:\"max-width:var(--nl-feat-w,100%)\";}}i:1534;a:2:{i:0;a:1:{s:16:\".newsletter-form\";a:1:{i:1;a:1:{i:0;s:15:\"newsletter-form\";}}}i:1;a:2:{i:0;s:11:\"flex-grow:1\";i:1;s:10:\"width:100%\";}}i:1535;a:2:{i:0;a:1:{s:38:\".newsletter-box-1 .newsletter-featured\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:19:\"newsletter-featured\";}}}i:1;a:3:{i:0;s:29:\"flex:0 0 var(--nl-feat-w,15%)\";i:1;s:13:\"flex-shrink:0\";i:2;s:30:\"max-width:var(--nl-feat-w,15%)\";}}i:1536;a:2:{i:0;a:2:{s:35:\".newsletter-form input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:36:\".newsletter-form input[type=\'email\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:1537;a:2:{i:0;a:2:{s:48:\".newsletter-form input[type=\'text\']::placeholder\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:49:\".newsletter-form input[type=\'email\']::placeholder\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:32:\"font-weight:var(--input-fweight)\";i:1;s:10:\"opacity:.7\";i:2;s:35:\"color:var(--mc-input-color,inherit)\";}}i:1538;a:2:{i:0;a:1:{s:23:\".newsletter-description\";a:1:{i:1;a:1:{i:0;s:22:\"newsletter-description\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:34:\"color:var(--mc-desc-color,inherit)\";}}i:1539;a:2:{i:0;a:1:{s:32:\".newsletter-sb .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:13:\"newsletter-sb\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:8:\"gap:15px\";}}i:1540;a:2:{i:0;a:1:{s:37:\".newsletter-sb .mc4wp-form-fields > *\";a:1:{i:1;a:2:{i:0;s:13:\"newsletter-sb\";i:1;s:17:\"mc4wp-form-fields\";}}}i:1;a:2:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:38:\"justify-content:var(--nl-align,center)\";}}i:1541;a:2:{i:0;a:1:{s:54:\".newsletter-sb .mc4wp-form-fields input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:13:\"newsletter-sb\";i:1;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:14:\"margin-top:5px\";i:1;s:14:\"margin-right:0\";}}i:1542;a:2:{i:0;a:2:{s:35:\".newsletter-box-1 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:16:\"newsletter-inner\";}}s:31:\".c-align-left .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:12:\"c-align-left\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:15:\"--nl-align:left\";}}i:1543;a:2:{i:0;a:1:{s:32:\".c-align-right .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:13:\"c-align-right\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:2:{i:0;s:20:\"align-items:flex-end\";i:1;s:16:\"--nl-align:right\";}}i:1544;a:2:{i:0;a:1:{s:60:\".submit-layout-2 .mc4wp-form-fields > *:not(.agree-to-terms)\";a:1:{i:1;a:2:{i:0;s:15:\"submit-layout-2\";i:1;s:17:\"mc4wp-form-fields\";}}}i:1;a:3:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:22:\"justify-content:center\";i:2;s:33:\"row-gap:var(--mc-btn-margin,12px)\";}}i:1545;a:2:{i:0;a:1:{s:37:\".submit-layout-2 input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"submit-layout-2\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:14:\"margin-right:0\";i:2;s:33:\"padding:var(--mc-btn-padding,1em)\";}}i:1546;a:2:{i:0;a:1:{s:55:\".submit-layout-2 .newsletter-box-1 input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:15:\"submit-layout-2\";i:1;s:16:\"newsletter-box-1\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:1547;a:2:{i:0;a:1:{s:14:\".heading-inner\";a:1:{i:1;a:1:{i:0;s:13:\"heading-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:10:\"width:100%\";i:5;s:15:\"column-gap:10px\";}}i:1548;a:2:{i:0;a:6:{s:33:\".heading-layout-c1 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c1\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c2 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c2\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c6 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c6\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c7 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c7\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c9 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c9\";i:1;s:13:\"heading-inner\";}}s:34:\".heading-layout-c13 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c13\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1549;a:2:{i:0;a:1:{s:18:\".heading-title > *\";a:1:{i:1;a:1:{i:0;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:34:\"color:var(--heading-color,inherit)\";}}i:1550;a:2:{i:0;a:1:{s:16:\".heading-title a\";a:2:{i:1;a:1:{i:0;s:13:\"heading-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:1551;a:2:{i:0;a:1:{s:22:\".heading-title a:hover\";a:2:{i:1;a:1:{i:0;s:13:\"heading-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1552;a:2:{i:0;a:1:{s:16:\".heading-tagline\";a:1:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}}}i:1;a:6:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:17:\"margin-right:auto\";i:5;s:42:\"color:var(--heading-tagline-color,inherit)\";}}i:1553;a:2:{i:0;a:2:{s:18:\".heading-tagline a\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:1:{i:0;s:1:\"a\";}}s:18:\".heading-tagline i\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:1554;a:2:{i:0;a:2:{s:24:\".heading-tagline a:hover\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".heading-tagline a:hover + i\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:1:\"i\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1555;a:2:{i:0;a:1:{s:21:\".heading-tagline-icon\";a:1:{i:1;a:1:{i:0;s:20:\"heading-tagline-icon\";}}}i:1;a:1:{i:0;s:16:\"margin-right:4px\";}}i:1556;a:2:{i:0;a:1:{s:43:\"[class *=\'heading-layout-c\'] .heading-inner\";a:2:{i:1;a:1:{i:0;s:13:\"heading-inner\";}i:0;a:2:{i:0;s:5:\"class\";i:1;s:16:\"heading-layout-c\";}}}i:1;a:2:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:17:\"text-align:center\";}}i:1557;a:2:{i:0;a:1:{s:45:\"[class *=\'heading-layout-c\'] .heading-tagline\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:2:{i:0;s:5:\"class\";i:1;s:16:\"heading-layout-c\";}}}i:1;a:4:{i:0;s:22:\"justify-content:center\";i:1;s:10:\"width:100%\";i:2;s:45:\"margin-top:var(--heading-tagline-margin,12px)\";i:3;s:16:\"margin-left:auto\";}}i:1558;a:2:{i:0;a:3:{s:39:\".heading-layout-2 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-2\";i:1;s:13:\"heading-title\";}}s:40:\".heading-layout-c2 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c2\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c2 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c2\";i:1;s:13:\"heading-title\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:.6em\";i:2;s:11:\"height:.6em\";i:3;s:38:\"margin-left:var(--heading-spacing,7px)\";i:4;s:10:\"content:\"\"\";i:5;s:17:\"border-radius:50%\";i:6;s:54:\"background-color:var(--heading-sub-color,currentColor)\";}}i:1559;a:2:{i:0;a:1:{s:39:\".heading-layout-c2 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c2\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:39:\"margin-right:var(--heading-spacing,5px)\";i:1;s:13:\"margin-left:0\";}}i:1560;a:2:{i:0;a:2:{s:32:\".heading-layout-3 .heading-inner\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-3\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c3 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1561;a:2:{i:0;a:1:{s:33:\".heading-layout-c3 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:15px\";}}i:1562;a:2:{i:0;a:1:{s:40:\".heading-layout-c3 .heading-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-inner\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"right:50%\";i:2;s:8:\"bottom:0\";i:3;s:11:\"width:120px\";i:4;s:18:\"margin-right:-60px\";i:5;s:10:\"content:\"\"\";i:6;s:48:\"border-bottom:5px solid var(--heading-sub-color)\";}}i:1563;a:2:{i:0;a:4:{s:33:\".heading-layout-c4 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c4\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-c5 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c5\";i:1;s:13:\"heading-title\";}}s:34:\".heading-layout-c14 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c14\";i:1;s:13:\"heading-title\";}}s:34:\".heading-layout-c15 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c15\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:17:\"text-align:center\";}}i:1564;a:2:{i:0;a:1:{s:36:\".heading-layout-3 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-3\";i:1;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:42:\"padding-bottom:var(--heading-spacing,10px)\";i:2;s:48:\"border-bottom:5px solid var(--heading-sub-color)\";}}i:1565;a:2:{i:0;a:1:{s:33:\".heading-layout-c3 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-title\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:1566;a:2:{i:0;a:2:{s:32:\".heading-layout-4 .heading-inner\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-4\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c4 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c4\";i:1;s:13:\"heading-inner\";}}}i:1;a:2:{i:0;s:42:\"padding-bottom:var(--heading-spacing,10px)\";i:1;s:61:\"border-bottom:4px solid var(--heading-sub-color,currentColor)\";}}i:1567;a:2:{i:0;a:2:{s:39:\".heading-layout-4 .heading-inner:before\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-4\";i:1;s:13:\"heading-inner\";}}s:40:\".heading-layout-c4 .heading-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c4\";i:1;s:13:\"heading-inner\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:7:\"right:0\";i:3;s:10:\"bottom:2px\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:10:\"content:\"\"\";i:7;s:61:\"border-bottom:2px solid var(--heading-sub-color,currentColor)\";}}i:1568;a:2:{i:0;a:2:{s:32:\".heading-layout-1 .heading-title\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-1\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-c1 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c1\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";i:2;s:19:\"display:inline-flex\";i:3;s:37:\"padding:0 var(--heading-spacing,12px)\";i:4;s:26:\"backface-visibility:hidden\";}}i:1569;a:2:{i:0;a:2:{s:32:\".heading-layout-6 .heading-title\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-6\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-c6 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c6\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";i:2;s:19:\"display:inline-flex\";i:3;s:14:\"padding:0 12px\";i:4;s:26:\"backface-visibility:hidden\";}}i:1570;a:2:{i:0;a:2:{s:38:\".heading-layout-1 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-1\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c1 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c1\";i:1;s:13:\"heading-title\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:30:\"-webkit-transform:skewX(15deg)\";i:7;s:22:\"transform:skewX(15deg)\";i:8;s:47:\"border-right:3px solid var(--heading-sub-color)\";i:9;s:46:\"border-left:3px solid var(--heading-sub-color)\";}}i:1571;a:2:{i:0;a:1:{s:32:\".heading-layout-5 .heading-inner\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-5\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:38:\"padding-top:var(--heading-spacing,7px)\";i:2;s:45:\"border-top:5px solid var(--heading-sub-color)\";}}i:1572;a:2:{i:0;a:1:{s:33:\".heading-layout-14 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-14\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:38:\"padding-top:var(--heading-spacing,7px)\";i:2;s:45:\"border-top:1px solid var(--heading-sub-color)\";}}i:1573;a:2:{i:0;a:1:{s:33:\".heading-layout-15 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-15\";i:1;s:13:\"heading-inner\";}}}i:1;a:5:{i:0;s:10:\"width:100%\";i:1;s:38:\"padding-top:var(--heading-spacing,7px)\";i:2;s:41:\"padding-bottom:var(--heading-spacing,7px)\";i:3;s:45:\"border-top:1px solid var(--heading-sub-color)\";i:4;s:48:\"border-bottom:1px solid var(--heading-sub-color)\";}}i:1574;a:2:{i:0;a:1:{s:33:\".heading-layout-c5 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c5\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:39:\"padding-top:var(--heading-spacing,10px)\";i:2;s:45:\"border-top:5px solid var(--heading-sub-color)\";}}i:1575;a:2:{i:0;a:1:{s:34:\".heading-layout-c14 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c14\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:39:\"padding-top:var(--heading-spacing,10px)\";i:2;s:45:\"border-top:1px solid var(--heading-sub-color)\";}}i:1576;a:2:{i:0;a:1:{s:34:\".heading-layout-c15 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c15\";i:1;s:13:\"heading-inner\";}}}i:1;a:5:{i:0;s:10:\"width:100%\";i:1;s:39:\"padding-top:var(--heading-spacing,10px)\";i:2;s:42:\"padding-bottom:var(--heading-spacing,10px)\";i:3;s:45:\"border-top:1px solid var(--heading-sub-color)\";i:4;s:48:\"border-bottom:1px solid var(--heading-sub-color)\";}}i:1577;a:2:{i:0;a:5:{s:17:\".heading-layout-6\";a:1:{i:1;a:1:{i:0;s:16:\"heading-layout-6\";}}s:18:\".heading-layout-c6\";a:1:{i:1;a:1:{i:0;s:17:\"heading-layout-c6\";}}s:18:\".heading-layout-13\";a:1:{i:1;a:1:{i:0;s:17:\"heading-layout-13\";}}s:19:\".heading-layout-c13\";a:1:{i:1;a:1:{i:0;s:18:\"heading-layout-c13\";}}s:18:\".heading-layout-16\";a:1:{i:1;a:1:{i:0;s:17:\"heading-layout-16\";}}}i:1;a:1:{i:0;s:29:\"--heading-color:var(--awhite)\";}}i:1578;a:2:{i:0;a:4:{s:36:\".heading-layout-6 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-6\";i:1;s:13:\"heading-title\";}}s:37:\".heading-layout-c6 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c6\";i:1;s:13:\"heading-title\";}}s:37:\".heading-layout-13 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-13\";i:1;s:13:\"heading-title\";}}s:38:\".heading-layout-c13 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c13\";i:1;s:13:\"heading-title\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:13:\"display:block\";i:3;s:39:\"padding:5px var(--heading-spacing,20px)\";}}i:1579;a:2:{i:0;a:2:{s:42:\".heading-layout-6 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-6\";i:1;s:13:\"heading-title\";}}s:43:\".heading-layout-c6 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c6\";i:1;s:13:\"heading-title\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:30:\"-webkit-transform:skewX(20deg)\";i:8;s:22:\"transform:skewX(20deg)\";i:9;s:28:\"border-radius:var(--round-5)\";i:10;s:41:\"background-color:var(--heading-sub-color)\";}}i:1580;a:2:{i:0;a:2:{s:43:\".heading-layout-13 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-13\";i:1;s:13:\"heading-title\";}}s:44:\".heading-layout-c13 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c13\";i:1;s:13:\"heading-title\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:28:\"border-radius:var(--round-5)\";i:8;s:41:\"background-color:var(--heading-sub-color)\";}}i:1581;a:2:{i:0;a:1:{s:36:\".heading-layout-7 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-7\";i:1;s:13:\"heading-title\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:40:\"padding-right:var(--heading-spacing,7px)\";i:3;s:47:\"border-right:7px solid var(--heading-sub-color)\";}}i:1582;a:2:{i:0;a:2:{s:44:\".heading-layout-c7 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c7\";i:1;s:13:\"heading-title\";}}s:43:\".heading-layout-c7 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c7\";i:1;s:13:\"heading-title\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:10px\";i:2;s:11:\"height:10px\";i:3;s:39:\"margin-left:var(--heading-spacing,10px)\";i:4;s:10:\"content:\"\"\";i:5;s:41:\"background-color:var(--heading-sub-color)\";}}i:1583;a:2:{i:0;a:1:{s:43:\".heading-layout-c7 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c7\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:40:\"margin-right:var(--heading-spacing,10px)\";i:1;s:13:\"margin-left:0\";}}i:1584;a:2:{i:0;a:1:{s:36:\".heading-layout-8 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-8\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:19:\"display:inline-flex\";i:1;s:41:\"padding-right:var(--heading-spacing,15px)\";}}i:1585;a:2:{i:0;a:1:{s:43:\".heading-layout-8 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-8\";i:1;s:13:\"heading-title\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:13:\"display:block\";i:6;s:9:\"width:50%\";i:7;s:10:\"content:\"\"\";i:8;s:10:\"opacity:.5\";i:9;s:54:\"background-color:var(--heading-sub-color,currentColor)\";}}i:1586;a:2:{i:0;a:1:{s:33:\".heading-layout-c8 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:17:\"margin-right:auto\";i:3;s:16:\"margin-left:auto\";}}i:1587;a:2:{i:0;a:2:{s:40:\".heading-layout-c8 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c8 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:10:\"right:auto\";i:3;s:22:\"left:calc(100% + 10px)\";i:4;s:10:\"width:60px\";i:5;s:10:\"height:2px\";i:6;s:15:\"margin-top:-1px\";i:7;s:10:\"content:\"\"\";i:8;s:54:\"background-color:var(--heading-sub-color,currentColor)\";}}i:1588;a:2:{i:0;a:1:{s:39:\".heading-layout-c8 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:23:\"right:calc(100% + 10px)\";i:1;s:9:\"left:auto\";}}i:1589;a:2:{i:0;a:2:{s:32:\".heading-layout-9 .heading-title\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-9\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-c9 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c9\";i:1;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:37:\"padding:0 var(--heading-spacing,20px)\";}}i:1590;a:2:{i:0;a:2:{s:39:\".heading-layout-9 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-9\";i:1;s:13:\"heading-title\";}}s:40:\".heading-layout-c9 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c9\";i:1;s:13:\"heading-title\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:auto\";i:4;s:9:\"left:auto\";i:5;s:9:\"width:7px\";i:6;s:10:\"height:7px\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:10:\"opacity:.5\";i:10;s:45:\"border-top:2px solid var(--heading-sub-color)\";i:11;s:47:\"border-right:2px solid var(--heading-sub-color)\";}}i:1591;a:2:{i:0;a:2:{s:38:\".heading-layout-9 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-9\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c9 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c9\";i:1;s:13:\"heading-title\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:9:\"width:7px\";i:6;s:10:\"height:7px\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:10:\"opacity:.5\";i:10;s:48:\"border-bottom:2px solid var(--heading-sub-color)\";i:11;s:46:\"border-left:2px solid var(--heading-sub-color)\";}}i:1592;a:2:{i:0;a:2:{s:34:\".heading-layout-c10 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c10\";i:1;s:13:\"heading-title\";}}s:34:\".heading-layout-c11 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c11\";i:1;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";i:2;s:10:\"width:100%\";}}i:1593;a:2:{i:0;a:2:{s:35:\".heading-layout-11 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-11\";i:1;s:15:\"heading-tagline\";}}s:36:\".heading-layout-c11 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c11\";i:1;s:15:\"heading-tagline\";}}}i:1;a:9:{i:0;s:13:\"font-size:3em\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:8:\"top:auto\";i:4;s:7:\"right:0\";i:5;s:11:\"bottom:-7px\";i:6;s:8:\"margin:0\";i:7;s:19:\"pointer-events:none\";i:8;s:11:\"opacity:.12\";}}i:1594;a:2:{i:0;a:2:{s:33:\".heading-layout-12 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-12\";i:1;s:13:\"heading-title\";}}s:34:\".heading-layout-c12 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:1595;a:2:{i:0;a:2:{s:44:\".heading-layout-12 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-12\";i:1;s:13:\"heading-title\";}}s:45:\".heading-layout-c12 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-title\";}}}i:1;a:7:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:9:\"width:1em\";i:3;s:11:\"height:.6em\";i:4;s:38:\"margin-left:var(--heading-spacing,7px)\";i:5;s:10:\"content:\"\"\";i:6;s:41:\"background-color:var(--heading-sub-color)\";}}i:1596;a:2:{i:0;a:1:{s:34:\".heading-layout-c12 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:1597;a:2:{i:0;a:1:{s:44:\".heading-layout-c12 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-title\";}}}i:1;a:7:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:9:\"width:1em\";i:3;s:11:\"height:.6em\";i:4;s:39:\"margin-right:var(--heading-spacing,7px)\";i:5;s:10:\"content:\"\"\";i:6;s:41:\"background-color:var(--heading-sub-color)\";}}i:1598;a:2:{i:0;a:2:{s:33:\".heading-layout-12 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-12\";i:1;s:13:\"heading-inner\";}}s:34:\".heading-layout-c12 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:41:\"padding-bottom:var(--heading-spacing,7px)\";i:2;s:44:\"border-bottom:5px solid var(--heading-color)\";}}i:1599;a:2:{i:0;a:1:{s:34:\".heading-layout-c12 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:42:\"padding-bottom:var(--heading-spacing,12px)\";}}i:1600;a:2:{i:0;a:1:{s:37:\".heading-layout-16 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-16\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";i:2;s:9:\"z-index:1\";i:3;s:13:\"display:block\";i:4;s:39:\"padding:5px var(--heading-spacing,20px)\";}}i:1601;a:2:{i:0;a:1:{s:43:\".heading-layout-16 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-16\";i:1;s:13:\"heading-title\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:41:\"background-color:var(--heading-sub-color)\";}}i:1602;a:2:{i:0;a:1:{s:44:\".heading-layout-16 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-16\";i:1;s:13:\"heading-title\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:25:\"right:calc(100% - .001em)\";i:3;s:8:\"bottom:0\";i:4;s:13:\"display:block\";i:5;s:11:\"height:100%\";i:6;s:10:\"content:\"\"\";i:7;s:38:\"border-width:calc(1em + 10px) 16px 0 0\";i:8;s:18:\"border-style:solid\";i:9;s:73:\"border-color:transparent var(--heading-sub-color) transparent transparent\";}}i:1603;a:2:{i:0;a:1:{s:33:\".heading-layout-16 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-16\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:48:\"border-bottom:2px solid var(--heading-sub-color)\";}}i:1604;a:2:{i:0;a:2:{s:33:\".heading-layout-17 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-17\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-18 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-18\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:11:\"flex-grow:1\";}}i:1605;a:2:{i:0;a:1:{s:39:\".heading-layout-17 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-17\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"flex-grow:1\";i:2;s:40:\"margin-right:var(--heading-spacing,10px)\";i:3;s:10:\"content:\"\"\";i:4;s:48:\"border-bottom:2px solid var(--heading-sub-color)\";}}i:1606;a:2:{i:0;a:1:{s:35:\".heading-layout-17 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-17\";i:1;s:15:\"heading-tagline\";}}}i:1;a:1:{i:0;s:40:\"margin-right:var(--heading-spacing,10px)\";}}i:1607;a:2:{i:0;a:1:{s:39:\".heading-layout-18 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-18\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"flex-grow:1\";i:2;s:40:\"margin-right:var(--heading-spacing,10px)\";i:3;s:10:\"content:\"\"\";i:4;s:49:\"border-bottom:7px dotted var(--heading-sub-color)\";}}i:1608;a:2:{i:0;a:1:{s:35:\".heading-layout-18 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-18\";i:1;s:15:\"heading-tagline\";}}}i:1;a:3:{i:0;s:40:\"margin-right:var(--heading-spacing,10px)\";i:1;s:18:\"padding-bottom:2px\";i:2;s:36:\"border-bottom:2px solid currentColor\";}}i:1609;a:2:{i:0;a:1:{s:33:\".heading-layout-19 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-19\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:1610;a:2:{i:0;a:1:{s:35:\".heading-layout-19 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-19\";i:1;s:15:\"heading-tagline\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:38:\"margin-top:var(--heading-spacing,15px)\";}}i:1611;a:2:{i:0;a:1:{s:10:\".f-slideup\";a:1:{i:1;a:1:{i:0;s:9:\"f-slideup\";}}}i:1;a:10:{i:0;s:14:\"position:fixed\";i:1;s:11:\"z-index:500\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:54:\"-webkit-transition:-webkit-transform .4s var(--timing)\";i:6;s:38:\"transition:transform .4s var(--timing)\";i:7;s:39:\"-webkit-transform:translate3d(0,100%,0)\";i:8;s:31:\"transform:translate3d(0,100%,0)\";i:9;s:21:\"will-change:transform\";}}i:1612;a:2:{i:0;a:1:{s:25:\".yes-f-slideup .f-slideup\";a:1:{i:1;a:2:{i:0;s:13:\"yes-f-slideup\";i:1;s:9:\"f-slideup\";}}}i:1;a:2:{i:0;s:36:\"-webkit-transform:translate3d(0,0,0)\";i:1;s:28:\"transform:translate3d(0,0,0)\";}}i:1613;a:2:{i:0;a:1:{s:14:\".slideup-inner\";a:1:{i:1;a:1:{i:0;s:13:\"slideup-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:44:\"-webkit-transition:opacity .4s var(--timing)\";i:2;s:36:\"transition:opacity .4s var(--timing)\";i:3;s:19:\"pointer-events:none\";i:4;s:9:\"opacity:0\";i:5;s:56:\"background-color:var(--slideup-bg,rgba(136,136,136,.53))\";}}i:1614;a:2:{i:0;a:1:{s:15:\".slideup-toggle\";a:1:{i:1;a:1:{i:0;s:14:\"slideup-toggle\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:11:\"bottom:100%\";i:4;s:9:\"left:65px\";i:5;s:13:\"display:block\";i:6;s:16:\"padding:3px 15px\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:48:\"color:var(--slideup-icon-na-color,var(--awhite))\";i:10;s:37:\"border-top-left-radius:var(--round-5)\";i:11;s:38:\"border-top-right-radius:var(--round-5)\";i:12;s:57:\"background-color:var(--slideup-icon-na-bg,var(--g-color))\";}}i:1615;a:2:{i:0;a:1:{s:30:\".yes-f-slideup .slideup-toggle\";a:1:{i:1;a:2:{i:0;s:13:\"yes-f-slideup\";i:1;s:14:\"slideup-toggle\";}}}i:1;a:2:{i:0;s:36:\"color:var(--slideup-icon-color,#fff)\";i:1;s:56:\"background-color:var(--slideup-bg,rgba(136,136,136,.53))\";}}i:1616;a:2:{i:0;a:1:{s:17:\".slideup-toggle i\";a:2:{i:1;a:1:{i:0;s:14:\"slideup-toggle\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:13:\"display:block\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:1617;a:2:{i:0;a:1:{s:38:\".yes-f-slideup .slideup-toggle:hover i\";a:2:{i:1;a:2:{i:0;s:13:\"yes-f-slideup\";i:1;s:14:\"slideup-toggle\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:rotate(-180deg)\";i:1;s:25:\"transform:rotate(-180deg)\";}}i:1618;a:2:{i:0;a:1:{s:29:\".yes-f-slideup .slideup-inner\";a:1:{i:1;a:2:{i:0;s:13:\"yes-f-slideup\";i:1;s:13:\"slideup-inner\";}}}i:1;a:3:{i:0;s:18:\"visibility:visible\";i:1;s:19:\"pointer-events:auto\";i:2;s:9:\"opacity:1\";}}i:1619;a:2:{i:0;a:1:{s:34:\".block-list-small-1 .scroll-holder\";a:1:{i:1;a:2:{i:0;s:18:\"block-list-small-1\";i:1;s:13:\"scroll-holder\";}}}i:1;a:2:{i:0;s:16:\"max-height:410px\";i:1;s:17:\"padding-left:15px\";}}i:1620;a:2:{i:0;a:1:{s:11:\".cbox-inner\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-inner\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:47:\"border-radius:var(--wrap-border,var(--round-7))\";i:6;s:35:\"background-color:var(--flex-gray-7)\";}}i:1621;a:2:{i:0;a:1:{s:17:\".cbox-inner:hover\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-inner\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 4px 10px var(--shadow-7)\";}}i:1622;a:2:{i:0;a:1:{s:10:\".cbox-body\";a:1:{i:1;a:1:{i:0;s:9:\"cbox-body\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:11:\"flex-grow:1\";i:6;s:17:\"padding:10px 15px\";}}i:1623;a:2:{i:0;a:1:{s:14:\".cbox-body > *\";a:1:{i:1;a:1:{i:0;s:9:\"cbox-body\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:1624;a:2:{i:0;a:1:{s:25:\".cbox-2 .cbox-body:before\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-2\";i:1;s:9:\"cbox-body\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:9:\"top:-30px\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:92:\"background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),var(--cbox-bg,var(--g-color-90)))\";i:9;s:98:\"background-image:linear-gradient(to bottom,rgba(0,0,0,0) 0%,var(--cbox-bg,var(--g-color-90)) 100%)\";}}i:1625;a:2:{i:0;a:1:{s:38:\".no-gradient .cbox-2 .cbox-body:before\";a:1:{i:1;a:3:{i:0;s:11:\"no-gradient\";i:1;s:6:\"cbox-2\";i:2;s:9:\"cbox-body\";}}}i:1;a:2:{i:0;s:74:\"background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.9))\";i:1;s:80:\"background-image:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.9) 100%)\";}}i:1626;a:2:{i:0;a:1:{s:10:\".rb-follow\";a:1:{i:1;a:1:{i:0;s:9:\"rb-follow\";}}}i:1;a:14:{i:0;s:14:\"font-size:12px\";i:1;s:12:\"display:flex\";i:2;s:17:\"visibility:hidden\";i:3;s:18:\"align-items:center\";i:4;s:13:\"flex-shrink:0\";i:5;s:22:\"justify-content:center\";i:6;s:10:\"width:34px\";i:7;s:11:\"height:34px\";i:8;s:14:\"cursor:pointer\";i:9;s:32:\"-webkit-transition:var(--effect)\";i:10;s:24:\"transition:var(--effect)\";i:11;s:19:\"pointer-events:none\";i:12;s:36:\"border:1px solid var(--flex-gray-15)\";i:13;s:17:\"border-radius:50%\";}}i:1627;a:2:{i:0;a:2:{s:19:\".rb-bookmark.loaded\";a:1:{i:1;a:2:{i:0;s:11:\"rb-bookmark\";i:1;s:6:\"loaded\";}}s:17:\".rb-follow.loaded\";a:1:{i:1;a:2:{i:0;s:9:\"rb-follow\";i:1;s:6:\"loaded\";}}}i:1;a:2:{i:0;s:18:\"visibility:visible\";i:1;s:19:\"pointer-events:auto\";}}i:1628;a:2:{i:0;a:1:{s:40:\".elementor-editor-active .follow-trigger\";a:1:{i:1;a:2:{i:0;s:23:\"elementor-editor-active\";i:1;s:14:\"follow-trigger\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:1629;a:2:{i:0;a:1:{s:36:\".follow-trigger.in-progress i:before\";a:2:{i:1;a:2:{i:0;s:14:\"follow-trigger\";i:1;s:11:\"in-progress\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:31:\"-webkit-transform-origin:center\";i:2;s:23:\"transform-origin:center\";i:3;s:53:\"-webkit-animation:reaction-spinner 1s linear infinite\";i:4;s:45:\"animation:reaction-spinner 1s linear infinite\";i:5;s:19:\"pointer-events:none\";}}i:1630;a:2:{i:0;a:1:{s:36:\".follow-trigger.in-progress i:before\";a:2:{i:1;a:2:{i:0;s:14:\"follow-trigger\";i:1;s:11:\"in-progress\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1631;a:2:{i:0;a:1:{s:12:\".rb-follow i\";a:2:{i:1;a:1:{i:0;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:16:\"line-height:32px\";i:1;s:10:\"width:100%\";i:2;s:11:\"height:100%\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:17:\"text-align:center\";}}i:1632;a:2:{i:0;a:2:{s:14:\".followed-icon\";a:1:{i:1;a:1:{i:0;s:13:\"followed-icon\";}}s:31:\".followed i:not(.followed-icon)\";a:2:{i:1;a:1:{i:0;s:8:\"followed\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1633;a:2:{i:0;a:1:{s:25:\".followed i.followed-icon\";a:2:{i:1;a:2:{i:0;s:8:\"followed\";i:1;s:13:\"followed-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1634;a:2:{i:0;a:1:{s:13:\".cbox-content\";a:1:{i:1;a:1:{i:0;s:12:\"cbox-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:1635;a:2:{i:0;a:1:{s:11:\".cbox-count\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-count\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1636;a:2:{i:0;a:2:{s:19:\".cbox-2 .cbox-count\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-2\";i:1;s:10:\"cbox-count\";}}s:19:\".cbox-3 .cbox-count\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:10:\"cbox-count\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:1637;a:2:{i:0;a:1:{s:34:\".cbox-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:12:\"cbox-content\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:5px\";}}i:1638;a:2:{i:0;a:1:{s:14:\".cbox-featured\";a:1:{i:1;a:1:{i:0;s:13:\"cbox-featured\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";}}i:1639;a:2:{i:0;a:1:{s:14:\".category-feat\";a:1:{i:1;a:1:{i:0;s:13:\"category-feat\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:46:\"padding-bottom:calc(var(--feat-ratio,66) * 1%)\";i:3;s:35:\"background-color:var(--flex-gray-7)\";}}i:1640;a:2:{i:0;a:2:{s:22:\".category-feat amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"category-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".category-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"category-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"width:100%\";i:8;s:11:\"height:100%\";i:9;s:16:\"object-fit:cover\";}}i:1641;a:2:{i:0;a:1:{s:15:\".cbox-title > *\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-title\";}}}i:1;a:1:{i:0;s:36:\"font-size:var(--ctitle-size,inherit)\";}}i:1642;a:2:{i:0;a:2:{s:35:\".cbox-search .category-feat amp-img\";a:2:{i:1;a:2:{i:0;s:11:\"cbox-search\";i:1;s:13:\"category-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:36:\".cbox-search .category-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:11:\"cbox-search\";i:1;s:13:\"category-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:38:\"border-radius:min(10px,var(--round-5))\";}}i:1643;a:2:{i:0;a:2:{s:24:\".is-gap-none .cbox-title\";a:1:{i:1;a:2:{i:0;s:11:\"is-gap-none\";i:1;s:10:\"cbox-title\";}}s:24:\".is-gap-none .cbox-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-gap-none\";i:1;s:10:\"cbox-count\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";}}i:1644;a:2:{i:0;a:1:{s:24:\".cbox-follow .cbox-inner\";a:1:{i:1;a:2:{i:0;s:11:\"cbox-follow\";i:1;s:10:\"cbox-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:11:\"height:100%\";}}i:1645;a:2:{i:0;a:1:{s:21:\".follow-redirect-wrap\";a:1:{i:1;a:1:{i:0;s:20:\"follow-redirect-wrap\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"flex-grow:1\";i:3;s:22:\"justify-content:center\";i:4;s:12:\"padding:10px\";}}i:1646;a:2:{i:0;a:1:{s:16:\".follow-redirect\";a:1:{i:1;a:1:{i:0;s:15:\"follow-redirect\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:23:\"flex-flow:column nowrap\";}}i:1647;a:2:{i:0;a:1:{s:23:\".follow-redirect:before\";a:1:{i:1;a:1:{i:0;s:15:\"follow-redirect\";}}}i:1;a:16:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:9:\"right:50%\";i:3;s:13:\"display:block\";i:4;s:10:\"width:40px\";i:5;s:11:\"height:40px\";i:6;s:16:\"margin-top:-20px\";i:7;s:18:\"margin-right:-20px\";i:8;s:10:\"content:\"\"\";i:9;s:32:\"-webkit-transition:var(--effect)\";i:10;s:24:\"transition:var(--effect)\";i:11;s:26:\"-webkit-transform:scale(1)\";i:12;s:18:\"transform:scale(1)\";i:13;s:9:\"opacity:0\";i:14;s:17:\"border-radius:50%\";i:15;s:29:\"background-color:currentColor\";}}i:1648;a:2:{i:0;a:1:{s:29:\".follow-redirect:hover:before\";a:1:{i:1;a:1:{i:0;s:15:\"follow-redirect\";}}}i:1;a:3:{i:0;s:26:\"-webkit-transform:scale(2)\";i:1;s:18:\"transform:scale(2)\";i:2;s:10:\"opacity:.1\";}}i:1649;a:2:{i:0;a:1:{s:12:\".cbox-center\";a:1:{i:1;a:1:{i:0;s:11:\"cbox-center\";}}}i:1;a:7:{i:0;s:14:\"margin-top:5px\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:39:\"-webkit-transform:translate3d(0,15px,0)\";i:4;s:31:\"transform:translate3d(0,15px,0)\";i:5;s:19:\"pointer-events:none\";i:6;s:9:\"opacity:0\";}}i:1650;a:2:{i:0;a:1:{s:24:\".cbox:hover .cbox-center\";a:1:{i:1;a:2:{i:0;s:4:\"cbox\";i:1;s:11:\"cbox-center\";}}}i:1;a:3:{i:0;s:36:\"-webkit-transform:translate3d(0,0,0)\";i:1;s:28:\"transform:translate3d(0,0,0)\";i:2;s:9:\"opacity:1\";}}i:1651;a:2:{i:0;a:2:{s:19:\".is-light.rb-follow\";a:1:{i:1;a:2:{i:0;s:8:\"is-light\";i:1;s:9:\"rb-follow\";}}s:36:\".light-scheme .rb-follow:not(:hover)\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:9:\"rb-follow\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:26:\"border-color:var(--awhite)\";}}i:1652;a:2:{i:0;a:1:{s:25:\".is-light.rb-follow:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-light\";i:1;s:9:\"rb-follow\";}}}i:1;a:3:{i:0;s:10:\"opacity:.5\";i:1;s:19:\"color:var(--awhite)\";i:2;s:26:\"border-color:var(--awhite)\";}}i:1653;a:2:{i:0;a:1:{s:28:\".cbox-3 .cbox-overlay:before\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:12:\"cbox-overlay\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";i:8;s:10:\"content:\"\"\";i:9;s:19:\"pointer-events:none\";i:10;s:10:\"opacity:.6\";i:11;s:46:\"background-color:var(--cbox-bg,var(--g-color))\";}}i:1654;a:2:{i:0;a:1:{s:41:\".no-gradient .cbox-3 .cbox-overlay:before\";a:1:{i:1;a:3:{i:0;s:11:\"no-gradient\";i:1;s:6:\"cbox-3\";i:2;s:12:\"cbox-overlay\";}}}i:1;a:1:{i:0;s:31:\"background-color:rgba(0,0,0,.6)\";}}i:1655;a:2:{i:0;a:1:{s:18:\".cbox-3 .cbox-body\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:9:\"cbox-body\";}}}i:1;a:6:{i:0;s:22:\"align-items:flex-start\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:29:\"justify-content:space-between\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:12:\"padding:20px\";}}i:1656;a:2:{i:0;a:1:{s:22:\".cbox-3 .cbox-body > *\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:9:\"cbox-body\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:1657;a:2:{i:0;a:1:{s:18:\".cbox-3 .rb-follow\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:1658;a:2:{i:0;a:1:{s:18:\".cbox-4 .rb-follow\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-4\";i:1;s:9:\"rb-follow\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:8:\"top:20px\";i:3;s:9:\"left:20px\";}}i:1659;a:2:{i:0;a:1:{s:18:\".cbox-4 .cbox-body\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-4\";i:1;s:9:\"cbox-body\";}}}i:1;a:1:{i:0;s:17:\"padding:25px 20px\";}}i:1660;a:2:{i:0;a:1:{s:19:\".block-categories-5\";a:1:{i:1;a:1:{i:0;s:18:\"block-categories-5\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:12px\";}}i:1661;a:2:{i:0;a:12:{s:27:\".archive-header.is-centered\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:11:\"is-centered\";}}s:13:\".block-loader\";a:1:{i:1;a:1:{i:0;s:12:\"block-loader\";}}s:33:\".heading-layout-c3 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-title\";}}s:12:\".text-center\";a:1:{i:1;a:1:{i:0;s:11:\"text-center\";}}s:39:\".wp-block-image .aligncenter figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:30:\".block-simple-gallery.p-center\";a:1:{i:1;a:2:{i:0;s:20:\"block-simple-gallery\";i:1;s:8:\"p-center\";}}s:31:\".centered-header .single-header\";a:1:{i:1;a:2:{i:0;s:15:\"centered-header\";i:1;s:13:\"single-header\";}}s:34:\".yes-center.yes-wrap .smeta-bottom\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:8:\"yes-wrap\";i:2;s:12:\"smeta-bottom\";}}s:37:\".yes-center.yes-minimal .smeta-bottom\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:11:\"yes-minimal\";i:2;s:12:\"smeta-bottom\";}}s:26:\".page-header-2.is-centered\";a:1:{i:1;a:2:{i:0;s:13:\"page-header-2\";i:1;s:11:\"is-centered\";}}s:21:\".cbox-4 .cbox-content\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-4\";i:1;s:12:\"cbox-content\";}}s:7:\".cbox-5\";a:1:{i:1;a:1:{i:0;s:6:\"cbox-5\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:1662;a:2:{i:0;a:1:{s:19:\".cbox-5 .cbox-inner\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-5\";i:1;s:10:\"cbox-inner\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:1663;a:2:{i:0;a:1:{s:25:\".cbox-5 .cbox-inner:hover\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-5\";i:1;s:10:\"cbox-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1664;a:2:{i:0;a:1:{s:21:\".cbox-featured-holder\";a:1:{i:1;a:1:{i:0;s:20:\"cbox-featured-holder\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:1665;a:2:{i:0;a:1:{s:22:\".cbox-5 .category-feat\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-5\";i:1;s:13:\"category-feat\";}}}i:1;a:3:{i:0;s:15:\"overflow:hidden\";i:1;s:19:\"padding-bottom:100%\";i:2;s:17:\"border-radius:50%\";}}i:1666;a:2:{i:0;a:1:{s:28:\".cbox-5 > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:6:\"cbox-5\";}}}i:1;a:1:{i:0;s:35:\"margin-bottom:var(--bottom-spacing)\";}}i:1667;a:2:{i:0;a:1:{s:19:\".categories-6-inner\";a:1:{i:1;a:1:{i:0;s:18:\"categories-6-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:24:\"gap:var(--item-gap,10px)\";}}i:1668;a:2:{i:0;a:1:{s:7:\".cbox-6\";a:1:{i:1;a:1:{i:0;s:6:\"cbox-6\";}}}i:1;a:9:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"min-width:var(--cbox-width,0)\";i:4;s:16:\"padding:7px 15px\";i:5;s:36:\"border:1px solid var(--flex-gray-15)\";i:6;s:47:\"border-radius:var(--wrap-border,var(--round-7))\";i:7;s:16:\"--feat-ratio:100\";i:8;s:8:\"gap:12px\";}}i:1669;a:2:{i:0;a:1:{s:29:\".cbox-6 .cbox-featured-holder\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-6\";i:1;s:20:\"cbox-featured-holder\";}}}i:1;a:3:{i:0;s:15:\"overflow:hidden\";i:1;s:32:\"width:var(--featured-width,50px)\";i:2;s:51:\"border-radius:var(--featured-border,var(--round-7))\";}}i:1670;a:2:{i:0;a:1:{s:19:\".cbox-6 .cbox-title\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-6\";i:1;s:10:\"cbox-title\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:2px\";}}i:1671;a:2:{i:0;a:1:{s:18:\".cbox-6 .rb-follow\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-6\";i:1;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:17:\"margin-right:25px\";}}i:1672;a:2:{i:0;a:1:{s:32:\".cbox-featured-holder .rb-follow\";a:1:{i:1;a:2:{i:0;s:20:\"cbox-featured-holder\";i:1;s:9:\"rb-follow\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:7:\"top:50%\";i:3;s:9:\"right:50%\";i:4;s:19:\"display:inline-flex\";i:5;s:16:\"margin-top:-17px\";i:6;s:18:\"margin-right:-17px\";i:7;s:44:\"text-shadow:-1px 2px 7px var(--flex-gray-15)\";}}i:1673;a:2:{i:0;a:1:{s:12:\".cbox-search\";a:1:{i:1;a:1:{i:0;s:11:\"cbox-search\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:15:\"column-gap:15px\";}}i:1674;a:2:{i:0;a:1:{s:34:\".cbox-search .cbox-featured-holder\";a:1:{i:1;a:2:{i:0;s:11:\"cbox-search\";i:1;s:20:\"cbox-featured-holder\";}}}i:1;a:2:{i:0;s:20:\"width:min(25%,120px)\";i:1;s:8:\"margin:0\";}}i:1675;a:2:{i:0;a:1:{s:13:\".a-card-inner\";a:1:{i:1;a:1:{i:0;s:12:\"a-card-inner\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"height:100%\";i:4;s:33:\"padding:var(--inner-padding,25px)\";i:5;s:47:\"border-radius:var(--wrap-border,var(--round-5))\";}}i:1676;a:2:{i:0;a:1:{s:21:\".a-card-1 .author-job\";a:1:{i:1;a:2:{i:0;s:8:\"a-card-1\";i:1;s:10:\"author-job\";}}}i:1;a:2:{i:0;s:14:\"margin-top:7px\";i:1;s:17:\"text-align:center\";}}i:1677;a:2:{i:0;a:1:{s:25:\".a-card-2 .a-card-content\";a:1:{i:1;a:2:{i:0;s:8:\"a-card-2\";i:1;s:14:\"a-card-content\";}}}i:1;a:3:{i:0;s:18:\"align-items:center\";i:1;s:14:\"padding-left:0\";i:2;s:17:\"text-align:center\";}}i:1678;a:2:{i:0;a:1:{s:20:\".a-card-2 .rb-follow\";a:1:{i:1;a:2:{i:0;s:8:\"a-card-2\";i:1;s:9:\"rb-follow\";}}}i:1;a:2:{i:0;s:14:\"font-size:1rem\";i:1;s:11:\"border:none\";}}i:1679;a:2:{i:0;a:1:{s:12:\".a-card-meta\";a:1:{i:1;a:1:{i:0;s:11:\"a-card-meta\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1680;a:2:{i:0;a:1:{s:12:\".a-card-feat\";a:1:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:33:\"width:var(--featured-width,100px)\";i:5;s:14:\"max-width:100%\";}}i:1681;a:2:{i:0;a:1:{s:15:\".a-card-content\";a:1:{i:1;a:1:{i:0;s:14:\"a-card-content\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:17:\"padding-left:25px\";i:4;s:12:\"row-gap:10px\";}}i:1682;a:2:{i:0;a:1:{s:12:\".a-card-name\";a:1:{i:1;a:1:{i:0;s:11:\"a-card-name\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:1683;a:2:{i:0;a:1:{s:38:\".a-card-count:not(:first-child):before\";a:1:{i:1;a:1:{i:0;s:12:\"a-card-count\";}}}i:1;a:3:{i:0;s:16:\"margin-right:5px\";i:1;s:15:\"margin-left:5px\";i:2;s:11:\"content:\"/\"\";}}i:1684;a:2:{i:0;a:1:{s:18:\".a-card .rb-follow\";a:1:{i:1;a:2:{i:0;s:6:\"a-card\";i:1;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:14:\"margin-top:5px\";}}i:1685;a:2:{i:0;a:1:{s:14:\".a-card-feat a\";a:2:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:19:\"padding-bottom:100%\";}}i:1686;a:2:{i:0;a:2:{s:20:\".a-card-feat amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:21:\".a-card-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:17:\"border-radius:50%\";i:7;s:16:\"object-fit:cover\";}}i:1687;a:2:{i:0;a:1:{s:31:\".block-covid-data svg.svg-virus\";a:2:{i:1;a:2:{i:0;s:16:\"block-covid-data\";i:1;s:9:\"svg-virus\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:6:\"left:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:70px\";i:5;s:11:\"opacity:.07\";}}i:1688;a:2:{i:0;a:2:{s:41:\"[data-theme=\'dark\'] .block-covid-data svg\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:16:\"block-covid-data\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:35:\".light-scheme .block-covid-data svg\";a:2:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:16:\"block-covid-data\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:9:\"fill:#fff\";}}i:1689;a:2:{i:0;a:1:{s:35:\".block-covid-data .description-text\";a:1:{i:1;a:2:{i:0;s:16:\"block-covid-data\";i:1;s:16:\"description-text\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:1690;a:2:{i:0;a:1:{s:13:\".country-name\";a:1:{i:1;a:1:{i:0;s:12:\"country-name\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"margin-bottom:15px\";}}i:1691;a:2:{i:0;a:1:{s:10:\".data-item\";a:1:{i:1;a:1:{i:0;s:9:\"data-item\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";}}i:1692;a:2:{i:0;a:1:{s:27:\".data-item:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:9:\"data-item\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:7px\";}}i:1693;a:2:{i:0;a:1:{s:14:\".data-item svg\";a:2:{i:1;a:1:{i:0;s:9:\"data-item\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:9:\"width:1em\";}}i:1694;a:2:{i:0;a:1:{s:16:\".data-item-value\";a:1:{i:1;a:1:{i:0;s:15:\"data-item-value\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";}}i:1695;a:2:{i:0;a:1:{s:28:\".data-death .data-item-value\";a:1:{i:1;a:2:{i:0;s:10:\"data-death\";i:1;s:15:\"data-item-value\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1696;a:2:{i:0;a:2:{s:8:\".ad-wrap\";a:1:{i:1;a:1:{i:0;s:7:\"ad-wrap\";}}s:12:\".amp-ad-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"amp-ad-wrap\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:13:\"display:block\";i:2;s:17:\"text-align:center\";}}i:1697;a:2:{i:0;a:2:{s:14:\".header-amp-ad\";a:1:{i:1;a:1:{i:0;s:13:\"header-amp-ad\";}}s:14:\".footer-amp-ad\";a:1:{i:1;a:1:{i:0;s:13:\"footer-amp-ad\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:10px\";}}i:1698;a:2:{i:0;a:1:{s:14:\".header-amp-ad\";a:1:{i:1;a:1:{i:0;s:13:\"header-amp-ad\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--flex-gray-15)\";}}i:1699;a:2:{i:0;a:1:{s:9:\".ad-image\";a:1:{i:1;a:1:{i:0;s:8:\"ad-image\";}}}i:1;a:4:{i:0;s:13:\"line-height:0\";i:1;s:20:\"display:inline-block\";i:2;s:15:\"overflow:hidden\";i:3;s:28:\"border-radius:var(--round-5)\";}}i:1700;a:2:{i:0;a:1:{s:15:\".ad-description\";a:1:{i:1;a:1:{i:0;s:14:\"ad-description\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:13:\"display:block\";i:2;s:18:\"margin-bottom:10px\";i:3;s:17:\"text-align:center\";}}i:1701;a:2:{i:0;a:1:{s:23:\".block-h .heading-title\";a:1:{i:1;a:2:{i:0;s:7:\"block-h\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:15:\"margin-bottom:0\";}}i:1702;a:2:{i:0;a:1:{s:16:\".heading-title i\";a:2:{i:1;a:1:{i:0;s:13:\"heading-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"margin-left:5px\";}}i:1703;a:2:{i:0;a:1:{s:9:\".cta-wrap\";a:1:{i:1;a:1:{i:0;s:8:\"cta-wrap\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:35:\"text-align:var(--cta-align,inherit)\";i:3;s:29:\"gap:var(--cta-img-space,20px)\";}}i:1704;a:2:{i:0;a:1:{s:18:\".cta-absolute-link\";a:1:{i:1;a:1:{i:0;s:17:\"cta-absolute-link\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";}}i:1705;a:2:{i:0;a:1:{s:13:\".cta-img-left\";a:1:{i:1;a:1:{i:0;s:12:\"cta-img-left\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:1706;a:2:{i:0;a:1:{s:14:\".cta-img-right\";a:1:{i:1;a:1:{i:0;s:13:\"cta-img-right\";}}}i:1;a:1:{i:0;s:28:\"flex-flow:row-reverse nowrap\";}}i:1707;a:2:{i:0;a:1:{s:27:\".cta-img-right .cta-content\";a:1:{i:1;a:2:{i:0;s:13:\"cta-img-right\";i:1;s:11:\"cta-content\";}}}i:1;a:1:{i:0;s:16:\"margin-left:auto\";}}i:1708;a:2:{i:0;a:1:{s:12:\".cta-img-top\";a:1:{i:1;a:1:{i:0;s:11:\"cta-img-top\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:1709;a:2:{i:0;a:1:{s:15:\".cta-img-bottom\";a:1:{i:1;a:1:{i:0;s:14:\"cta-img-bottom\";}}}i:1;a:1:{i:0;s:31:\"flex-flow:column-reverse nowrap\";}}i:1710;a:2:{i:0;a:1:{s:13:\".cta-featured\";a:1:{i:1;a:1:{i:0;s:12:\"cta-featured\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:31:\"width:var(--cta-img-width,100%)\";i:2;s:14:\"max-width:100%\";}}i:1711;a:2:{i:0;a:2:{s:21:\".cta-featured amp-img\";a:2:{i:1;a:1:{i:0;s:12:\"cta-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:22:\".cta-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:12:\"cta-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";}}i:1712;a:2:{i:0;a:1:{s:20:\".cta-wrap .cta-title\";a:1:{i:1;a:2:{i:0;s:8:\"cta-wrap\";i:1;s:9:\"cta-title\";}}}i:1;a:2:{i:0;s:42:\"padding-bottom:var(--cta-title-space,10px)\";i:1;s:36:\"color:var(--cta-title-color,inherit)\";}}i:1713;a:2:{i:0;a:1:{s:26:\".cta-wrap .cta-description\";a:1:{i:1;a:2:{i:0;s:8:\"cta-wrap\";i:1;s:15:\"cta-description\";}}}i:1;a:1:{i:0;s:35:\"color:var(--cta-desc-color,inherit)\";}}i:1714;a:2:{i:0;a:1:{s:12:\".cta-content\";a:1:{i:1;a:1:{i:0;s:11:\"cta-content\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:37:\"max-width:var(--cta-content-max,100%)\";}}i:1715;a:2:{i:0;a:1:{s:12:\".cta-buttons\";a:1:{i:1;a:1:{i:0;s:11:\"cta-buttons\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:5\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:18:\"flex-flow:row wrap\";i:5;s:10:\"width:100%\";i:6;s:37:\"padding-top:var(--cta-btn-space,20px)\";i:7;s:26:\"gap:var(--cta-btn-gap,5px)\";}}i:1716;a:2:{i:0;a:1:{s:24:\".cta-center .cta-content\";a:1:{i:1;a:2:{i:0;s:10:\"cta-center\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";i:2;s:17:\"text-align:center\";}}i:1717;a:2:{i:0;a:1:{s:24:\".cta-center .cta-buttons\";a:1:{i:1;a:2:{i:0;s:10:\"cta-center\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1718;a:2:{i:0;a:1:{s:23:\".cta-right .cta-content\";a:1:{i:1;a:2:{i:0;s:9:\"cta-right\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";i:2;s:15:\"text-align:left\";}}i:1719;a:2:{i:0;a:1:{s:23:\".cta-right .cta-buttons\";a:1:{i:1;a:2:{i:0;s:9:\"cta-right\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:1720;a:2:{i:0;a:1:{s:10:\".cta-btn-1\";a:1:{i:1;a:1:{i:0;s:9:\"cta-btn-1\";}}}i:1;a:3:{i:0;s:17:\"padding:14px 24px\";i:1;s:32:\"color:var(--btn-1-color,inherit)\";i:2;s:16:\"border:1px solid\";}}i:1721;a:2:{i:0;a:1:{s:16:\".cta-btn-1:hover\";a:1:{i:1;a:1:{i:0;s:9:\"cta-btn-1\";}}}i:1;a:1:{i:0;s:38:\"color:var(--btn-1-hover-color,inherit)\";}}i:1722;a:2:{i:0;a:1:{s:10:\".cta-btn-2\";a:1:{i:1;a:1:{i:0;s:9:\"cta-btn-2\";}}}i:1;a:4:{i:0;s:17:\"padding:15px 25px\";i:1;s:38:\"color:var(--btn-2-color,var(--awhite))\";i:2;s:50:\"border-color:var(--btn-2-border-color,transparent)\";i:3;s:31:\"background-color:var(--g-color)\";}}i:1723;a:2:{i:0;a:1:{s:16:\".cta-btn-2:hover\";a:1:{i:1;a:1:{i:0;s:9:\"cta-btn-2\";}}}i:1;a:1:{i:0;s:44:\"color:var(--btn-2-hover-color,var(--awhite))\";}}i:1724;a:2:{i:0;a:1:{s:10:\".rb-text a\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:25:\"text-decoration:underline\";}}i:1725;a:2:{i:0;a:1:{s:16:\".rb-text a:hover\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1726;a:2:{i:0;a:1:{s:12:\".related-sec\";a:1:{i:1;a:1:{i:0;s:11:\"related-sec\";}}}i:1;a:7:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:12:\"padding:20px\";i:3;s:28:\"border-radius:var(--round-5)\";i:4;s:42:\"background-color:var(--toc-bg,transparent)\";i:5;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";i:6;s:18:\"--bottom-spacing:0\";}}i:1727;a:2:{i:0;a:1:{s:10:\".related-2\";a:1:{i:1;a:1:{i:0;s:9:\"related-2\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:20px\";}}i:1728;a:2:{i:0;a:1:{s:10:\".related-5\";a:1:{i:1;a:1:{i:0;s:9:\"related-5\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:12px\";}}i:1729;a:2:{i:0;a:1:{s:10:\".related-6\";a:1:{i:1;a:1:{i:0;s:9:\"related-6\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:25px\";}}i:1730;a:2:{i:0;a:2:{s:33:\".widget.entry-widget .related-sec\";a:1:{i:1;a:3:{i:0;s:6:\"widget\";i:1;s:12:\"entry-widget\";i:2;s:11:\"related-sec\";}}s:40:\".elementor-widget-shortcode .related-sec\";a:1:{i:1;a:2:{i:0;s:26:\"elementor-widget-shortcode\";i:1;s:11:\"related-sec\";}}}i:1;a:7:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";i:2;s:9:\"padding:0\";i:3;s:11:\"border:none\";i:4;s:15:\"border-radius:0\";i:5;s:28:\"background-color:transparent\";i:6;s:15:\"box-shadow:none\";}}i:1731;a:2:{i:0;a:2:{s:35:\".entry-top .widget:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:9:\"entry-top\";i:1;s:6:\"widget\";}}s:38:\".entry-bottom .widget:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:12:\"entry-bottom\";i:1;s:6:\"widget\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:35px\";}}i:1732;a:2:{i:0;a:1:{s:28:\".related-sec .p-list-small-2\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:14:\"p-list-small-2\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1733;a:2:{i:0;a:1:{s:41:\".related-sec .p-list-small-2 .feat-holder\";a:1:{i:1;a:3:{i:0;s:11:\"related-sec\";i:1;s:14:\"p-list-small-2\";i:2;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:11:\"width:100px\";}}i:1734;a:2:{i:0;a:1:{s:26:\".related-1 .p-list-small-2\";a:1:{i:1;a:2:{i:0;s:9:\"related-1\";i:1;s:14:\"p-list-small-2\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:15px\";i:1;s:19:\"padding-bottom:15px\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1735;a:2:{i:0;a:1:{s:42:\".related-1 .p-list-inline:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:9:\"related-1\";i:1;s:13:\"p-list-inline\";}}}i:1;a:3:{i:0;s:17:\"margin-bottom:7px\";i:1;s:18:\"padding-bottom:7px\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1736;a:2:{i:0;a:1:{s:35:\".related-4 .p-wrap:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:9:\"related-4\";i:1;s:6:\"p-wrap\";}}}i:1;a:3:{i:0;s:17:\"margin-bottom:5px\";i:1;s:18:\"padding-bottom:5px\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1737;a:2:{i:0;a:1:{s:30:\".entry-widget:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:12:\"entry-widget\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:1738;a:2:{i:0;a:4:{s:21:\".related-sec .block-h\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:7:\"block-h\";}}s:22:\".entry-widget .block-h\";a:1:{i:1;a:2:{i:0;s:12:\"entry-widget\";i:1;s:7:\"block-h\";}}s:33:\".single-infinite-point .rb-loader\";a:1:{i:1;a:2:{i:0;s:21:\"single-infinite-point\";i:1;s:9:\"rb-loader\";}}s:35:\".page-header-1 > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-1\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:25px\";}}i:1739;a:2:{i:0;a:1:{s:12:\".privacy-bar\";a:1:{i:1;a:1:{i:0;s:11:\"privacy-bar\";}}}i:1;a:4:{i:0;s:12:\"display:none\";i:1;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:2;s:36:\"transition:opacity .2s var(--timing)\";i:3;s:9:\"opacity:0\";}}i:1740;a:2:{i:0;a:1:{s:22:\".privacy-bar.activated\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:9:\"activated\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:9:\"opacity:1\";}}i:1741;a:2:{i:0;a:1:{s:27:\".privacy-bar.privacy-bottom\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:14:\"privacy-bottom\";}}}i:1;a:8:{i:0;s:14:\"position:fixed\";i:1;s:11:\"z-index:981\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:10px\";i:4;s:10:\"width:100%\";i:5;s:18:\"padding-right:15px\";i:6;s:17:\"padding-left:15px\";i:7;s:19:\"pointer-events:none\";}}i:1742;a:2:{i:0;a:1:{s:25:\".privacy-bar.privacy-left\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:12:\"privacy-left\";}}}i:1;a:6:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9999\";i:2;s:8:\"top:auto\";i:3;s:10:\"right:20px\";i:4;s:11:\"bottom:20px\";i:5;s:11:\"width:380px\";}}i:1743;a:2:{i:0;a:1:{s:14:\".privacy-inner\";a:1:{i:1;a:1:{i:0;s:13:\"privacy-inner\";}}}i:1;a:15:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:17:\"position:relative\";i:2;s:12:\"display:flex\";i:3;s:15:\"overflow:hidden\";i:4;s:18:\"align-items:center\";i:5;s:20:\"flex-flow:row nowrap\";i:6;s:32:\"max-width:var(--rb-width,1280px)\";i:7;s:17:\"margin-right:auto\";i:8;s:16:\"margin-left:auto\";i:9;s:16:\"padding:7px 20px\";i:10;s:19:\"pointer-events:auto\";i:11;s:26:\"color:var(--privacy-color)\";i:12;s:28:\"border-radius:var(--round-5)\";i:13;s:59:\"background-color:var(--privacy-bg-color,var(--dark-accent))\";i:14;s:38:\"box-shadow:0 3px 12px var(--shadow-12)\";}}i:1744;a:2:{i:0;a:1:{s:28:\".privacy-wide .privacy-inner\";a:1:{i:1;a:2:{i:0;s:12:\"privacy-wide\";i:1;s:13:\"privacy-inner\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:1745;a:2:{i:0;a:1:{s:24:\".privacy-bar.privacy-top\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:11:\"privacy-top\";}}}i:1;a:1:{i:0;s:59:\"background-color:var(--privacy-bg-color,var(--dark-accent))\";}}i:1746;a:2:{i:0;a:1:{s:39:\".privacy-bar.privacy-top .privacy-inner\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:11:\"privacy-top\";i:2;s:13:\"privacy-inner\";}}}i:1;a:2:{i:0;s:28:\"background-color:transparent\";i:1;s:15:\"box-shadow:none\";}}i:1747;a:2:{i:0;a:1:{s:40:\".privacy-bar.privacy-left .privacy-inner\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:12:\"privacy-left\";i:2;s:13:\"privacy-inner\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-7)\";}}i:1748;a:2:{i:0;a:1:{s:42:\".privacy-bar.privacy-bottom .privacy-inner\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:14:\"privacy-bottom\";i:2;s:13:\"privacy-inner\";}}}i:1;a:4:{i:0;s:15:\"max-width:720px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";i:3;s:12:\"padding:12px\";}}i:1749;a:2:{i:0;a:2:{s:20:\".mobile-social-title\";a:1:{i:1;a:1:{i:0;s:19:\"mobile-social-title\";}}s:16:\".privacy-content\";a:1:{i:1;a:1:{i:0;s:15:\"privacy-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:1750;a:2:{i:0;a:1:{s:20:\".privacy-dismiss-btn\";a:1:{i:1;a:1:{i:0;s:19:\"privacy-dismiss-btn\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:13:\"flex-shrink:0\";i:3;s:17:\"margin-right:20px\";i:4;s:16:\"padding:5px 15px\";}}i:1751;a:2:{i:0;a:1:{s:69:\".privacy-bar.privacy-top .privacy-dismiss-btn:not(:hover):not(:focus)\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:11:\"privacy-top\";i:2;s:19:\"privacy-dismiss-btn\";}}}i:1;a:1:{i:0;s:30:\"background:var(--flex-gray-15)\";}}i:1752;a:2:{i:0;a:1:{s:28:\".privacy-left .privacy-inner\";a:1:{i:1;a:2:{i:0;s:12:\"privacy-left\";i:1;s:13:\"privacy-inner\";}}}i:1;a:4:{i:0;s:14:\"margin-right:0\";i:1;s:13:\"margin-left:0\";i:2;s:12:\"padding:15px\";i:3;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:1753;a:2:{i:0;a:2:{s:20:\".reader-disclosure a\";a:2:{i:1;a:1:{i:0;s:17:\"reader-disclosure\";}i:0;a:1:{i:0;s:1:\"a\";}}s:29:\".privacy-inner a:not(.is-btn)\";a:2:{i:1;a:1:{i:0;s:13:\"privacy-inner\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:15:\"font-weight:700\";i:1;s:24:\"transition:var(--effect)\";i:2;s:31:\"-webkit-transform:var(--effect)\";i:3;s:13:\"color:inherit\";i:4;s:30:\"text-decoration-line:underline\";i:5;s:28:\"text-decoration-style:dotted\";i:6;s:29:\"text-decoration-thickness:1px\";}}i:1754;a:2:{i:0;a:2:{s:26:\".reader-disclosure a:hover\";a:2:{i:1;a:1:{i:0;s:17:\"reader-disclosure\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".privacy-inner a:not(.is-btn):hover\";a:2:{i:1;a:1:{i:0;s:13:\"privacy-inner\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1755;a:2:{i:0;a:1:{s:46:\".privacy-bar.privacy-left .privacy-dismiss-btn\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:12:\"privacy-left\";i:2;s:19:\"privacy-dismiss-btn\";}}}i:1;a:1:{i:0;s:17:\"padding:10px 20px\";}}i:1756;a:2:{i:0;a:1:{s:24:\".bookmark-section-header\";a:1:{i:1;a:1:{i:0;s:23:\"bookmark-section-header\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:1757;a:2:{i:0;a:1:{s:39:\".saved-section .bookmark-section-header\";a:1:{i:1;a:2:{i:0;s:13:\"saved-section\";i:1;s:23:\"bookmark-section-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:25px\";i:1;s:19:\"padding-bottom:25px\";}}i:1758;a:2:{i:0;a:1:{s:19:\".blog-wrap.my-saved\";a:1:{i:1;a:2:{i:0;s:9:\"blog-wrap\";i:1;s:8:\"my-saved\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:1759;a:2:{i:0;a:1:{s:20:\".my-personalized > *\";a:1:{i:1;a:1:{i:0;s:15:\"my-personalized\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:1760;a:2:{i:0;a:1:{s:30:\".bookmark-section-header-inner\";a:1:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:11:\"flex-grow:1\";}}i:1761;a:2:{i:0;a:1:{s:30:\".bookmark-section-header-image\";a:1:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-image\";}}}i:1;a:5:{i:0;s:18:\"align-items:center\";i:1;s:13:\"flex-shrink:0\";i:2;s:10:\"width:auto\";i:3;s:11:\"height:40px\";i:4;s:18:\"margin-bottom:10px\";}}i:1762;a:2:{i:0;a:2:{s:38:\".bookmark-section-header-image amp-img\";a:2:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:39:\".bookmark-section-header-image amp-anim\";a:2:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:auto\";i:1;s:15:\"max-height:100%\";}}i:1763;a:2:{i:0;a:2:{s:23:\".bookmark-section-title\";a:1:{i:1;a:1:{i:0;s:22:\"bookmark-section-title\";}}s:22:\".bookmark-section-decs\";a:1:{i:1;a:1:{i:0;s:21:\"bookmark-section-decs\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1764;a:2:{i:0;a:1:{s:22:\".bookmark-section-decs\";a:1:{i:1;a:1:{i:0;s:21:\"bookmark-section-decs\";}}}i:1;a:1:{i:0;s:14:\"margin-top:5px\";}}i:1765;a:2:{i:0;a:1:{s:16:\".p-wrap.removing\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:8:\"removing\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1766;a:2:{i:0;a:2:{s:36:\".page-template-bookmark .svg-loading\";a:1:{i:1;a:2:{i:0;s:22:\"page-template-bookmark\";i:1;s:11:\"svg-loading\";}}s:26:\".block-loader .svg-loading\";a:1:{i:1;a:2:{i:0;s:12:\"block-loader\";i:1;s:11:\"svg-loading\";}}}i:1;a:2:{i:0;s:13:\"line-height:0\";i:1;s:12:\"width:2.5rem\";}}i:1767;a:2:{i:0;a:1:{s:12:\".empty-saved\";a:1:{i:1;a:1:{i:0;s:11:\"empty-saved\";}}}i:1;a:4:{i:0;s:30:\"margin-right:var(--column-gap)\";i:1;s:29:\"margin-left:var(--column-gap)\";i:2;s:16:\"padding-top:25px\";i:3;s:19:\"padding-bottom:25px\";}}i:1768;a:2:{i:0;a:1:{s:23:\".empty-saved.restricted\";a:1:{i:1;a:2:{i:0;s:11:\"empty-saved\";i:1;s:10:\"restricted\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:28:\"border-radius:var(--round-5)\";}}i:1769;a:2:{i:0;a:1:{s:17:\".empty-saved-desc\";a:1:{i:1;a:1:{i:0;s:16:\"empty-saved-desc\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";i:2;s:15:\"max-width:500px\";i:3;s:14:\"margin-top:7px\";}}i:1770;a:2:{i:0;a:1:{s:42:\".interest-section .bookmark-section-header\";a:1:{i:1;a:2:{i:0;s:16:\"interest-section\";i:1;s:23:\"bookmark-section-header\";}}}i:1;a:1:{i:0;s:14:\"padding:20px 0\";}}i:1771;a:2:{i:0;a:1:{s:19:\".empty-saved-desc i\";a:2:{i:1;a:1:{i:0;s:16:\"empty-saved-desc\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"display:inline\";i:1;s:20:\"color:var(--g-color)\";}}i:1772;a:2:{i:0;a:1:{s:16:\".interest-loader\";a:1:{i:1;a:1:{i:0;s:15:\"interest-loader\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:22:\"width:calc(20% - 20px)\";i:5;s:16:\"margin-left:20px\";i:6;s:47:\"border-radius:var(--wrap-border,var(--round-7))\";i:7;s:29:\"background:var(--flex-gray-7)\";}}i:1773;a:2:{i:0;a:1:{s:23:\".interest-loader:before\";a:1:{i:1;a:1:{i:0;s:15:\"interest-loader\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:21:\"padding-bottom:97.25%\";i:4;s:10:\"content:\"\"\";}}i:1774;a:2:{i:0;a:1:{s:20:\".interest-loader svg\";a:2:{i:1;a:1:{i:0;s:15:\"interest-loader\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:19:\"display:inline-flex\";}}i:1775;a:2:{i:0;a:1:{s:27:\".interest-loader:last-child\";a:1:{i:1;a:1:{i:0;s:15:\"interest-loader\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:1776;a:2:{i:0;a:1:{s:12:\".rec-section\";a:1:{i:1;a:1:{i:0;s:11:\"rec-section\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow:hidden\";i:2;s:35:\"background-color:var(--dark-accent)\";}}i:1777;a:2:{i:0;a:1:{s:17:\".logo-popup-outer\";a:1:{i:1;a:1:{i:0;s:16:\"logo-popup-outer\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:10:\"width:100%\";i:2;s:17:\"padding:40px 30px\";i:3;s:19:\"pointer-events:auto\";i:4;s:18:\"border-radius:10px\";i:5;s:29:\"background:var(--solid-white)\";i:6;s:39:\"box-shadow:0 10px 30px var(--shadow-12)\";}}i:1778;a:2:{i:0;a:2:{s:37:\"[data-theme=\'dark\'] .select2-dropdown\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:16:\"select2-dropdown\";}}s:37:\"[data-theme=\'dark\'] .logo-popup-outer\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:16:\"logo-popup-outer\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:1779;a:2:{i:0;a:1:{s:46:\"[data-theme=\'dark\'] .select2-selection--single\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:25:\"select2-selection--single\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:15:\"background:none\";}}i:1780;a:2:{i:0;a:1:{s:19:\".rb-user-popup-form\";a:1:{i:1;a:1:{i:0;s:18:\"rb-user-popup-form\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:36:\"max-width:var(--login-popup-w,350px)\";i:2;s:11:\"margin:auto\";}}i:1781;a:2:{i:0;a:1:{s:19:\".login-popup-header\";a:1:{i:1;a:1:{i:0;s:18:\"login-popup-header\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:18:\"margin-bottom:25px\";i:3;s:19:\"padding-bottom:20px\";i:4;s:17:\"text-align:center\";}}i:1782;a:2:{i:0;a:1:{s:25:\".login-popup-header:after\";a:1:{i:1;a:1:{i:0;s:18:\"login-popup-header\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"right:50%\";i:2;s:8:\"bottom:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:30px\";i:5;s:18:\"margin-right:-15px\";i:6;s:10:\"content:\"\"\";i:7;s:39:\"border-bottom:6px dotted var(--g-color)\";}}i:1783;a:2:{i:0;a:1:{s:16:\".logo-popup-logo\";a:1:{i:1;a:1:{i:0;s:15:\"logo-popup-logo\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:20px\";i:2;s:17:\"text-align:center\";}}i:1784;a:2:{i:0;a:2:{s:24:\".logo-popup-logo amp-img\";a:2:{i:1;a:1:{i:0;s:15:\"logo-popup-logo\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:25:\".logo-popup-logo amp-anim\";a:2:{i:1;a:1:{i:0;s:15:\"logo-popup-logo\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:10:\"width:auto\";i:2;s:15:\"max-height:80px\";i:3;s:18:\"object-fit:contain\";}}i:1785;a:2:{i:0;a:1:{s:15:\".rb-login-label\";a:1:{i:1;a:1:{i:0;s:14:\"rb-login-label\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:13:\"display:block\";i:2;s:39:\"margin-bottom:var(--llabel-spacing,7px)\";i:3;s:44:\"color:var(--llabel-color,var(--meta-fcolor))\";}}i:1786;a:2:{i:0;a:2:{s:22:\".user-login-form label\";a:2:{i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"label\";}}s:15:\".rb-login-label\";a:1:{i:1;a:1:{i:0;s:14:\"rb-login-label\";}}}i:1;a:1:{i:0;s:24:\"color:var(--meta-fcolor)\";}}i:1787;a:2:{i:0;a:1:{s:36:\".is-label-dot .rb-login-label:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-label-dot\";i:1;s:14:\"rb-login-label\";}}}i:1;a:7:{i:0;s:20:\"display:inline-block\";i:1;s:10:\"width:.8em\";i:2;s:11:\"height:.8em\";i:3;s:16:\"margin-left:.5em\";i:4;s:10:\"content:\"\"\";i:5;s:17:\"border-radius:50%\";i:6;s:50:\"background-color:var(--licon-color,var(--g-color))\";}}i:1788;a:2:{i:0;a:1:{s:37:\".is-label-pipe .rb-login-label:before\";a:1:{i:1;a:2:{i:0;s:13:\"is-label-pipe\";i:1;s:14:\"rb-login-label\";}}}i:1;a:6:{i:0;s:20:\"display:inline-block\";i:1;s:9:\"width:5px\";i:2;s:11:\"height:10px\";i:3;s:16:\"margin-left:.5em\";i:4;s:10:\"content:\"\"\";i:5;s:50:\"background-color:var(--licon-color,var(--g-color))\";}}i:1789;a:2:{i:0;a:1:{s:21:\".login-remember label\";a:2:{i:1;a:1:{i:0;s:14:\"login-remember\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:7:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:15:\"margin-bottom:0\";i:4;s:14:\"cursor:pointer\";i:5;s:24:\"color:var(--meta-fcolor)\";i:6;s:7:\"gap:5px\";}}i:1790;a:2:{i:0;a:1:{s:43:\".login-remember label.rb-login-label:before\";a:2:{i:1;a:2:{i:0;s:14:\"login-remember\";i:1;s:14:\"rb-login-label\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1791;a:2:{i:0;a:1:{s:16:\".user-login-form\";a:1:{i:1;a:1:{i:0;s:15:\"user-login-form\";}}}i:1;a:1:{i:0;s:30:\"padding:var(--lform-padding,0)\";}}i:1792;a:2:{i:0;a:2:{s:15:\".lostpassw-link\";a:1:{i:1;a:1:{i:0;s:14:\"lostpassw-link\";}}s:18:\".login-form-footer\";a:1:{i:1;a:1:{i:0;s:17:\"login-form-footer\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:1793;a:2:{i:0;a:1:{s:21:\".lostpassw-link:hover\";a:1:{i:1;a:1:{i:0;s:14:\"lostpassw-link\";}}}i:1;a:1:{i:0;s:32:\"text-decoration:underline dotted\";}}i:1794;a:2:{i:0;a:1:{s:21:\".user-login-form form\";a:2:{i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:30:\"gap:var(--linput-spacing,15px)\";}}i:1795;a:2:{i:0;a:1:{s:14:\".remember-wrap\";a:1:{i:1;a:1:{i:0;s:13:\"remember-wrap\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:29:\"justify-content:space-between\";}}i:1796;a:2:{i:0;a:1:{s:39:\".user-login-form input[type=\'checkbox\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:1797;a:2:{i:0;a:3:{s:35:\".user-login-form input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:36:\".user-login-form input[type=\'email\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:39:\".user-login-form input[type=\'password\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:28:\"border-radius:var(--round-5)\";}}i:1798;a:2:{i:0;a:1:{s:14:\".username-desc\";a:1:{i:1;a:1:{i:0;s:13:\"username-desc\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:15:\"margin-top:10px\";}}i:1799;a:2:{i:0;a:1:{s:39:\".user-login-form input[type=\'password\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:17:\"padding-left:40px\";}}i:1800;a:2:{i:0;a:1:{s:13:\".reg-passmail\";a:1:{i:1;a:1:{i:0;s:12:\"reg-passmail\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:17:\"font-style:italic\";i:2;s:13:\"margin:10px 0\";i:3;s:28:\"border-radius:var(--round-5)\";}}i:1801;a:2:{i:0;a:1:{s:15:\".reg-passmail i\";a:2:{i:1;a:1:{i:0;s:12:\"reg-passmail\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:20:\"display:inline-block\";i:2;s:15:\"margin-left:7px\";i:3;s:21:\"vertical-align:middle\";i:4;s:13:\"color:#15a675\";}}i:1802;a:2:{i:0;a:1:{s:19:\".rb-password-toggle\";a:1:{i:1;a:1:{i:0;s:18:\"rb-password-toggle\";}}}i:1;a:13:{i:0;s:14:\"font-size:18px\";i:1;s:17:\"position:absolute\";i:2;s:9:\"z-index:1\";i:3;s:5:\"top:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:18:\"align-items:center\";i:8;s:22:\"justify-content:center\";i:9;s:10:\"width:40px\";i:10;s:17:\"padding:12px 20px\";i:11;s:14:\"cursor:pointer\";i:12;s:17:\"text-align:center\";}}i:1803;a:2:{i:0;a:1:{s:30:\".user-login-form .login-submit\";a:1:{i:1;a:2:{i:0;s:15:\"user-login-form\";i:1;s:12:\"login-submit\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:17:\"text-align:center\";}}i:1804;a:2:{i:0;a:1:{s:37:\".user-login-form input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:4:{i:0;s:38:\"font-size:calc(var(--btn-fsize) * 1.2)\";i:1;s:10:\"width:100%\";i:2;s:35:\"max-width:var(--lbutton-width,100%)\";i:3;s:32:\"padding:var(--lbutton-padding,0)\";}}i:1805;a:2:{i:0;a:1:{s:18:\".login-form-header\";a:1:{i:1;a:1:{i:0;s:17:\"login-form-header\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:18:\"margin-bottom:20px\";}}i:1806;a:2:{i:0;a:1:{s:20:\".login-form-header i\";a:2:{i:1;a:1:{i:0;s:17:\"login-form-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:17:\"margin-left:.25em\";}}i:1807;a:2:{i:0;a:1:{s:18:\".reg-complete-info\";a:1:{i:1;a:1:{i:0;s:17:\"reg-complete-info\";}}}i:1;a:2:{i:0;s:16:\"margin:60px 40px\";i:1;s:17:\"text-align:center\";}}i:1808;a:2:{i:0;a:1:{s:29:\".reg-complete-info .p-divider\";a:1:{i:1;a:2:{i:0;s:17:\"reg-complete-info\";i:1;s:9:\"p-divider\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"width:100px\";i:2;s:17:\"text-align:center\";}}i:1809;a:2:{i:0;a:2:{s:13:\".rb-wp-errors\";a:1:{i:1;a:1:{i:0;s:12:\"rb-wp-errors\";}}s:24:\"body .mu_register .error\";a:2:{i:1;a:2:{i:0;s:11:\"mu_register\";i:1;s:5:\"error\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:8:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"font-weight:400\";i:2;s:18:\"margin-bottom:15px\";i:3;s:12:\"padding:10px\";i:4;s:13:\"color:#721c24\";i:5;s:24:\"border:1px solid #ffaeb6\";i:6;s:28:\"border-radius:var(--round-3)\";i:7;s:24:\"background-color:#f8d7da\";}}i:1810;a:2:{i:0;a:1:{s:15:\".email-sent-msg\";a:1:{i:1;a:1:{i:0;s:14:\"email-sent-msg\";}}}i:1;a:3:{i:0;s:13:\"color:#3e572e\";i:1;s:20:\"border-color:#a5cc8c\";i:2;s:18:\"background:#c7e1b6\";}}i:1811;a:2:{i:0;a:1:{s:18:\".login-form-footer\";a:1:{i:1;a:1:{i:0;s:17:\"login-form-footer\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:22:\"justify-content:center\";i:4;s:15:\"margin-top:15px\";}}i:1812;a:2:{i:0;a:1:{s:20:\".login-form-footer a\";a:2:{i:1;a:1:{i:0;s:17:\"login-form-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:15:\"font-weight:700\";i:1;s:17:\"padding-right:5px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:1813;a:2:{i:0;a:1:{s:14:\".s-logout-link\";a:1:{i:1;a:1:{i:0;s:13:\"s-logout-link\";}}}i:1;a:6:{i:0;s:39:\"font-size:calc(var(--meta-fsize) * 1.1)\";i:1;s:19:\"display:inline-flex\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:24:\"color:var(--meta-fcolor)\";i:5;s:7:\"gap:5px\";}}i:1814;a:2:{i:0;a:2:{s:26:\".login-form-footer a:hover\";a:2:{i:1;a:1:{i:0;s:17:\"login-form-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".s-logout-link:hover\";a:1:{i:1;a:1:{i:0;s:13:\"s-logout-link\";}}}i:1;a:4:{i:0;s:32:\"text-decoration:underline dashed\";i:1;s:9:\"opacity:1\";i:2;s:20:\"color:var(--g-color)\";i:3;s:29:\"text-decoration-thickness:1px\";}}i:1815;a:2:{i:0;a:1:{s:14:\".logged-status\";a:1:{i:1;a:1:{i:0;s:13:\"logged-status\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";i:3;s:32:\"padding:var(--lstatus-padding,0)\";i:4;s:8:\"gap:15px\";}}i:1816;a:2:{i:0;a:1:{s:20:\".logged-status-inner\";a:1:{i:1;a:1:{i:0;s:19:\"logged-status-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:8:\"gap:12px\";}}i:1817;a:2:{i:0;a:1:{s:36:\".logged-status .logged-welcome:after\";a:1:{i:1;a:2:{i:0;s:13:\"logged-status\";i:1;s:14:\"logged-welcome\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1818;a:2:{i:0;a:1:{s:27:\".logged-status-avatar:after\";a:1:{i:1;a:1:{i:0;s:20:\"logged-status-avatar\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"bottom:0\";i:2;s:6:\"left:0\";i:3;s:10:\"width:14px\";i:4;s:11:\"height:14px\";i:5;s:10:\"content:\"\"\";i:6;s:17:\"border-radius:50%\";i:7;s:24:\"background-color:#62ca9e\";i:8;s:36:\"box-shadow:0 1px 4px rgba(0,0,0,.06)\";}}i:1819;a:2:{i:0;a:2:{s:29:\".logged-status-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:20:\"logged-status-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:30:\".logged-status-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:20:\"logged-status-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:48px\";i:1;s:17:\"border-radius:50%\";}}i:1820;a:2:{i:0;a:1:{s:12:\".status-role\";a:1:{i:1;a:1:{i:0;s:11:\"status-role\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:25:\"text-transform:capitalize\";i:2;s:10:\"opacity:.7\";}}i:1821;a:2:{i:0;a:1:{s:19:\".logged-status-info\";a:1:{i:1;a:1:{i:0;s:18:\"logged-status-info\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";}}i:1822;a:2:{i:0;a:1:{s:17:\".popup-newsletter\";a:1:{i:1;a:1:{i:0;s:16:\"popup-newsletter\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:15:\"max-width:760px\";i:3;s:11:\"margin:auto\";}}i:1823;a:2:{i:0;a:1:{s:23:\".popup-newsletter-inner\";a:1:{i:1;a:1:{i:0;s:22:\"popup-newsletter-inner\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:15:\"overflow:hidden\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:10:\"width:100%\";i:4;s:28:\"border-radius:var(--round-7)\";i:5;s:39:\"box-shadow:0 10px 30px var(--shadow-12)\";}}i:1824;a:2:{i:0;a:1:{s:23:\".popup-newsletter-cover\";a:1:{i:1;a:1:{i:0;s:22:\"popup-newsletter-cover\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:13:\"flex-shrink:0\";i:2;s:9:\"width:40%\";}}i:1825;a:2:{i:0;a:1:{s:74:\".popup-newsletter-header > *:not(:first-child):not(.popup-newsletter-icon)\";a:1:{i:1;a:1:{i:0;s:23:\"popup-newsletter-header\";}}}i:1;a:1:{i:0;s:15:\"margin-top:15px\";}}i:1826;a:2:{i:0;a:1:{s:30:\".popup-newsletter-cover-holder\";a:1:{i:1;a:1:{i:0;s:29:\"popup-newsletter-cover-holder\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:19:\"padding-bottom:135%\";i:4;s:35:\"background-color:var(--flex-gray-7)\";}}i:1827;a:2:{i:0;a:1:{s:39:\".popup-newsletter .popup-newsletter-img\";a:1:{i:1;a:2:{i:0;s:16:\"popup-newsletter\";i:1;s:20:\"popup-newsletter-img\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:16:\"object-fit:cover\";}}i:1828;a:2:{i:0;a:1:{s:25:\".popup-newsletter-content\";a:1:{i:1;a:1:{i:0;s:24:\"popup-newsletter-content\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:28:\"justify-content:space-evenly\";i:4;s:12:\"padding:40px\";i:5;s:35:\"background-color:var(--dark-accent)\";}}i:1829;a:2:{i:0;a:1:{s:29:\".popup-newsletter-content > *\";a:1:{i:1;a:1:{i:0;s:24:\"popup-newsletter-content\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:10px\";i:2;s:19:\"padding-bottom:10px\";}}i:1830;a:2:{i:0;a:1:{s:22:\".popup-newsletter-icon\";a:1:{i:1;a:1:{i:0;s:21:\"popup-newsletter-icon\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:10px\";i:2;s:9:\"left:20px\";i:3;s:19:\"pointer-events:none\";i:4;s:10:\"opacity:.2\";}}i:1831;a:2:{i:0;a:1:{s:24:\".popup-newsletter-icon i\";a:2:{i:1;a:1:{i:0;s:21:\"popup-newsletter-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"font-size:52px\";i:1;s:13:\"line-height:1\";}}i:1832;a:2:{i:0;a:1:{s:29:\".popup-newsletter-description\";a:1:{i:1;a:1:{i:0;s:28:\"popup-newsletter-description\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:1833;a:2:{i:0;a:1:{s:63:\".popup-newsletter-inner .mc4wp-form-fields input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:22:\"popup-newsletter-inner\";i:1;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:18:\"padding-right:15px\";i:1;s:17:\"padding-left:15px\";}}i:1834;a:2:{i:0;a:1:{s:28:\".popup-newsletter-footer > *\";a:1:{i:1;a:1:{i:0;s:23:\"popup-newsletter-footer\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1835;a:2:{i:0;a:1:{s:32:\".popup-newsletter-footer a:hover\";a:2:{i:1;a:1:{i:0;s:23:\"popup-newsletter-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:25:\"text-decoration:underline\";i:1;s:9:\"opacity:1\";i:2;s:24:\"color:var(--body-fcolor)\";i:3;s:36:\"text-decoration-color:var(--g-color)\";}}i:1836;a:2:{i:0;a:1:{s:16:\".close-popup-btn\";a:1:{i:1;a:1:{i:0;s:15:\"close-popup-btn\";}}}i:1;a:5:{i:0;s:9:\"padding:0\";i:1;s:14:\"cursor:pointer\";i:2;s:15:\"background:none\";i:3;s:15:\"box-shadow:none\";i:4;s:25:\"touch-action:manipulation\";}}i:1837;a:2:{i:0;a:1:{s:11:\".close-icon\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:40px\";i:4;s:11:\"height:40px\";i:5;s:19:\"pointer-events:none\";}}i:1838;a:2:{i:0;a:2:{s:18:\".close-icon:before\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}s:17:\".close-icon:after\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:19:\"top:calc(50% - 1px)\";i:2;s:9:\"right:30%\";i:3;s:13:\"display:block\";i:4;s:9:\"width:40%\";i:5;s:10:\"height:2px\";i:6;s:10:\"content:\"\"\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:30:\"transform-origin:center center\";i:10;s:10:\"opacity:.7\";i:11;s:17:\"border-radius:2px\";i:12;s:29:\"background-color:currentColor\";}}i:1839;a:2:{i:0;a:4:{s:45:\".privacy-dismiss-btn:hover .close-icon:before\";a:1:{i:1;a:2:{i:0;s:19:\"privacy-dismiss-btn\";i:1;s:10:\"close-icon\";}}s:44:\".privacy-dismiss-btn:hover .close-icon:after\";a:1:{i:1;a:2:{i:0;s:19:\"privacy-dismiss-btn\";i:1;s:10:\"close-icon\";}}s:41:\".close-popup-btn:hover .close-icon:before\";a:1:{i:1;a:2:{i:0;s:15:\"close-popup-btn\";i:1;s:10:\"close-icon\";}}s:40:\".close-popup-btn:hover .close-icon:after\";a:1:{i:1;a:2:{i:0;s:15:\"close-popup-btn\";i:1;s:10:\"close-icon\";}}}i:1;a:2:{i:0;s:22:\"transform:rotate(0deg)\";i:1;s:9:\"opacity:1\";}}i:1840;a:2:{i:0;a:1:{s:18:\".close-icon:before\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}}i:1;a:1:{i:0;s:24:\"transform:rotate(-45deg)\";}}i:1841;a:2:{i:0;a:1:{s:17:\".close-icon:after\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}}i:1;a:1:{i:0;s:23:\"transform:rotate(45deg)\";}}i:1842;a:2:{i:0;a:1:{s:16:\".close-popup-btn\";a:1:{i:1;a:1:{i:0;s:15:\"close-popup-btn\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:12:\"z-index:9999\";i:2;s:5:\"top:0\";i:3;s:6:\"left:0\";}}i:1843;a:2:{i:0;a:1:{s:9:\"#back-top\";a:1:{i:2;a:1:{i:0;s:8:\"back-top\";}}}i:1;a:15:{i:0;s:14:\"position:fixed\";i:1;s:11:\"z-index:980\";i:2;s:11:\"bottom:20px\";i:3;s:9:\"left:20px\";i:4;s:13:\"display:block\";i:5;s:14:\"cursor:pointer\";i:6;s:40:\"-webkit-transition:all .5s var(--timing)\";i:7;s:32:\"transition:all .5s var(--timing)\";i:8;s:39:\"-webkit-transform:translate3d(0,20px,0)\";i:9;s:31:\"transform:translate3d(0,20px,0)\";i:10;s:20:\"text-decoration:none\";i:11;s:19:\"pointer-events:none\";i:12;s:9:\"opacity:0\";i:13;s:11:\"border:none\";i:14;s:21:\"will-change:transform\";}}i:1844;a:2:{i:0;a:1:{s:28:\"#back-top.scroll-btn-visible\";a:2:{i:1;a:1:{i:0;s:18:\"scroll-btn-visible\";}i:2;a:1:{i:0;s:8:\"back-top\";}}}i:1;a:4:{i:0;s:36:\"-webkit-transform:translate3d(0,0,0)\";i:1;s:28:\"transform:translate3d(0,0,0)\";i:2;s:19:\"pointer-events:auto\";i:3;s:9:\"opacity:1\";}}i:1845;a:2:{i:0;a:1:{s:34:\"#back-top.scroll-btn-visible:hover\";a:2:{i:1;a:1:{i:0;s:18:\"scroll-btn-visible\";}i:2;a:1:{i:0;s:8:\"back-top\";}}}i:1;a:2:{i:0;s:39:\"-webkit-transform:translate3d(0,-5px,0)\";i:1;s:31:\"transform:translate3d(0,-5px,0)\";}}i:1846;a:2:{i:0;a:1:{s:11:\"#back-top i\";a:2:{i:2;a:1:{i:0;s:8:\"back-top\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:11:{i:0;s:14:\"font-size:13px\";i:1;s:16:\"line-height:40px\";i:2;s:13:\"display:block\";i:3;s:10:\"width:40px\";i:4;s:11:\"height:40px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:17:\"text-align:center\";i:8;s:10:\"color:#fff\";i:9;s:28:\"border-radius:var(--round-3)\";i:10;s:35:\"background-color:var(--dark-accent)\";}}i:1847;a:2:{i:0;a:1:{s:13:\".amp-back-top\";a:1:{i:1;a:1:{i:0;s:12:\"amp-back-top\";}}}i:1;a:9:{i:0;s:16:\"font-size:1.5rem\";i:1;s:16:\"line-height:44px\";i:2;s:13:\"display:block\";i:3;s:11:\"width:120px\";i:4;s:11:\"height:44px\";i:5;s:17:\"margin-right:auto\";i:6;s:18:\"margin-bottom:10px\";i:7;s:16:\"margin-left:auto\";i:8;s:17:\"text-align:center\";}}i:1848;a:2:{i:0;a:1:{s:61:\".breadcrumb-wrap:not(.breadcrumb-line-wrap) .breadcrumb-inner\";a:1:{i:1;a:2:{i:0;s:15:\"breadcrumb-wrap\";i:1;s:16:\"breadcrumb-inner\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:14:\"max-width:100%\";i:2;s:18:\"white-space:nowrap\";i:3;s:22:\"text-overflow:ellipsis\";}}i:1849;a:2:{i:0;a:1:{s:39:\".breadcrumb-line-wrap .breadcrumb-inner\";a:1:{i:1;a:2:{i:0;s:20:\"breadcrumb-line-wrap\";i:1;s:16:\"breadcrumb-inner\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:1850;a:2:{i:0;a:1:{s:26:\"body.rtl .breadcrumb-inner\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:1851;a:2:{i:0;a:1:{s:30:\"body.rtl .breadcrumb-inner > *\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"margin:0 2px\";}}i:1852;a:2:{i:0;a:1:{s:42:\"body.rtl .breadcrumb-inner > *:first-child\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:1853;a:2:{i:0;a:1:{s:20:\".breadcrumb-absolute\";a:1:{i:1;a:1:{i:0;s:19:\"breadcrumb-absolute\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";i:4;s:17:\"padding:10px 15px\";i:5;s:77:\"background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,.5))\";i:6;s:77:\"background-image:linear-gradient(to top,rgba(0,0,0,0) 0%,rgba(0,0,0,.5) 100%)\";}}i:1854;a:2:{i:0;a:6:{s:27:\".page-header-inner .s-title\";a:1:{i:1;a:2:{i:0;s:17:\"page-header-inner\";i:1;s:7:\"s-title\";}}s:35:\".page-header-inner .breadcrumb-wrap\";a:1:{i:1;a:2:{i:0;s:17:\"page-header-inner\";i:1;s:15:\"breadcrumb-wrap\";}}s:28:\".mega-col .p-wrap:last-child\";a:1:{i:1;a:2:{i:0;s:8:\"mega-col\";i:1;s:6:\"p-wrap\";}}s:36:\".widget-p-listing .p-wrap:last-child\";a:1:{i:1;a:2:{i:0;s:16:\"widget-p-listing\";i:1;s:6:\"p-wrap\";}}s:31:\".collapse-footer > *:last-child\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-footer\";}}s:40:\"div.breadcrumb-absolute .breadcrumb-wrap\";a:2:{i:1;a:2:{i:0;s:19:\"breadcrumb-absolute\";i:1;s:15:\"breadcrumb-wrap\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:1855;a:2:{i:0;a:1:{s:15:\".mc4wp-response\";a:1:{i:1;a:1:{i:0;s:14:\"mc4wp-response\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:10:\"clear:both\";i:2;s:15:\"margin-top:10px\";}}i:1856;a:2:{i:0;a:1:{s:17:\".mc4wp-response a\";a:2:{i:1;a:1:{i:0;s:14:\"mc4wp-response\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:16:\"font-weight:bold\";i:1;s:25:\"text-decoration:underline\";}}i:1857;a:2:{i:0;a:1:{s:12:\".mc4wp-alert\";a:1:{i:1;a:1:{i:0;s:11:\"mc4wp-alert\";}}}i:1;a:1:{i:0;s:13:\"color:#f8bc54\";}}i:1858;a:2:{i:0;a:1:{s:12:\".mc4wp-error\";a:1:{i:1;a:1:{i:0;s:11:\"mc4wp-error\";}}}i:1;a:1:{i:0;s:13:\"color:#ff3f43\";}}i:1859;a:2:{i:0;a:1:{s:13:\".mc4wp-notice\";a:1:{i:1;a:1:{i:0;s:12:\"mc4wp-notice\";}}}i:1;a:1:{i:0;s:13:\"color:#42b8f3\";}}i:1860;a:2:{i:0;a:1:{s:14:\".mc4wp-success\";a:1:{i:1;a:1:{i:0;s:13:\"mc4wp-success\";}}}i:1;a:1:{i:0;s:13:\"color:#a1db9d\";}}i:1861;a:2:{i:0;a:1:{s:14:\".sidebar-inner\";a:1:{i:1;a:1:{i:0;s:13:\"sidebar-inner\";}}}i:1;a:1:{i:0;s:5:\"top:0\";}}i:1862;a:2:{i:0;a:1:{s:7:\".widget\";a:1:{i:1;a:1:{i:0;s:6:\"widget\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:1863;a:2:{i:0;a:1:{s:22:\".sidebar-inner .widget\";a:1:{i:1;a:2:{i:0;s:13:\"sidebar-inner\";i:1;s:6:\"widget\";}}}i:1;a:3:{i:0;s:16:\"overflow:inherit\";i:1;s:10:\"width:100%\";i:2;s:18:\"margin-bottom:30px\";}}i:1864;a:2:{i:0;a:1:{s:12:\"#wp-calendar\";a:1:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:17:\"margin-bottom:7px\";}}i:1865;a:2:{i:0;a:1:{s:18:\"#wp-calendar tfoot\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:1:{i:0;s:5:\"tfoot\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";}}i:1866;a:2:{i:0;a:1:{s:21:\"#wp-calendar tfoot td\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tfoot\";i:1;s:2:\"td\";}}}i:1;a:2:{i:0;s:18:\"vertical-align:top\";i:1;s:11:\"border:none\";}}i:1867;a:2:{i:0;a:2:{s:15:\"#wp-calendar th\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:1:{i:0;s:2:\"th\";}}s:15:\"#wp-calendar td\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:2:{i:0;s:16:\"line-height:40px\";i:1;s:17:\"text-align:center\";}}i:1868;a:2:{i:0;a:1:{s:20:\"#wp-calendar tbody a\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:1:\"a\";}}}i:1;a:4:{i:0;s:15:\"font-weight:700\";i:1;s:13:\"display:block\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:1869;a:2:{i:0;a:1:{s:44:\"#wp-calendar tbody a:not(#_#_#_#_#_#_#_#_#_)\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:1870;a:2:{i:0;a:1:{s:21:\"#wp-calendar td#today\";a:2:{i:2;a:2:{i:0;s:11:\"wp-calendar\";i:1;s:5:\"today\";}i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:1871;a:2:{i:0;a:1:{s:18:\".wp-calendar-nav a\";a:2:{i:1;a:1:{i:0;s:15:\"wp-calendar-nav\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:24:\"color:var(--meta-fcolor)\";}}i:1872;a:2:{i:0;a:3:{s:26:\"#wp-calendar tbody a:hover\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:1:\"a\";}}s:24:\".wp-calendar-nav a:hover\";a:2:{i:1;a:1:{i:0;s:15:\"wp-calendar-nav\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\"#wp-calendar td#today\";a:2:{i:2;a:2:{i:0;s:11:\"wp-calendar\";i:1;s:5:\"today\";}i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1873;a:2:{i:0;a:1:{s:20:\"#wp-calendar caption\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:1:{i:0;s:7:\"caption\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:15:\"font-weight:700\";i:2;s:17:\"margin-bottom:7px\";}}i:1874;a:2:{i:0;a:1:{s:26:\"#wp-calendar tfoot a:hover\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tfoot\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:1875;a:2:{i:0;a:2:{s:9:\".tagcloud\";a:1:{i:1;a:1:{i:0;s:8:\"tagcloud\";}}s:21:\".wp-block-tagcoloroud\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-tagcoloroud\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:7:\"gap:2px\";}}i:1876;a:2:{i:0;a:2:{s:11:\".tagcloud a\";a:2:{i:1;a:1:{i:0;s:8:\"tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".wp-block-tagcoloroud a\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-tagcoloroud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:16:\"padding:7px 10px\";i:2;s:36:\"border:1px solid var(--flex-gray-15)\";i:3;s:28:\"border-radius:var(--round-3)\";}}i:1877;a:2:{i:0;a:2:{s:33:\".tagcloud a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:8:\"tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:45:\".wp-block-tagcoloroud a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-tagcoloroud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"font-size:var(--dwidgets-fsize)\";}}i:1878;a:2:{i:0;a:6:{s:24:\".widget_pages .page_item\";a:1:{i:1;a:2:{i:0;s:12:\"widget_pages\";i:1;s:9:\"page_item\";}}s:15:\".widget_meta li\";a:2:{i:1;a:1:{i:0;s:11:\"widget_meta\";}i:0;a:1:{i:0;s:2:\"li\";}}s:9:\".cat-item\";a:1:{i:1;a:1:{i:0;s:8:\"cat-item\";}}s:18:\".widget_archive li\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:1:{i:0;s:2:\"li\";}}s:34:\".widget.widget_nav_menu .menu-item\";a:1:{i:1;a:3:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";i:2;s:9:\"menu-item\";}}s:24:\".sidebar-menu .menu-item\";a:1:{i:1;a:2:{i:0;s:12:\"sidebar-menu\";i:1;s:9:\"menu-item\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:1879;a:2:{i:0;a:1:{s:23:\".cat-item:first-child a\";a:2:{i:1;a:1:{i:0;s:8:\"cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"padding-top:0\";}}i:1880;a:2:{i:0;a:1:{s:22:\".cat-item:last-child a\";a:2:{i:1;a:1:{i:0;s:8:\"cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:1881;a:2:{i:0;a:6:{s:36:\".widget_archive > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:20:\".cat-item:last-child\";a:1:{i:1;a:1:{i:0;s:8:\"cat-item\";}}s:34:\".widget_pages > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:12:\"widget_pages\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:33:\".widget_meta > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:11:\"widget_meta\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:47:\".widget.widget_nav_menu ul.menu > li:last-child\";a:2:{i:1;a:3:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";i:2;s:4:\"menu\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:29:\".sidebar-menu > li:last-child\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:1882;a:2:{i:0;a:2:{s:44:\".widget.widget_nav_menu > li:first-child > a\";a:2:{i:1;a:2:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}s:34:\".sidebar-menu > li:first-child > a\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"padding-top:0\";i:1;s:15:\"padding-right:0\";}}i:1883;a:2:{i:0;a:2:{s:19:\".cat-item .children\";a:1:{i:1;a:2:{i:0;s:8:\"cat-item\";i:1;s:8:\"children\";}}s:23:\".widget_pages .children\";a:1:{i:1;a:2:{i:0;s:12:\"widget_pages\";i:1;s:8:\"children\";}}}i:1;a:4:{i:0;s:14:\"margin-top:7px\";i:1;s:17:\"margin-right:15px\";i:2;s:17:\"margin-bottom:7px\";i:3;s:9:\"padding:0\";}}i:1884;a:2:{i:0;a:1:{s:32:\".widget:not(.woocommerce) .count\";a:1:{i:1;a:2:{i:0;s:6:\"widget\";i:1;s:5:\"count\";}}}i:1;a:11:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:16:\"line-height:18px\";i:2;s:10:\"float:left\";i:3;s:14:\"min-width:18px\";i:4;s:13:\"padding:0 3px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:17:\"text-align:center\";i:8;s:19:\"color:var(--awhite)\";i:9;s:28:\"border-radius:var(--round-3)\";i:10;s:35:\"background-color:var(--dark-accent)\";}}i:1885;a:2:{i:0;a:10:{s:15:\".widget_pages a\";a:2:{i:1;a:1:{i:0;s:12:\"widget_pages\";}i:0;a:1:{i:0;s:1:\"a\";}}s:14:\".widget_meta a\";a:2:{i:1;a:1:{i:0;s:11:\"widget_meta\";}i:0;a:1:{i:0;s:1:\"a\";}}s:11:\".cat-item a\";a:2:{i:1;a:1:{i:0;s:8:\"cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:11:\".tagcloud a\";a:2:{i:1;a:1:{i:0;s:8:\"tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".wp-block-tagcoloroud a\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-tagcoloroud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".widget_archive a\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\".widget.widget_nav_menu a\";a:2:{i:1;a:2:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".copyright-menu a\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:39:\".woocommerce-widget-layered-nav-list li\";a:2:{i:1;a:1:{i:0;s:35:\"woocommerce-widget-layered-nav-list\";}i:0;a:1:{i:0;s:2:\"li\";}}s:15:\".sidebar-menu a\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:13:{i:0;s:34:\"font-family:var(--dwidgets-family)\";i:1;s:31:\"font-size:var(--dwidgets-fsize)\";i:2;s:35:\"font-weight:var(--dwidgets-fweight)\";i:3;s:33:\"font-style:var(--dwidgets-fstyle)\";i:4;s:17:\"position:relative\";i:5;s:13:\"display:block\";i:6;s:43:\"padding-top:var(--sidebar-menu-spacing,5px)\";i:7;s:46:\"padding-bottom:var(--sidebar-menu-spacing,5px)\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:37:\"letter-spacing:var(--dwidgets-fspace)\";i:11;s:40:\"text-transform:var(--dwidgets-transform)\";i:12;s:13:\"color:inherit\";}}i:1886;a:2:{i:0;a:7:{s:21:\".widget_pages a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"widget_pages\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".widget_meta a:hover\";a:2:{i:1;a:1:{i:0;s:11:\"widget_meta\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".cat-item a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".widget_archive a:hover\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:1:{i:0;s:1:\"a\";}}s:31:\".widget.widget_nav_menu a:hover\";a:2:{i:1;a:2:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".copyright-menu a:hover\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\".sidebar-menu a:hover span\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1887;a:2:{i:0;a:2:{s:24:\".cat-item a:hover .count\";a:2:{i:1;a:2:{i:0;s:8:\"cat-item\";i:1;s:5:\"count\";}i:0;a:1:{i:0;s:1:\"a\";}}s:30:\".widget_archive a:hover .count\";a:2:{i:1;a:2:{i:0;s:14:\"widget_archive\";i:1;s:5:\"count\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:1888;a:2:{i:0;a:2:{s:22:\".widget_archive select\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:1:{i:0;s:6:\"select\";}}s:25:\".widget_categories select\";a:2:{i:1;a:1:{i:0;s:17:\"widget_categories\";}i:0;a:1:{i:0;s:6:\"select\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:14:\"max-width:100%\";i:3;s:18:\"padding-right:10px\";}}i:1889;a:2:{i:0;a:1:{s:39:\".widget_recent_comments .recentcomments\";a:1:{i:1;a:2:{i:0;s:22:\"widget_recent_comments\";i:1;s:14:\"recentcomments\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:18:\"margin-bottom:20px\";}}i:1890;a:2:{i:0;a:1:{s:54:\".widget_recent_comments .recentcomments > a:last-child\";a:2:{i:1;a:2:{i:0;s:22:\"widget_recent_comments\";i:1;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:13:\"display:block\";i:4;s:14:\"margin-top:2px\";i:5;s:15:\"margin-bottom:0\";}}i:1891;a:2:{i:0;a:1:{s:25:\".widget_recent_entries li\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h5-family)\";i:1;s:25:\"font-size:var(--h5-fsize)\";i:2;s:29:\"font-weight:var(--h5-fweight)\";i:3;s:17:\"position:relative\";i:4;s:13:\"display:block\";i:5;s:18:\"margin-bottom:15px\";i:6;s:31:\"letter-spacing:var(--h5-fspace)\";}}i:1892;a:2:{i:0;a:1:{s:32:\".widget_recent_entries li:before\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:10:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:13:\"font-size:8px\";i:2;s:18:\"font-weight:normal\";i:3;s:14:\"display:inline\";i:4;s:16:\"margin-left:.4em\";i:5;s:13:\"content:\"\"\";i:6;s:32:\"-webkit-transition:var(--effect)\";i:7;s:24:\"transition:var(--effect)\";i:8;s:21:\"vertical-align:middle\";i:9;s:28:\"border-radius:var(--round-3)\";}}i:1893;a:2:{i:0;a:1:{s:38:\".widget_recent_entries li:hover:before\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:20:\"text-decoration:none\";i:1;s:20:\"color:var(--g-color)\";i:2;s:29:\"background-color:currentColor\";}}i:1894;a:2:{i:0;a:5:{s:24:\".widget_recent_entries a\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".recentcomments a\";a:2:{i:1;a:1:{i:0;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:1:\"a\";}}s:11:\"a.rsswidget\";a:2:{i:1;a:1:{i:0;s:9:\"rsswidget\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".sidebar-menu a span\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:26:\".popup-newsletter-footer a\";a:2:{i:1;a:1:{i:0;s:23:\"popup-newsletter-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";}}i:1895;a:2:{i:0;a:3:{s:33:\".widget_recent_entries li:hover a\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}s:23:\".recentcomments a:hover\";a:2:{i:1;a:1:{i:0;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\"a.rsswidget:hover\";a:2:{i:1;a:1:{i:0;s:9:\"rsswidget\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1896;a:2:{i:0;a:1:{s:27:\".widget_rss .widget-heading\";a:1:{i:1;a:2:{i:0;s:10:\"widget_rss\";i:1;s:14:\"widget-heading\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:1897;a:2:{i:0;a:1:{s:16:\".rss-widget-icon\";a:1:{i:1;a:1:{i:0;s:15:\"rss-widget-icon\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1898;a:2:{i:0;a:1:{s:14:\".widget_rss li\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:12px\";i:1;s:19:\"padding-bottom:12px\";i:2;s:44:\"border-bottom:1px dashed var(--flex-gray-15)\";}}i:1899;a:2:{i:0;a:1:{s:25:\".widget_rss li:last-child\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:1900;a:2:{i:0;a:1:{s:33:\".widget_rss ul a.rsswidget:before\";a:2:{i:1;a:2:{i:0;s:10:\"widget_rss\";i:1;s:9:\"rsswidget\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:1:\"a\";}}}i:1;a:5:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:24:\"font-size:var(--em-mini)\";i:2;s:17:\"position:relative\";i:3;s:15:\"margin-left:7px\";i:4;s:11:\"content:\"B\"\";}}i:1901;a:2:{i:0;a:1:{s:26:\".widget_rss ul a.rsswidget\";a:2:{i:1;a:2:{i:0;s:10:\"widget_rss\";i:1;s:9:\"rsswidget\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:1:\"a\";}}}i:1;a:5:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:13:\"display:block\";i:4;s:31:\"letter-spacing:var(--h4-fspace)\";}}i:1902;a:2:{i:0;a:1:{s:9:\".rss-date\";a:1:{i:1;a:1:{i:0;s:8:\"rss-date\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:14:\"margin-top:7px\";}}i:1903;a:2:{i:0;a:1:{s:11:\".rssSummary\";a:1:{i:1;a:1:{i:0;s:10:\"rssSummary\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";i:2;s:15:\"margin-top:12px\";}}i:1904;a:2:{i:0;a:1:{s:16:\".widget_rss cite\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:15:\"margin-top:12px\";}}i:1905;a:2:{i:0;a:3:{s:57:\".widget_recent_comments > ul > .recentcomments:last-child\";a:2:{i:1;a:2:{i:0;s:22:\"widget_recent_comments\";i:1;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:43:\".widget_recent_entries > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:32:\".widget_rss > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:16:\"padding-bottom:0\";}}i:1906;a:2:{i:0;a:3:{s:79:\".widget_recent_comments > ul > .recentcomments:last-child:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:22:\"widget_recent_comments\";i:1;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:65:\".widget_recent_entries > ul > li:last-child:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:54:\".widget_rss > ul > li:last-child:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:1907;a:2:{i:0;a:2:{s:14:\".textwidget br\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:2:\"br\";}}s:13:\".textwidget p\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:1rem\";}}i:1908;a:2:{i:0;a:1:{s:24:\".widget-heading.h4:after\";a:1:{i:1;a:2:{i:0;s:14:\"widget-heading\";i:1;s:2:\"h4\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:30:\"-webkit-transform:skewX(15deg)\";i:7;s:22:\"transform:skewX(15deg)\";i:8;s:47:\"border-right:3px solid var(--heading-sub-color)\";i:9;s:46:\"border-left:3px solid var(--heading-sub-color)\";}}i:1909;a:2:{i:0;a:1:{s:18:\".widget-heading.h4\";a:1:{i:1;a:2:{i:0;s:14:\"widget-heading\";i:1;s:2:\"h4\";}}}i:1;a:4:{i:0;s:15:\"line-height:1.1\";i:1;s:17:\"position:relative\";i:2;s:20:\"display:inline-block\";i:3;s:14:\"padding:0 15px\";}}i:1910;a:2:{i:0;a:1:{s:16:\".social-follower\";a:1:{i:1;a:1:{i:0;s:15:\"social-follower\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:25:\"gap:var(--column-gap,5px)\";i:2;s:70:\"grid-template-columns:repeat(var(--s-columns,var(--ds-columns,2)),1fr)\";}}i:1911;a:2:{i:0;a:1:{s:10:\".is-gcol-1\";a:1:{i:1;a:1:{i:0;s:9:\"is-gcol-1\";}}}i:1;a:1:{i:0;s:14:\"--ds-columns:1\";}}i:1912;a:2:{i:0;a:1:{s:10:\".is-gcol-4\";a:1:{i:1;a:1:{i:0;s:9:\"is-gcol-4\";}}}i:1;a:1:{i:0;s:14:\"--ds-columns:4\";}}i:1913;a:2:{i:0;a:1:{s:12:\".follower-el\";a:1:{i:1;a:1:{i:0;s:11:\"follower-el\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:40:\"-webkit-transition:all .5s var(--timing)\";i:2;s:32:\"transition:all .5s var(--timing)\";}}i:1914;a:2:{i:0;a:1:{s:14:\".follower-el a\";a:2:{i:1;a:1:{i:0;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:99\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";}}i:1915;a:2:{i:0;a:1:{s:15:\".follower-inner\";a:1:{i:1;a:1:{i:0;s:14:\"follower-inner\";}}}i:1;a:5:{i:0;s:33:\"font-size:var(--s-icon-size,1rem)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:21:\"flex-direction:column\";i:4;s:10:\"width:100%\";}}i:1916;a:2:{i:0;a:1:{s:38:\".effect-fadeout.activated .follower-el\";a:1:{i:1;a:3:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";i:2;s:11:\"follower-el\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:1917;a:2:{i:0;a:2:{s:44:\".effect-fadeout.activated .follower-el:hover\";a:1:{i:1;a:3:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";i:2;s:11:\"follower-el\";}}s:44:\".effect-fadeout.activated .follower-el:focus\";a:1:{i:1;a:3:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";i:2;s:11:\"follower-el\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:1918;a:2:{i:0;a:2:{s:8:\".fntotal\";a:1:{i:1;a:1:{i:0;s:7:\"fntotal\";}}s:8:\".fnlabel\";a:1:{i:1;a:1:{i:0;s:7:\"fnlabel\";}}}i:1;a:3:{i:0;s:15:\"line-height:1.3\";i:1;s:14:\"margin-top:7px\";i:2;s:18:\"white-space:nowrap\";}}i:1919;a:2:{i:0;a:1:{s:11:\".text-count\";a:1:{i:1;a:1:{i:0;s:10:\"text-count\";}}}i:1;a:9:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:25:\"font-size:var(--em-small)\";i:2;s:31:\"font-weight:var(--meta-fweight)\";i:3;s:15:\"line-height:1.5\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:18:\"white-space:nowrap\";i:7;s:33:\"letter-spacing:var(--meta-fspace)\";i:8;s:24:\"color:var(--meta-fcolor)\";}}i:1920;a:2:{i:0;a:2:{s:24:\".socials-counter.is-bg *\";a:1:{i:1;a:2:{i:0;s:15:\"socials-counter\";i:1;s:5:\"is-bg\";}}s:45:\".socials-counter.is-h-bg .follower-el:hover *\";a:1:{i:1;a:3:{i:0;s:15:\"socials-counter\";i:1;s:7:\"is-h-bg\";i:2;s:11:\"follower-el\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:1921;a:2:{i:0;a:1:{s:7:\".fnicon\";a:1:{i:1;a:1:{i:0;s:6:\"fnicon\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.75em\";i:1;s:13:\"line-height:1\";}}i:1922;a:2:{i:0;a:1:{s:9:\".fnicon i\";a:2:{i:1;a:1:{i:0;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:17:\"font-size:inherit\";i:1;s:13:\"line-height:1\";i:2;s:71:\"text-shadow:-3px 3px 0 rgba(255,255,255,.06),-4px 2px 0 rgba(0,0,0,.13)\";}}i:1923;a:2:{i:0;a:1:{s:12:\".fb-follower\";a:1:{i:1;a:1:{i:0;s:11:\"fb-follower\";}}}i:1;a:2:{i:0;s:30:\"--s-icon-color:var(--fb-color)\";i:1;s:32:\"--s-icon-hcolor:var(--fb-hcolor)\";}}i:1924;a:2:{i:0;a:1:{s:17:\".twitter-follower\";a:1:{i:1;a:1:{i:0;s:16:\"twitter-follower\";}}}i:1;a:2:{i:0;s:35:\"--s-icon-color:var(--twitter-color)\";i:1;s:37:\"--s-icon-hcolor:var(--twitter-hcolor)\";}}i:1925;a:2:{i:0;a:1:{s:16:\".medium-follower\";a:1:{i:1;a:1:{i:0;s:15:\"medium-follower\";}}}i:1;a:2:{i:0;s:34:\"--s-icon-color:var(--medium-color)\";i:1;s:36:\"--s-icon-hcolor:var(--medium-hcolor)\";}}i:1926;a:2:{i:0;a:1:{s:19:\".pinterest-follower\";a:1:{i:1;a:1:{i:0;s:18:\"pinterest-follower\";}}}i:1;a:2:{i:0;s:31:\"--s-icon-color:var(--pin-color)\";i:1;s:33:\"--s-icon-hcolor:var(--pin-hcolor)\";}}i:1927;a:2:{i:0;a:1:{s:19:\".instagram-follower\";a:1:{i:1;a:1:{i:0;s:18:\"instagram-follower\";}}}i:1;a:2:{i:0;s:30:\"--s-icon-color:var(--ig-color)\";i:1;s:32:\"--s-icon-hcolor:var(--ig-hcolor)\";}}i:1928;a:2:{i:0;a:1:{s:16:\".twitch-follower\";a:1:{i:1;a:1:{i:0;s:15:\"twitch-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#772ce8\";i:1;s:23:\"--s-icon-hcolor:#5c16c5\";}}i:1929;a:2:{i:0;a:1:{s:16:\".tumblr-follower\";a:1:{i:1;a:1:{i:0;s:15:\"tumblr-follower\";}}}i:1;a:2:{i:0;s:34:\"--s-icon-color:var(--tumblr-color)\";i:1;s:36:\"--s-icon-hcolor:var(--tumblr-hcolor)\";}}i:1930;a:2:{i:0;a:1:{s:17:\".discord-follower\";a:1:{i:1;a:1:{i:0;s:16:\"discord-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#5865f2\";i:1;s:23:\"--s-icon-hcolor:#3441dd\";}}i:1931;a:2:{i:0;a:1:{s:18:\".snapchat-follower\";a:1:{i:1;a:1:{i:0;s:17:\"snapchat-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#ffb945\";i:1;s:23:\"--s-icon-hcolor:#ffa22f\";}}i:1932;a:2:{i:0;a:1:{s:16:\".paypal-follower\";a:1:{i:1;a:1:{i:0;s:15:\"paypal-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#0070ba\";i:1;s:23:\"--s-icon-hcolor:#27346a\";}}i:1933;a:2:{i:0;a:1:{s:15:\".quora-follower\";a:1:{i:1;a:1:{i:0;s:14:\"quora-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#b92b27\";i:1;s:23:\"--s-icon-hcolor:#cf120c\";}}i:1934;a:2:{i:0;a:1:{s:17:\".spotify-follower\";a:1:{i:1;a:1:{i:0;s:16:\"spotify-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#1db954\";i:1;s:23:\"--s-icon-hcolor:#177e3c\";}}i:1935;a:2:{i:0;a:1:{s:15:\".truth-follower\";a:1:{i:1;a:1:{i:0;s:14:\"truth-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#5448ee\";i:1;s:23:\"--s-icon-hcolor:#21c4a7\";}}i:1936;a:2:{i:0;a:1:{s:17:\".threads-follower\";a:1:{i:1;a:1:{i:0;s:16:\"threads-follower\";}}}i:1;a:2:{i:0;s:35:\"--s-icon-color:var(--threads-color)\";i:1;s:37:\"--s-icon-hcolor:var(--threads-hcolor)\";}}i:1937;a:2:{i:0;a:1:{s:17:\".youtube-follower\";a:1:{i:1;a:1:{i:0;s:16:\"youtube-follower\";}}}i:1;a:2:{i:0;s:33:\"--s-icon-color:var(--ytube-color)\";i:1;s:35:\"--s-icon-hcolor:var(--ytube-hcolor)\";}}i:1938;a:2:{i:0;a:1:{s:20:\".soundcloud-follower\";a:1:{i:1;a:1:{i:0;s:19:\"soundcloud-follower\";}}}i:1;a:2:{i:0;s:38:\"--s-icon-color:var(--soundcloud-color)\";i:1;s:40:\"--s-icon-hcolor:var(--soundcloud-hcolor)\";}}i:1939;a:2:{i:0;a:1:{s:15:\".steam-follower\";a:1:{i:1;a:1:{i:0;s:14:\"steam-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#1b2838\";i:1;s:23:\"--s-icon-hcolor:#171d25\";}}i:1940;a:2:{i:0;a:1:{s:17:\".patreon-follower\";a:1:{i:1;a:1:{i:0;s:16:\"patreon-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#ff5f44\";i:1;s:23:\"--s-icon-hcolor:#ff2600\";}}i:1941;a:2:{i:0;a:1:{s:15:\".gnews-follower\";a:1:{i:1;a:1:{i:0;s:14:\"gnews-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#1867dc\";i:1;s:23:\"--s-icon-hcolor:#0956c8\";}}i:1942;a:2:{i:0;a:1:{s:18:\".telegram-follower\";a:1:{i:1;a:1:{i:0;s:17:\"telegram-follower\";}}}i:1;a:2:{i:0;s:35:\"--s-icon-color:var(--telegam-color)\";i:1;s:37:\"--s-icon-hcolor:var(--telegam-hcolor)\";}}i:1943;a:2:{i:0;a:1:{s:18:\".whatsapp-follower\";a:1:{i:1;a:1:{i:0;s:17:\"whatsapp-follower\";}}}i:1;a:2:{i:0;s:36:\"--s-icon-color:var(--whatsapp-color)\";i:1;s:38:\"--s-icon-hcolor:var(--whatsapp-hcolor)\";}}i:1944;a:2:{i:0;a:1:{s:18:\".linkedin-follower\";a:1:{i:1;a:1:{i:0;s:17:\"linkedin-follower\";}}}i:1;a:2:{i:0;s:36:\"--s-icon-color:var(--linkedin-color)\";i:1;s:38:\"--s-icon-hcolor:var(--linkedin-hcolor)\";}}i:1945;a:2:{i:0;a:1:{s:15:\".vimeo-follower\";a:1:{i:1;a:1:{i:0;s:14:\"vimeo-follower\";}}}i:1;a:2:{i:0;s:33:\"--s-icon-color:var(--vimeo-color)\";i:1;s:35:\"--s-icon-hcolor:var(--vimeo-hcolor)\";}}i:1946;a:2:{i:0;a:1:{s:18:\".dribbble-follower\";a:1:{i:1;a:1:{i:0;s:17:\"dribbble-follower\";}}}i:1;a:2:{i:0;s:36:\"--s-icon-color:var(--dribbble-color)\";i:1;s:38:\"--s-icon-hcolor:var(--dribbble-hcolor)\";}}i:1947;a:2:{i:0;a:1:{s:19:\".flipboard-follower\";a:1:{i:1;a:1:{i:0;s:18:\"flipboard-follower\";}}}i:1;a:2:{i:0;s:37:\"--s-icon-color:var(--flipboard-color)\";i:1;s:39:\"--s-icon-hcolor:var(--flipboard-hcolor)\";}}i:1948;a:2:{i:0;a:1:{s:13:\".rss-follower\";a:1:{i:1;a:1:{i:0;s:12:\"rss-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#ff9021\";i:1;s:23:\"--s-icon-hcolor:#ff5700\";}}i:1949;a:2:{i:0;a:1:{s:24:\".follower-el .rbi-tiktok\";a:1:{i:1;a:2:{i:0;s:11:\"follower-el\";i:1;s:10:\"rbi-tiktok\";}}}i:1;a:1:{i:0;s:49:\"text-shadow:2px -1px 0 #69c9d0,-2px 2px 0 #ee1d52\";}}i:1950;a:2:{i:0;a:1:{s:16:\".tiktok-follower\";a:1:{i:1;a:1:{i:0;s:15:\"tiktok-follower\";}}}i:1;a:2:{i:0;s:19:\"--s-icon-color:#000\";i:1;s:23:\"--s-icon-hcolor:#ff007f\";}}i:1951;a:2:{i:0;a:2:{s:36:\"[data-theme=\'dark\'] .tiktok-follower\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:15:\"tiktok-follower\";}}s:30:\".light-scheme .tiktok-follower\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:15:\"tiktok-follower\";}}}i:1;a:1:{i:0;s:36:\"--s-icon-color:rgba(255,255,255,.07)\";}}i:1952;a:2:{i:0;a:1:{s:22:\".yes-mono .follower-el\";a:1:{i:1;a:2:{i:0;s:8:\"yes-mono\";i:1;s:11:\"follower-el\";}}}i:1;a:2:{i:0;s:33:\"--s-icon-color:var(--dark-accent)\";i:1;s:34:\"--s-icon-hcolor:var(--dark-accent)\";}}i:1953;a:2:{i:0;a:1:{s:46:\"[data-theme=\'dark\'] .yes-mono .is-icon-color i\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:8:\"yes-mono\";i:1;s:13:\"is-icon-color\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:1954;a:2:{i:0;a:1:{s:16:\".is-icon-color i\";a:2:{i:1;a:1:{i:0;s:13:\"is-icon-color\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:25:\"color:var(--s-icon-color)\";}}i:1955;a:2:{i:0;a:2:{s:11:\".is-icon-bg\";a:1:{i:1;a:1:{i:0;s:10:\"is-icon-bg\";}}s:6:\".is-bg\";a:1:{i:1;a:1:{i:0;s:5:\"is-bg\";}}}i:1;a:3:{i:0;s:23:\"--twitter-color:#00151c\";i:1;s:19:\"--medium-color:#000\";i:2;s:20:\"--threads-color:#000\";}}i:1956;a:2:{i:0;a:1:{s:13:\".is-icon-bg i\";a:2:{i:1;a:1:{i:0;s:10:\"is-icon-bg\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:19:\"color:var(--awhite)\";i:3;s:36:\"background-color:var(--s-icon-color)\";}}i:1957;a:2:{i:0;a:2:{s:32:\".is-icon-bg .follower-el:hover i\";a:2:{i:1;a:2:{i:0;s:10:\"is-icon-bg\";i:1;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"i\";}}s:34:\".is-h-icon-bg .follower-el:hover i\";a:2:{i:1;a:2:{i:0;s:12:\"is-h-icon-bg\";i:1;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:39:\"-webkit-transform:translate3d(0,-5px,0)\";i:1;s:31:\"transform:translate3d(0,-5px,0)\";i:2;s:19:\"color:var(--awhite)\";i:3;s:37:\"background-color:var(--s-icon-hcolor)\";i:4;s:42:\"box-shadow:0 3px 12px var(--s-icon-hcolor)\";}}i:1958;a:2:{i:0;a:1:{s:22:\".is-bg .follower-inner\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"follower-inner\";}}}i:1;a:1:{i:0;s:30:\"background:var(--s-icon-color)\";}}i:1959;a:2:{i:0;a:2:{s:41:\".is-bg .follower-el:hover .follower-inner\";a:1:{i:1;a:3:{i:0;s:5:\"is-bg\";i:1;s:11:\"follower-el\";i:2;s:14:\"follower-inner\";}}s:43:\".is-h-bg .follower-el:hover .follower-inner\";a:1:{i:1;a:3:{i:0;s:7:\"is-h-bg\";i:1;s:11:\"follower-el\";i:2;s:14:\"follower-inner\";}}}i:1;a:4:{i:0;s:39:\"-webkit-transform:translate3d(0,-5px,0)\";i:1;s:31:\"transform:translate3d(0,-5px,0)\";i:2;s:37:\"background-color:var(--s-icon-hcolor)\";i:3;s:60:\"box-shadow:var(--btn-shadow,0 3px 12px var(--s-icon-hcolor))\";}}i:1960;a:2:{i:0;a:2:{s:20:\".is-style-10 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}}s:20:\".is-style-11 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}}}i:1;a:1:{i:0;s:15:\"margin-left:8px\";}}i:1961;a:2:{i:0;a:2:{s:20:\".is-style-12 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:6:\"fnicon\";}}s:20:\".is-style-13 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:6:\"fnicon\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:15:\"margin-left:8px\";}}i:1962;a:2:{i:0;a:2:{s:21:\".is-gstyle-3 .fntotal\";a:1:{i:1;a:2:{i:0;s:11:\"is-gstyle-3\";i:1;s:7:\"fntotal\";}}s:21:\".is-gstyle-3 .fnlabel\";a:1:{i:1;a:2:{i:0;s:11:\"is-gstyle-3\";i:1;s:7:\"fnlabel\";}}}i:1;a:2:{i:0;s:12:\"margin-top:0\";i:1;s:16:\"margin-right:3px\";}}i:1963;a:2:{i:0;a:4:{s:32:\".is-style-10 .fntotal + .fnlabel\";a:1:{i:1;a:3:{i:0;s:11:\"is-style-10\";i:1;s:7:\"fntotal\";i:2;s:7:\"fnlabel\";}}s:32:\".is-style-11 .fntotal + .fnlabel\";a:1:{i:1;a:3:{i:0;s:11:\"is-style-11\";i:1;s:7:\"fntotal\";i:2;s:7:\"fnlabel\";}}s:32:\".is-style-12 .fntotal + .fnlabel\";a:1:{i:1;a:3:{i:0;s:11:\"is-style-12\";i:1;s:7:\"fntotal\";i:2;s:7:\"fnlabel\";}}s:32:\".is-style-13 .fntotal + .fnlabel\";a:1:{i:1;a:3:{i:0;s:11:\"is-style-13\";i:1;s:7:\"fntotal\";i:2;s:7:\"fnlabel\";}}}i:1;a:2:{i:0;s:14:\"font-size:.7em\";i:1;s:15:\"margin-top:-4px\";}}i:1964;a:2:{i:0;a:4:{s:28:\".is-style-10 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-11 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-12 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-13 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:14:\"follower-inner\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1965;a:2:{i:0;a:1:{s:28:\".is-style-12 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}}i:1;a:1:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";}}i:1966;a:2:{i:0;a:2:{s:28:\".is-style-12 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-13 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:14:\"follower-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:17:\"padding:10px 20px\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:28:\"border-radius:var(--round-5)\";}}i:1967;a:2:{i:0;a:2:{s:28:\".is-style-14 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-14\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-15 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:14:\"follower-inner\";}}}i:1;a:7:{i:0;s:12:\"display:grid\";i:1;s:16:\"padding:12px 7px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:28:\"border-radius:var(--round-5)\";i:5;s:10:\"grid-gap:0\";i:6;s:35:\"grid-template-columns:42px auto 1fr\";}}i:1968;a:2:{i:0;a:5:{s:21:\".is-style-1 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-1\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-9 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-11 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:1969;a:2:{i:0;a:2:{s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-11 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:48px\";i:2;s:11:\"height:48px\";}}i:1970;a:2:{i:0;a:4:{s:21:\".is-style-1 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-1\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-11 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:17:\"border-radius:50%\";}}i:1971;a:2:{i:0;a:3:{s:21:\".is-style-1 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-1\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-9 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:10:\"width:58px\";i:1;s:11:\"height:58px\";}}i:1972;a:2:{i:0;a:1:{s:21:\".is-style-9 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:15:\"overflow:hidden\";i:1;s:28:\"border-radius:var(--round-5)\";}}i:1973;a:2:{i:0;a:1:{s:44:\".is-style-9 .follower-el:not(:hover) i:after\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:9\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:10:\"content:\"\"\";i:7;s:10:\"opacity:.2\";i:8;s:31:\"border:5px solid var(--g-color)\";}}i:1974;a:2:{i:0;a:1:{s:64:\"[data-theme=\'dark\'] .is-style-9 .follower-el:not(:hover) i:after\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:26:\"border-color:var(--awhite)\";}}i:1975;a:2:{i:0;a:2:{s:24:\".is-style-12 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:10:\"text-count\";}}s:24:\".is-style-13 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:10:\"text-count\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:1976;a:2:{i:0;a:2:{s:44:\".is-style-12 .follower-inner > :nth-child(2)\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}s:44:\".is-style-13 .follower-inner > :nth-child(2)\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:14:\"follower-inner\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"margin-top:0\";i:2;s:18:\"padding-right:10px\";}}i:1977;a:2:{i:0;a:2:{s:51:\".is-style-12 .follower-inner > :nth-child(2):before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}s:51:\".is-style-13 .follower-inner > :nth-child(2):before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:14:\"follower-inner\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:7:\"right:0\";i:3;s:9:\"width:1px\";i:4;s:11:\"height:12px\";i:5;s:15:\"margin-top:-6px\";i:6;s:10:\"content:\"\"\";}}i:1978;a:2:{i:0;a:4:{s:28:\".is-style-12 .fntotal:before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:7:\"fntotal\";}}s:28:\".is-style-12 .fnlabel:before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:7:\"fnlabel\";}}s:28:\".is-style-13 .fntotal:before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:7:\"fntotal\";}}s:28:\".is-style-13 .fnlabel:before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:7:\"fnlabel\";}}}i:1;a:2:{i:0;s:10:\"opacity:.5\";i:1;s:29:\"background-color:currentColor\";}}i:1979;a:2:{i:0;a:2:{s:20:\".is-style-14 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-14\";i:1;s:6:\"fnicon\";}}s:20:\".is-style-15 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:6:\"fnicon\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:17:\"text-align:center\";i:2;s:12:\"grid-row:1/3\";}}i:1980;a:2:{i:0;a:2:{s:24:\".is-style-14 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-14\";i:1;s:10:\"text-count\";}}s:24:\".is-style-15 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:10:\"text-count\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:14:\"margin-top:7px\";i:2;s:16:\"margin-right:4px\";i:3;s:20:\"grid-column:2/span 3\";i:4;s:10:\"grid-row:2\";}}i:1981;a:2:{i:0;a:2:{s:22:\".is-style-14 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-14\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-15 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:11:\"height:100%\";i:4;s:20:\"justify-items:center\";}}i:1982;a:2:{i:0;a:2:{s:24:\".is-style-10 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:10:\"text-count\";}}s:24:\".is-style-11 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:10:\"text-count\";}}}i:1;a:4:{i:0;s:12:\"margin-top:0\";i:1;s:17:\"margin-right:auto\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:1983;a:2:{i:0;a:6:{s:27:\".is-style-8 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-8\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-7 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-7\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-6 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-6\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-5 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-5\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-4 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-4\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-3 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-3\";i:1;s:14:\"follower-inner\";}}}i:1;a:4:{i:0;s:12:\"padding:15px\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:28:\"border-radius:var(--round-5)\";}}i:1984;a:2:{i:0;a:2:{s:40:\".is-style-7 .follower-el .follower-inner\";a:1:{i:1;a:3:{i:0;s:10:\"is-style-7\";i:1;s:11:\"follower-el\";i:2;s:14:\"follower-inner\";}}s:27:\".is-style-4 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-4\";i:1;s:14:\"follower-inner\";}}}i:1;a:1:{i:0;s:35:\"box-shadow:0 0 10px var(--shadow-7)\";}}i:1985;a:2:{i:0;a:5:{s:28:\".is-style-15 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-6 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-6\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-3 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-3\";i:1;s:14:\"follower-inner\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";}}i:1986;a:2:{i:0;a:3:{s:36:\".is-style-8 .follower-el .text-count\";a:1:{i:1;a:3:{i:0;s:10:\"is-style-8\";i:1;s:11:\"follower-el\";i:2;s:10:\"text-count\";}}s:36:\".is-style-7 .follower-el .text-count\";a:1:{i:1;a:3:{i:0;s:10:\"is-style-7\";i:1;s:11:\"follower-el\";i:2;s:10:\"text-count\";}}s:36:\".is-style-6 .follower-el .text-count\";a:1:{i:1;a:3:{i:0;s:10:\"is-style-6\";i:1;s:11:\"follower-el\";i:2;s:10:\"text-count\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1987;a:2:{i:0;a:1:{s:16:\".rb-weather-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"rb-weather-wrap\";}}}i:1;a:3:{i:0;s:12:\"padding:20px\";i:1;s:28:\"border-radius:var(--round-5)\";i:2;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:1988;a:2:{i:0;a:1:{s:14:\".rb-w-title.h4\";a:1:{i:1;a:2:{i:0;s:10:\"rb-w-title\";i:1;s:2:\"h4\";}}}i:1;a:8:{i:0;s:15:\"line-height:1.1\";i:1;s:20:\"display:inline-block\";i:2;s:10:\"width:auto\";i:3;s:18:\"margin-bottom:15px\";i:4;s:16:\"padding:4px 20px\";i:5;s:10:\"color:#fff\";i:6;s:28:\"border-radius:var(--round-3)\";i:7;s:25:\"background:var(--g-color)\";}}i:1989;a:2:{i:0;a:1:{s:11:\".rb-w-stats\";a:1:{i:1;a:1:{i:0;s:10:\"rb-w-stats\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:13:\"flex:0 0 100%\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:15:\"flex-basis:100%\";i:5;s:10:\"width:100%\";i:6;s:14:\"max-width:100%\";i:7;s:15:\"margin-top:10px\";i:8;s:18:\"margin-bottom:25px\";}}i:1990;a:2:{i:0;a:2:{s:15:\".rb-w-stats > *\";a:1:{i:1;a:1:{i:0;s:10:\"rb-w-stats\";}}s:16:\".rb-w-header > *\";a:1:{i:1;a:1:{i:0;s:11:\"rb-w-header\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:1991;a:2:{i:0;a:1:{s:21:\".rb-w-stats .col-left\";a:1:{i:1;a:2:{i:0;s:10:\"rb-w-stats\";i:1;s:8:\"col-left\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:17:\"text-align:center\";}}i:1992;a:2:{i:0;a:1:{s:27:\".rb-w-header .rb-w-big-icon\";a:1:{i:1;a:2:{i:0;s:11:\"rb-w-header\";i:1;s:13:\"rb-w-big-icon\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";}}i:1993;a:2:{i:0;a:1:{s:12:\".rb-w-header\";a:1:{i:1;a:1:{i:0;s:11:\"rb-w-header\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:13:\"flex:0 0 100%\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:15:\"flex-basis:100%\";i:5;s:10:\"width:100%\";i:6;s:14:\"max-width:100%\";}}i:1994;a:2:{i:0;a:1:{s:18:\".rb-header-name.h6\";a:1:{i:1;a:2:{i:0;s:14:\"rb-header-name\";i:1;s:2:\"h6\";}}}i:1;a:6:{i:0;s:14:\"font-size:2rem\";i:1;s:13:\"line-height:1\";i:2;s:15:\"overflow:hidden\";i:3;s:18:\"white-space:nowrap\";i:4;s:21:\"letter-spacing:.03rem\";i:5;s:22:\"text-overflow:ellipsis\";}}i:1995;a:2:{i:0;a:1:{s:10:\".rb-w-desc\";a:1:{i:1;a:1:{i:0;s:9:\"rb-w-desc\";}}}i:1;a:5:{i:0;s:16:\"font-size:.84rem\";i:1;s:14:\"margin-top:5px\";i:2;s:21:\"letter-spacing:.03rem\";i:3;s:25:\"text-transform:capitalize\";i:4;s:10:\"color:#aaa\";}}i:1996;a:2:{i:0;a:2:{s:15:\".rb-w-stats > *\";a:1:{i:1;a:1:{i:0;s:10:\"rb-w-stats\";}}s:16:\".rb-w-header > *\";a:1:{i:1;a:1:{i:0;s:11:\"rb-w-header\";}}}i:1;a:1:{i:0;s:13:\"padding:0 6px\";}}i:1997;a:2:{i:0;a:1:{s:26:\".rb-w-stats .col-right > *\";a:1:{i:1;a:2:{i:0;s:10:\"rb-w-stats\";i:1;s:9:\"col-right\";}}}i:1;a:7:{i:0;s:16:\"font-size:.86rem\";i:1;s:13:\"line-height:1\";i:2;s:12:\"display:grid\";i:3;s:14:\"max-width:100%\";i:4;s:14:\"margin-top:3px\";i:5;s:10:\"grid-gap:0\";i:6;s:45:\"grid-template-columns:auto auto auto auto 1fr\";}}i:1998;a:2:{i:0;a:1:{s:18:\".rb-w-big-icon svg\";a:2:{i:1;a:1:{i:0;s:13:\"rb-w-big-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:86px\";i:1;s:11:\"height:86px\";}}i:1999;a:2:{i:0;a:1:{s:58:\".rb-w-stats .col-right .rb-weather-highlow > :nth-child(3)\";a:1:{i:1;a:3:{i:0;s:10:\"rb-w-stats\";i:1;s:9:\"col-right\";i:2;s:18:\"rb-weather-highlow\";}}}i:1;a:3:{i:0;s:17:\"margin-right:10px\";i:1;s:15:\"margin-left:3px\";i:2;s:17:\"text-align:center\";}}i:2000;a:2:{i:0;a:1:{s:23:\".rb-weather-highlow sup\";a:2:{i:1;a:1:{i:0;s:18:\"rb-weather-highlow\";}i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:1:{i:0;s:9:\"top:-.3em\";}}i:2001;a:2:{i:0;a:1:{s:35:\".rb-w-header .col-right .rb-w-units\";a:1:{i:1;a:3:{i:0;s:11:\"rb-w-header\";i:1;s:9:\"col-right\";i:2;s:10:\"rb-w-units\";}}}i:1;a:3:{i:0;s:14:\"font-size:4rem\";i:1;s:15:\"font-weight:700\";i:2;s:13:\"line-height:1\";}}i:2002;a:2:{i:0;a:1:{s:29:\".rb-w-units .icon-thermometer\";a:1:{i:1;a:2:{i:0;s:10:\"rb-w-units\";i:1;s:16:\"icon-thermometer\";}}}i:1;a:3:{i:0;s:17:\"position:absolute\";i:1;s:9:\"top:-14px\";i:2;s:11:\"right:-28px\";}}i:2003;a:2:{i:0;a:1:{s:23:\".rb-weather-highlow svg\";a:2:{i:1;a:1:{i:0;s:18:\"rb-weather-highlow\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:10:\"width:21px\";}}i:2004;a:2:{i:0;a:3:{s:41:\".rb-weather-highlow > *:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:18:\"rb-weather-highlow\";}}s:36:\".rb-w-humidity > *:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:13:\"rb-w-humidity\";}}s:40:\".ruby-weather-wind > *:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:17:\"ruby-weather-wind\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:2005;a:2:{i:0;a:1:{s:35:\".rb-weather-highlow > :nth-child(4)\";a:1:{i:1;a:1:{i:0;s:18:\"rb-weather-highlow\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:2006;a:2:{i:0;a:1:{s:32:\"span.ruby-degrees > :first-child\";a:2:{i:1;a:1:{i:0;s:12:\"ruby-degrees\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:7:{i:0;s:14:\"font-size:18px\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:8:\"top:14px\";i:4;s:9:\"right:4px\";i:5;s:11:\"height:22px\";i:6;s:23:\"vertical-align:text-top\";}}i:2007;a:2:{i:0;a:1:{s:17:\"span.ruby-degrees\";a:2:{i:1;a:1:{i:0;s:12:\"ruby-degrees\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:18:\"padding-right:13px\";}}i:2008;a:2:{i:0;a:1:{s:16:\".w-forecast-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"w-forecast-wrap\";}}}i:1;a:8:{i:0;s:12:\"display:flex\";i:1;s:15:\"overflow:hidden\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:14:\"max-width:100%\";i:5;s:17:\"margin-right:auto\";i:6;s:16:\"margin-left:auto\";i:7;s:28:\"border-radius:var(--round-5)\";}}i:2009;a:2:{i:0;a:1:{s:108:\".w-forecast-wrap svg:not(.svg-cloudy):not(.svg-day-cloudy):not(.svg-night-cloudy):not(.svg-moon-full) g path\";a:2:{i:1;a:1:{i:0;s:15:\"w-forecast-wrap\";}i:0;a:3:{i:0;s:3:\"svg\";i:1;s:1:\"g\";i:2;s:4:\"path\";}}}i:1;a:2:{i:0;s:9:\"fill:#bbb\";i:1;s:11:\"stroke:#bbb\";}}i:2010;a:2:{i:0;a:1:{s:24:\"svg.svg-moon-full g path\";a:2:{i:1;a:1:{i:0;s:13:\"svg-moon-full\";}i:0;a:3:{i:0;s:3:\"svg\";i:1;s:1:\"g\";i:2;s:4:\"path\";}}}i:1;a:1:{i:0;s:11:\"stroke:#bbb\";}}i:2011;a:2:{i:0;a:1:{s:64:\".w-forecast-wrap svg.svg-icon.svg-day-cloudy g:nth-child(2) path\";a:2:{i:1;a:3:{i:0;s:15:\"w-forecast-wrap\";i:1;s:8:\"svg-icon\";i:2;s:14:\"svg-day-cloudy\";}i:0;a:3:{i:0;s:3:\"svg\";i:1;s:1:\"g\";i:2;s:4:\"path\";}}}i:1;a:2:{i:0;s:9:\"fill:#bbb\";i:1;s:11:\"stroke:#bbb\";}}i:2012;a:2:{i:0;a:1:{s:18:\".w-forecast-day.h6\";a:1:{i:1;a:2:{i:0;s:14:\"w-forecast-day\";i:1;s:2:\"h6\";}}}i:1;a:8:{i:0;s:15:\"font-size:.7rem\";i:1;s:16:\"line-height:18px\";i:2;s:20:\"display:inline-block\";i:3;s:10:\"width:100%\";i:4;s:18:\"white-space:nowrap\";i:5;s:21:\"letter-spacing:.03rem\";i:6;s:28:\"border-radius:var(--round-3)\";i:7;s:35:\"background-color:var(--flex-gray-7)\";}}i:2013;a:2:{i:0;a:1:{s:15:\".w-forecast-day\";a:1:{i:1;a:1:{i:0;s:14:\"w-forecast-day\";}}}i:1;a:2:{i:0;s:13:\"padding:0 4px\";i:1;s:17:\"text-align:center\";}}i:2014;a:2:{i:0;a:1:{s:16:\".w-forecast-icon\";a:1:{i:1;a:1:{i:0;s:15:\"w-forecast-icon\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";}}i:2015;a:2:{i:0;a:1:{s:20:\".w-forecast-icon svg\";a:2:{i:1;a:1:{i:0;s:15:\"w-forecast-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:3:{i:0;s:10:\"width:40px\";i:1;s:11:\"height:40px\";i:2;s:18:\"margin-bottom:-3px\";}}i:2016;a:2:{i:0;a:1:{s:34:\".w-forecast-icon svg.svg-day-sunny\";a:2:{i:1;a:2:{i:0;s:15:\"w-forecast-icon\";i:1;s:13:\"svg-day-sunny\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:11:\"padding:4px\";}}i:2017;a:2:{i:0;a:1:{s:16:\".w-forecast-temp\";a:1:{i:1;a:1:{i:0;s:15:\"w-forecast-temp\";}}}i:1;a:5:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:15:\"font-weight:600\";i:2;s:13:\"line-height:1\";i:3;s:17:\"position:relative\";i:4;s:19:\"display:inline-flex\";}}i:2018;a:2:{i:0;a:1:{s:20:\".w-forecast-temp sup\";a:2:{i:1;a:1:{i:0;s:15:\"w-forecast-temp\";}i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:5:{i:0;s:13:\"font-size:62%\";i:1;s:17:\"position:absolute\";i:2;s:8:\"top:auto\";i:3;s:10:\"right:100%\";i:4;s:10:\"bottom:94%\";}}i:2019;a:2:{i:0;a:1:{s:15:\".forecast-day-1\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-1\";}}}i:1;a:2:{i:0;s:13:\"flex:0 0 100%\";i:1;s:10:\"width:100%\";}}i:2020;a:2:{i:0;a:1:{s:15:\".forecast-day-2\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-2\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 50%\";i:1;s:9:\"width:50%\";}}i:2021;a:2:{i:0;a:1:{s:15:\".forecast-day-3\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-3\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 33.33%\";i:1;s:12:\"width:33.33%\";}}i:2022;a:2:{i:0;a:1:{s:15:\".forecast-day-4\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-4\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 25%\";i:1;s:9:\"width:25%\";}}i:2023;a:2:{i:0;a:1:{s:15:\".forecast-day-5\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-5\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 20%\";i:1;s:9:\"width:20%\";}}i:2024;a:2:{i:0;a:1:{s:41:\".top-footer-inner .instagram-grid.is-wide\";a:1:{i:1;a:3:{i:0;s:16:\"top-footer-inner\";i:1;s:14:\"instagram-grid\";i:2;s:7:\"is-wide\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-20px\";i:1;s:17:\"margin-left:-20px\";}}i:2025;a:2:{i:0;a:1:{s:23:\".instagram-grid.is-wide\";a:1:{i:1;a:2:{i:0;s:14:\"instagram-grid\";i:1;s:7:\"is-wide\";}}}i:1;a:1:{i:0;s:12:\"padding:10px\";}}i:2026;a:2:{i:0;a:1:{s:8:\".grid-el\";a:1:{i:1;a:1:{i:0;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:15:\"overflow:hidden\";i:1;s:28:\"border-radius:var(--round-5)\";i:2;s:20:\"justify-self:stretch\";}}i:2027;a:2:{i:0;a:1:{s:12:\".grid-header\";a:1:{i:1;a:1:{i:0;s:11:\"grid-header\";}}}i:1;a:4:{i:0;s:17:\"font-size:1.25rem\";i:1;s:13:\"display:block\";i:2;s:18:\"margin-bottom:20px\";i:3;s:17:\"text-align:center\";}}i:2028;a:2:{i:0;a:1:{s:39:\".w-fw-footer.widget-instagram .rb-error\";a:1:{i:1;a:3:{i:0;s:11:\"w-fw-footer\";i:1;s:16:\"widget-instagram\";i:2;s:8:\"rb-error\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:20px\";i:1;s:17:\"text-align:center\";}}i:2029;a:2:{i:0;a:1:{s:14:\".instagram-box\";a:1:{i:1;a:1:{i:0;s:13:\"instagram-box\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:6:\"flex:1\";i:3;s:11:\"height:100%\";i:4;s:19:\"padding-bottom:100%\";}}i:2030;a:2:{i:0;a:1:{s:16:\".instagram-box a\";a:2:{i:1;a:1:{i:0;s:13:\"instagram-box\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";}}i:2031;a:2:{i:0;a:2:{s:22:\".instagram-box amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"instagram-box\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".instagram-box amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"instagram-box\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:11:\"height:100%\";i:3;s:16:\"object-fit:cover\";i:4;s:23:\"object-position:50% 50%\";}}i:2032;a:2:{i:0;a:1:{s:10:\".box-intro\";a:1:{i:1;a:1:{i:0;s:9:\"box-intro\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:8:\"height:0\";i:2;s:54:\"-webkit-transition:all .3s cubic-bezier(.32,.74,.57,1)\";i:3;s:46:\"transition:all .3s cubic-bezier(.32,.74,.57,1)\";}}i:2033;a:2:{i:0;a:1:{s:16:\".box-intro:hover\";a:1:{i:1;a:1:{i:0;s:9:\"box-intro\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:2034;a:2:{i:0;a:1:{s:12:\".intro-inner\";a:1:{i:1;a:1:{i:0;s:11:\"intro-inner\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:12:\"display:flex\";i:6;s:18:\"align-items:center\";i:7;s:23:\"flex-flow:column nowrap\";i:8;s:22:\"justify-content:center\";i:9;s:10:\"width:100%\";i:10;s:17:\"text-align:center\";i:11;s:36:\"border:1px solid var(--flex-gray-15)\";i:12;s:28:\"border-radius:var(--round-5)\";}}i:2035;a:2:{i:0;a:1:{s:14:\".intro-content\";a:1:{i:1;a:1:{i:0;s:13:\"intro-content\";}}}i:1;a:7:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:17:\"font-style:italic\";i:2;s:15:\"line-height:1.5\";i:3;s:13:\"display:block\";i:4;s:14:\"margin-top:7px\";i:5;s:14:\"padding:0 10px\";i:6;s:13:\"color:inherit\";}}i:2036;a:2:{i:0;a:1:{s:16:\".intro-content a\";a:2:{i:1;a:1:{i:0;s:13:\"intro-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2037;a:2:{i:0;a:1:{s:14:\".intro-inner i\";a:2:{i:1;a:1:{i:0;s:11:\"intro-inner\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:16:\"font-size:2.2rem\";i:1;s:13:\"display:block\";}}i:2038;a:2:{i:0;a:1:{s:21:\".grid-el .box-content\";a:1:{i:1;a:2:{i:0;s:7:\"grid-el\";i:1;s:11:\"box-content\";}}}i:1;a:16:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:2\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:15:\"overflow:hidden\";i:8;s:18:\"align-items:center\";i:9;s:22:\"justify-content:center\";i:10;s:54:\"-webkit-transition:all .3s cubic-bezier(.32,.74,.57,1)\";i:11;s:46:\"transition:all .3s cubic-bezier(.32,.74,.57,1)\";i:12;s:19:\"pointer-events:none\";i:13;s:9:\"opacity:0\";i:14;s:10:\"color:#fff\";i:15;s:26:\"backface-visibility:hidden\";}}i:2039;a:2:{i:0;a:1:{s:32:\".instagram-box .box-content span\";a:2:{i:1;a:2:{i:0;s:13:\"instagram-box\";i:1;s:11:\"box-content\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:7:{i:0;s:13:\"line-height:1\";i:1;s:10:\"z-index:10\";i:2;s:19:\"display:inline-flex\";i:3;s:27:\"display:-webkit-inline-flex\";i:4;s:18:\"align-items:center\";i:5;s:13:\"padding:0 5px\";i:6;s:10:\"color:#fff\";}}i:2040;a:2:{i:0;a:1:{s:29:\".instagram-box .box-content i\";a:2:{i:1;a:2:{i:0;s:13:\"instagram-box\";i:1;s:11:\"box-content\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:4:{i:0;s:16:\"font-size:1.1rem\";i:1;s:13:\"line-height:1\";i:2;s:15:\"margin-left:3px\";i:3;s:10:\"color:#fff\";}}i:2041;a:2:{i:0;a:1:{s:33:\".instagram-box:hover .box-content\";a:1:{i:1;a:2:{i:0;s:13:\"instagram-box\";i:1;s:11:\"box-content\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2042;a:2:{i:0;a:1:{s:34:\".instagram-box .box-content:before\";a:1:{i:1;a:2:{i:0;s:13:\"instagram-box\";i:1;s:11:\"box-content\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:10:\"content:\"\"\";i:6;s:31:\"background-color:rgba(0,0,0,.5)\";}}i:2043;a:2:{i:0;a:1:{s:16:\".rb-twitter-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"rb-twitter-wrap\";}}}i:1;a:3:{i:0;s:12:\"padding:20px\";i:1;s:36:\"border:1px solid var(--flex-gray-15)\";i:2;s:28:\"border-radius:var(--round-5)\";}}i:2044;a:2:{i:0;a:1:{s:33:\".rb-twitter-wrap .rb-twitter-text\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:15:\"rb-twitter-text\";}}}i:1;a:4:{i:0;s:15:\"font-weight:400\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:26:\"color:var(--excerpt-color)\";}}i:2045;a:2:{i:0;a:1:{s:18:\".rb-twitter-wrap a\";a:2:{i:1;a:1:{i:0;s:15:\"rb-twitter-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:2046;a:2:{i:0;a:1:{s:24:\".rb-twitter-wrap a:hover\";a:2:{i:1;a:1:{i:0;s:15:\"rb-twitter-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2047;a:2:{i:0;a:1:{s:41:\".rb-twitter-wrap a:hover .rb-twitter-text\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:15:\"rb-twitter-text\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2048;a:2:{i:0;a:1:{s:52:\".rb-twitter-wrap .rb-tweet-header .rb-twitter-h-info\";a:1:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:15:\"rb-tweet-header\";i:2;s:17:\"rb-twitter-h-info\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:grid\";i:2;s:18:\"margin-bottom:20px\";i:3;s:19:\"padding-bottom:30px\";i:4;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";i:5;s:19:\"grid-column-gap:5px\";i:6;s:16:\"grid-row-gap:1px\";i:7;s:30:\"grid-template-columns:60px 1fr\";i:8;s:28:\"grid-template-rows:22px 22px\";}}i:2049;a:2:{i:0;a:1:{s:33:\".rb-twitter-wrap .rb-tweet-header\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:15:\"rb-tweet-header\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2050;a:2:{i:0;a:1:{s:56:\".rb-twitter-wrap .pk-twitter-counters.pk-color-secondary\";a:1:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:19:\"pk-twitter-counters\";i:2;s:18:\"pk-color-secondary\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:grid\";i:2;s:13:\"grid-gap:10px\";i:3;s:30:\"grid-template-columns:auto 1fr\";}}i:2051;a:2:{i:0;a:1:{s:30:\".rb-twitter-wrap .tweet-avatar\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:17:\"text-align:center\";i:2;s:12:\"grid-row:1/3\";}}i:2052;a:2:{i:0;a:2:{s:38:\".rb-twitter-wrap .tweet-avatar amp-img\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:39:\".rb-twitter-wrap .tweet-avatar amp-anim\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:7:{i:0;s:11:\"font-size:0\";i:1;s:14:\"max-width:44px\";i:2;s:15:\"max-height:44px\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:17:\"border-radius:50%\";i:6;s:16:\"object-fit:cover\";}}i:2053;a:2:{i:0;a:2:{s:44:\".rb-twitter-wrap .tweet-avatar:hover amp-img\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:45:\".rb-twitter-wrap .tweet-avatar:hover amp-anim\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.9\";}}i:2054;a:2:{i:0;a:1:{s:31:\".rb-twitter-wrap .tweet-info.h6\";a:1:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:10:\"tweet-info\";i:2;s:2:\"h6\";}}}i:1;a:1:{i:0;s:14:\"font-size:1rem\";}}i:2055;a:2:{i:0;a:1:{s:49:\".rb-twitter-wrap .tweet-info.h6 span:nth-child(2)\";a:2:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:10:\"tweet-info\";i:2;s:2:\"h6\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:25:\"text-transform:capitalize\";}}i:2056;a:2:{i:0;a:1:{s:17:\".rb-quoted-author\";a:1:{i:1;a:1:{i:0;s:16:\"rb-quoted-author\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"margin-bottom:5px\";}}i:2057;a:2:{i:0;a:2:{s:25:\".rb-quoted-author amp-img\";a:2:{i:1;a:1:{i:0;s:16:\"rb-quoted-author\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".rb-quoted-author amp-anim\";a:2:{i:1;a:1:{i:0;s:16:\"rb-quoted-author\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:11:\"font-size:0\";i:1;s:19:\"display:inline-flex\";i:2;s:14:\"max-width:24px\";i:3;s:15:\"max-height:24px\";i:4;s:17:\"border-radius:50%\";i:5;s:16:\"object-fit:cover\";}}i:2058;a:2:{i:0;a:1:{s:20:\".rb-quoted-author em\";a:2:{i:1;a:1:{i:0;s:16:\"rb-quoted-author\";}i:0;a:1:{i:0;s:2:\"em\";}}}i:1;a:5:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:15:\"font-weight:400\";i:2;s:17:\"font-style:italic\";i:3;s:16:\"margin-right:5px\";i:4;s:24:\"color:var(--meta-fcolor)\";}}i:2059;a:2:{i:0;a:1:{s:32:\".rb-twitter-wrap .rb-tweet-entry\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:14:\"rb-tweet-entry\";}}}i:1;a:2:{i:0;s:30:\"font-size:var(--excerpt-fsize)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:2060;a:2:{i:0;a:1:{s:34:\".rb-twitter-wrap .rb-tweet-entry a\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:14:\"rb-tweet-entry\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"font-family:var(--h6-family)\";i:1;s:25:\"text-decoration:underline\";}}i:2061;a:2:{i:0;a:1:{s:53:\".rb-twitter-wrap .rb-twitter-summary:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:18:\"rb-twitter-summary\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2062;a:2:{i:0;a:1:{s:38:\".rb-twitter-wrap .rb-tweet-actions svg\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:10px\";i:1;s:11:\"height:10px\";}}i:2063;a:2:{i:0;a:1:{s:36:\".rb-twitter-wrap .rb-tweet-actions a\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:15:\"font-size:.7rem\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:14:\"min-width:50px\";i:5;s:15:\"padding:3px 6px\";i:6;s:36:\"border:1px solid var(--flex-gray-15)\";i:7;s:28:\"border-radius:var(--round-5)\";}}i:2064;a:2:{i:0;a:1:{s:53:\".rb-twitter-wrap .rb-tweet-actions a:not(:last-child)\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:16:\"margin-left:10px\";}}i:2065;a:2:{i:0;a:1:{s:51:\".rb-twitter-wrap .rb-tweet-actions .rb-action-count\";a:1:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";i:2;s:15:\"rb-action-count\";}}}i:1;a:1:{i:0;s:16:\"margin-right:3px\";}}i:2066;a:2:{i:0;a:1:{s:34:\".rb-twitter-wrap .rb-tweet-actions\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:15:\"margin-top:14px\";}}i:2067;a:2:{i:0;a:1:{s:42:\".about-content-wrap .about-bio.is-centered\";a:1:{i:1;a:3:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";i:2;s:11:\"is-centered\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";i:2;s:17:\"text-align:center\";}}i:2068;a:2:{i:0;a:1:{s:37:\".about-content-wrap .social-icon-wrap\";a:1:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:16:\"social-icon-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:8:\"gap:10px\";}}i:2069;a:2:{i:0;a:1:{s:42:\".about-bio.is-centered + .social-icon-wrap\";a:1:{i:1;a:3:{i:0;s:9:\"about-bio\";i:1;s:11:\"is-centered\";i:2;s:16:\"social-icon-wrap\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2070;a:2:{i:0;a:1:{s:39:\".about-content-wrap .social-icon-wrap a\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:16:\"social-icon-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:17:\"padding-right:3px\";i:1;s:16:\"padding-left:3px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:2071;a:2:{i:0;a:1:{s:45:\".about-content-wrap .social-icon-wrap a:hover\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:16:\"social-icon-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(1.2)\";i:1;s:20:\"transform:scale(1.2)\";}}i:2072;a:2:{i:0;a:1:{s:34:\".about-content-wrap .about-bio > *\";a:1:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}}}i:1;a:1:{i:0;s:19:\"margin-bottom:.5rem\";}}i:2073;a:2:{i:0;a:2:{s:40:\".about-content-wrap .about-bio > amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:41:\".about-content-wrap .about-bio > amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:20:\"margin-bottom:1.5rem\";}}i:2074;a:2:{i:0;a:2:{s:42:\".about-content-wrap .about-bio > a amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:7:\"amp-img\";}}s:43:\".about-content-wrap .about-bio > a amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:1rem\";}}i:2075;a:2:{i:0;a:1:{s:30:\".about-content-wrap .about-bio\";a:1:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}}}i:1;a:1:{i:0;s:15:\"max-width:370px\";}}i:2076;a:2:{i:0;a:1:{s:32:\".about-content-wrap .about-bio p\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"line-height:1.7\";i:2;s:15:\"max-width:370px\";i:3;s:26:\"color:var(--excerpt-color)\";}}i:2077;a:2:{i:0;a:1:{s:40:\".about-content-wrap > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:18:\"about-content-wrap\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2078;a:2:{i:0;a:1:{s:44:\".about-content-wrap .about-bio.is-centered p\";a:2:{i:1;a:3:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";i:2;s:11:\"is-centered\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:2079;a:2:{i:0;a:1:{s:18:\".grid-holder.rb-c2\";a:1:{i:1;a:2:{i:0;s:11:\"grid-holder\";i:1;s:5:\"rb-c2\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:31:\"grid-template-columns:auto auto\";}}i:2080;a:2:{i:0;a:1:{s:18:\".grid-holder.rb-c3\";a:1:{i:1;a:2:{i:0;s:11:\"grid-holder\";i:1;s:5:\"rb-c3\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:36:\"grid-template-columns:auto auto auto\";}}i:2081;a:2:{i:0;a:1:{s:18:\".grid-holder.rb-c4\";a:1:{i:1;a:2:{i:0;s:11:\"grid-holder\";i:1;s:5:\"rb-c4\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:5px\";i:2;s:41:\"grid-template-columns:auto auto auto auto\";}}i:2082;a:2:{i:0;a:2:{s:16:\".grid-el amp-img\";a:2:{i:1;a:1:{i:0;s:7:\"grid-el\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:17:\".grid-el amp-anim\";a:2:{i:1;a:1:{i:0;s:7:\"grid-el\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:11:\"height:100%\";}}i:2083;a:2:{i:0;a:1:{s:12:\".grid-footer\";a:1:{i:1;a:1:{i:0;s:11:\"grid-footer\";}}}i:1;a:4:{i:0;s:15:\"font-size:.8rem\";i:1;s:13:\"display:block\";i:2;s:15:\"margin-top:10px\";i:3;s:15:\"text-align:left\";}}i:2084;a:2:{i:0;a:2:{s:17:\".grid-header span\";a:2:{i:1;a:1:{i:0;s:11:\"grid-header\";}i:0;a:1:{i:0;s:4:\"span\";}}s:15:\".grid-header em\";a:2:{i:1;a:1:{i:0;s:11:\"grid-header\";}i:0;a:1:{i:0;s:2:\"em\";}}}i:1;a:1:{i:0;s:15:\"font-size:.9rem\";}}i:2085;a:2:{i:0;a:2:{s:14:\".grid-header a\";a:2:{i:1;a:1:{i:0;s:11:\"grid-header\";}i:0;a:1:{i:0;s:1:\"a\";}}s:14:\".grid-footer a\";a:2:{i:1;a:1:{i:0;s:11:\"grid-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:58:\"-webkit-transition:opacity .3s cubic-bezier(.32,.74,.57,1)\";i:1;s:50:\"transition:opacity .3s cubic-bezier(.32,.74,.57,1)\";i:2;s:10:\"opacity:.7\";}}i:2086;a:2:{i:0;a:2:{s:20:\".grid-header a:hover\";a:2:{i:1;a:1:{i:0;s:11:\"grid-header\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".grid-footer a:hover\";a:2:{i:1;a:1:{i:0;s:11:\"grid-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2087;a:2:{i:0;a:1:{s:13:\".address-info\";a:1:{i:1;a:1:{i:0;s:12:\"address-info\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:2088;a:2:{i:0;a:1:{s:17:\".address-info svg\";a:2:{i:1;a:1:{i:0;s:12:\"address-info\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:4:{i:0;s:14:\"max-width:16px\";i:1;s:11:\"height:auto\";i:2;s:16:\"margin-left:10px\";i:3;s:19:\"fill:var(--g-color)\";}}i:2089;a:2:{i:0;a:1:{s:16:\".address-info h5\";a:2:{i:1;a:1:{i:0;s:12:\"address-info\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2090;a:2:{i:0;a:3:{s:20:\".address-info .phone\";a:1:{i:1;a:2:{i:0;s:12:\"address-info\";i:1;s:5:\"phone\";}}s:18:\".address-info .tel\";a:1:{i:1;a:2:{i:0;s:12:\"address-info\";i:1;s:3:\"tel\";}}s:20:\".address-info .email\";a:1:{i:1;a:2:{i:0;s:12:\"address-info\";i:1;s:5:\"email\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"margin-bottom:10px\";}}i:2091;a:2:{i:0;a:1:{s:15:\".office-address\";a:1:{i:1;a:1:{i:0;s:14:\"office-address\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:18:\"margin-bottom:25px\";}}i:2092;a:2:{i:0;a:1:{s:19:\".office-address svg\";a:2:{i:1;a:1:{i:0;s:14:\"office-address\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:15:\"padding-top:5px\";}}i:2093;a:2:{i:0;a:1:{s:17:\".additional-title\";a:1:{i:1;a:1:{i:0;s:16:\"additional-title\";}}}i:1;a:1:{i:0;s:15:\"margin-top:25px\";}}i:2094;a:2:{i:0;a:1:{s:28:\".address-info > *:last-child\";a:1:{i:1;a:1:{i:0;s:12:\"address-info\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2095;a:2:{i:0;a:1:{s:21:\".address-info a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"address-info\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2096;a:2:{i:0;a:1:{s:21:\".newsletter-fw.has-bg\";a:1:{i:1;a:2:{i:0;s:13:\"newsletter-fw\";i:1;s:6:\"has-bg\";}}}i:1;a:6:{i:0;s:16:\"padding-top:20px\";i:1;s:19:\"padding-bottom:20px\";i:2;s:17:\"text-align:center\";i:3;s:27:\"background-repeat:no-repeat\";i:4;s:33:\"background-position:center center\";i:5;s:21:\"background-size:cover\";}}i:2097;a:2:{i:0;a:1:{s:32:\".widget-mc .newsletter-fw.has-bg\";a:1:{i:1;a:3:{i:0;s:9:\"widget-mc\";i:1;s:13:\"newsletter-fw\";i:2;s:6:\"has-bg\";}}}i:1;a:1:{i:0;s:12:\"padding:20px\";}}i:2098;a:2:{i:0;a:1:{s:9:\".w-banner\";a:1:{i:1;a:1:{i:0;s:8:\"w-banner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:18:\"padding:110px 30px\";i:4;s:37:\"text-align:var(--banner-align,center)\";i:5;s:28:\"border-radius:var(--round-5)\";}}i:2099;a:2:{i:0;a:1:{s:17:\".w-banner-content\";a:1:{i:1;a:1:{i:0;s:16:\"w-banner-content\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:9\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:10:\"width:100%\";i:5;s:16:\"min-height:240px\";}}i:2100;a:2:{i:0;a:1:{s:27:\".w-banner-desc.element-desc\";a:1:{i:1;a:2:{i:0;s:13:\"w-banner-desc\";i:1;s:12:\"element-desc\";}}}i:1;a:5:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:14:\"max-width:100%\";i:2;s:15:\"margin-top:20px\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";}}i:2101;a:2:{i:0;a:3:{s:10:\".banner-bg\";a:1:{i:1;a:1:{i:0;s:9:\"banner-bg\";}}s:28:\".w-banner .banner-bg amp-img\";a:2:{i:1;a:2:{i:0;s:8:\"w-banner\";i:1;s:9:\"banner-bg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".w-banner .banner-bg amp-anim\";a:2:{i:1;a:2:{i:0;s:8:\"w-banner\";i:1;s:9:\"banner-bg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:26:\"object-position:top center\";}}i:2102;a:2:{i:0;a:1:{s:11:\".banner-btn\";a:1:{i:1;a:1:{i:0;s:10:\"banner-btn\";}}}i:1;a:6:{i:0;s:20:\"display:inline-block\";i:1;s:15:\"margin-top:20px\";i:2;s:17:\"text-align:center\";i:3;s:36:\"color:var(--btn-color,var(--awhite))\";i:4;s:45:\"border-radius:var(--btn-round,var(--round-5))\";i:5;s:39:\"background:var(--btn-bg,var(--g-color))\";}}i:2103;a:2:{i:0;a:1:{s:17:\".banner-btn:hover\";a:1:{i:1;a:1:{i:0;s:10:\"banner-btn\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:25:\"background:var(--g-color)\";}}i:2104;a:2:{i:0;a:1:{s:19:\".btn-fw .banner-btn\";a:1:{i:1;a:2:{i:0;s:6:\"btn-fw\";i:1;s:10:\"banner-btn\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2105;a:2:{i:0;a:1:{s:52:\".rb-accordion:not(.none-shadow) .elementor-accordion\";a:1:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";}}}i:1;a:2:{i:0;s:28:\"border-radius:var(--round-5)\";i:1;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2106;a:2:{i:0;a:1:{s:61:\".rb-accordion .elementor-accordion .elementor-accordion-title\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:25:\"elementor-accordion-title\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:27:\"font-style:var(--h4-fstyle)\";i:4;s:34:\"line-height:var(--h4-fheight,1.45)\";i:5;s:31:\"letter-spacing:var(--h4-fspace)\";i:6;s:34:\"text-transform:var(--h4-transform)\";}}i:2107;a:2:{i:0;a:1:{s:81:\".rb-accordion .elementor-accordion .elementor-accordion-title:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:25:\"elementor-accordion-title\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2108;a:2:{i:0;a:1:{s:59:\".rb-accordion .elementor-accordion-icon:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:24:\"elementor-accordion-icon\";}}}i:1;a:2:{i:0;s:10:\"width:15px\";i:1;s:13:\"color:inherit\";}}i:2109;a:2:{i:0;a:1:{s:41:\".rb-accordion .elementor-accordion-icon i\";a:2:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:24:\"elementor-accordion-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"font-size:10px\";}}i:2110;a:2:{i:0;a:1:{s:36:\".rb-accordion .elementor-tab-content\";a:1:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:21:\"elementor-tab-content\";}}}i:1;a:8:{i:0;s:30:\"font-family:var(--body-family)\";i:1;s:27:\"font-size:var(--body-fsize)\";i:2;s:31:\"font-weight:var(--body-fweight)\";i:3;s:29:\"font-style:var(--body-fstyle)\";i:4;s:44:\"line-height:max(var(--body-fheight,1.7),1.4)\";i:5;s:33:\"letter-spacing:var(--body-fspace)\";i:6;s:36:\"text-transform:var(--body-transform)\";i:7;s:24:\"color:var(--body-fcolor)\";}}i:2111;a:2:{i:0;a:1:{s:60:\".rb-accordion .elementor-accordion .elementor-accordion-item\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:24:\"elementor-accordion-item\";}}}i:1;a:2:{i:0;s:11:\"border:none\";i:1;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2112;a:2:{i:0;a:1:{s:57:\".rb-accordion .elementor-accordion .elementor-tab-content\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:21:\"elementor-tab-content\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--flex-gray-15)\";}}i:2113;a:2:{i:0;a:1:{s:55:\".rb-accordion .elementor-accordion .elementor-tab-title\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:19:\"elementor-tab-title\";}}}i:1;a:3:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:10:\"opacity:.3\";}}i:2114;a:2:{i:0;a:2:{s:66:\".rb-accordion .elementor-accordion-item:hover .elementor-tab-title\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:24:\"elementor-accordion-item\";i:2;s:19:\"elementor-tab-title\";}}s:72:\".rb-accordion .elementor-accordion .elementor-tab-title.elementor-active\";a:1:{i:1;a:4:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:19:\"elementor-tab-title\";i:3;s:16:\"elementor-active\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2115;a:2:{i:0;a:1:{s:43:\".elementor-widget-tabs .elementor-tab-title\";a:1:{i:1;a:2:{i:0;s:21:\"elementor-widget-tabs\";i:1;s:19:\"elementor-tab-title\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:10:\"width:100%\";i:4;s:38:\"border-top-right-radius:var(--round-5)\";i:5;s:41:\"border-bottom-right-radius:var(--round-5)\";i:6;s:15:\"column-gap:.5em\";}}i:2116;a:2:{i:0;a:1:{s:24:\".elementor-tab-title svg\";a:2:{i:1;a:1:{i:0;s:19:\"elementor-tab-title\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:17:\"fill:currentColor\";}}i:2117;a:2:{i:0;a:1:{s:54:\".elementor-widget-tabs .elementor-tabs-content-wrapper\";a:1:{i:1;a:2:{i:0;s:21:\"elementor-widget-tabs\";i:1;s:30:\"elementor-tabs-content-wrapper\";}}}i:1;a:1:{i:0;s:60:\"border-radius:var(--round-5) 0 var(--round-5) var(--round-5)\";}}i:2118;a:2:{i:0;a:1:{s:21:\".block-simple-gallery\";a:1:{i:1;a:1:{i:0;s:20:\"block-simple-gallery\";}}}i:1;a:1:{i:0;s:16:\"--el-spacing:5px\";}}i:2119;a:2:{i:0;a:1:{s:24:\".simple-gallery-item > *\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";}}i:2120;a:2:{i:0;a:1:{s:20:\".simple-gallery-item\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:23:\"flex-flow:column nowrap\";}}i:2121;a:2:{i:0;a:1:{s:41:\".simple-gallery-item > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}}}i:1;a:1:{i:0;s:31:\"margin-bottom:var(--el-spacing)\";}}i:2122;a:2:{i:0;a:1:{s:44:\".simple-gallery-item > .simple-gallery-image\";a:1:{i:1;a:2:{i:0;s:19:\"simple-gallery-item\";i:1;s:20:\"simple-gallery-image\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:39:\"margin-bottom:var(--image-spacing,15px)\";}}i:2123;a:2:{i:0;a:2:{s:29:\".simple-gallery-image amp-img\";a:2:{i:1;a:1:{i:0;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:30:\".simple-gallery-image amp-anim\";a:2:{i:1;a:1:{i:0;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:54:\"-webkit-transition:-webkit-transform .4s var(--timing)\";i:1;s:38:\"transition:transform .4s var(--timing)\";i:2;s:28:\"border-radius:var(--round-5)\";}}i:2124;a:2:{i:0;a:2:{s:46:\".is-style-shadow .simple-gallery-image amp-img\";a:2:{i:1;a:2:{i:0;s:15:\"is-style-shadow\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".is-style-shadow .simple-gallery-image amp-anim\";a:2:{i:1;a:2:{i:0;s:15:\"is-style-shadow\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:39:\"box-shadow:0 10px 30px var(--shadow-12)\";}}i:2125;a:2:{i:0;a:2:{s:46:\".is-style-border .simple-gallery-image amp-img\";a:2:{i:1;a:2:{i:0;s:15:\"is-style-border\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".is-style-border .simple-gallery-image amp-anim\";a:2:{i:1;a:2:{i:0;s:15:\"is-style-border\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:29:\"border:2px solid currentColor\";}}i:2126;a:2:{i:0;a:2:{s:48:\".is-style-g-border .simple-gallery-image amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"is-style-g-border\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:49:\".is-style-g-border .simple-gallery-image amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"is-style-g-border\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:36:\"border:2px solid var(--flex-gray-15)\";}}i:2127;a:2:{i:0;a:2:{s:36:\".simple-gallery-item:hover a amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:7:\"amp-img\";}}s:37:\".simple-gallery-item:hover a amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:40:\"-webkit-transform:translate3d(0,-10px,0)\";i:1;s:32:\"transform:translate3d(0,-10px,0)\";}}i:2128;a:2:{i:0;a:1:{s:23:\".simple-gallery-title a\";a:2:{i:1;a:1:{i:0;s:20:\"simple-gallery-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:2129;a:2:{i:0;a:1:{s:29:\".simple-gallery-title a:hover\";a:2:{i:1;a:1:{i:0;s:20:\"simple-gallery-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2130;a:2:{i:0;a:1:{s:20:\".simple-gallery-desc\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-desc\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";}}i:2131;a:2:{i:0;a:1:{s:20:\".simple-gallery-meta\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-meta\";}}}i:1;a:10:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:absolute\";i:2;s:8:\"top:10px\";i:3;s:9:\"left:10px\";i:4;s:11:\"flex-grow:0\";i:5;s:16:\"padding:5px 12px\";i:6;s:18:\"white-space:nowrap\";i:7;s:19:\"color:var(--awhite)\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:25:\"background:var(--g-color)\";}}i:2132;a:2:{i:0;a:1:{s:35:\".single-post-outer:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:17:\"single-post-outer\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:20px\";i:1;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2133;a:2:{i:0;a:1:{s:45:\".single-post-outer.has-continue-reading .s-ct\";a:1:{i:1;a:3:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";i:2;s:4:\"s-ct\";}}}i:1;a:3:{i:0;s:13:\"overflow:clip\";i:1;s:12:\"height:700px\";i:2;s:16:\"max-height:700px\";}}i:2134;a:2:{i:0;a:1:{s:55:\".single-post-outer.has-continue-reading .single-sidebar\";a:1:{i:1;a:3:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";i:2;s:14:\"single-sidebar\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2135;a:2:{i:0;a:1:{s:54:\".single-post-outer.has-continue-reading .sidebar-inner\";a:1:{i:1;a:3:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";i:2;s:13:\"sidebar-inner\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:10:\"right:30px\";i:3;s:9:\"left:30px\";}}i:2136;a:2:{i:0;a:1:{s:17:\".continue-reading\";a:1:{i:1;a:1:{i:0;s:16:\"continue-reading\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:100\";i:2;s:12:\"display:flex\";i:3;s:22:\"justify-content:center\";i:4;s:21:\"padding:30px 0 40px 0\";i:5;s:35:\"background-color:var(--solid-white)\";}}i:2137;a:2:{i:0;a:2:{s:24:\".continue-reading:before\";a:1:{i:1;a:1:{i:0;s:16:\"continue-reading\";}}s:20:\".restrict-box:before\";a:1:{i:1;a:1:{i:0;s:12:\"restrict-box\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:10:\"bottom:99%\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";i:5;s:10:\"width:100%\";i:6;s:12:\"height:150px\";i:7;s:10:\"content:\"\"\";i:8;s:78:\"background-image:linear-gradient(to top,var(--solid-white) 0,transparent 100%)\";}}i:2138;a:2:{i:0;a:1:{s:28:\".continue-reading-btn.is-btn\";a:1:{i:1;a:2:{i:0;s:20:\"continue-reading-btn\";i:1;s:6:\"is-btn\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:19:\"display:inline-flex\";}}i:2139;a:2:{i:0;a:1:{s:15:\".grid-container\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:18:\"margin-right:-20px\";i:4;s:17:\"margin-left:-20px\";}}i:2140;a:2:{i:0;a:1:{s:19:\".grid-container > *\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:4:{i:0;s:13:\"flex:0 0 100%\";i:1;s:10:\"width:100%\";i:2;s:18:\"padding-right:20px\";i:3;s:17:\"padding-left:20px\";}}i:2141;a:2:{i:0;a:1:{s:12:\".single-meta\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:10:\"width:100%\";i:5;s:8:\"gap:15px\";}}i:2142;a:2:{i:0;a:1:{s:23:\".single-meta.yes-center\";a:1:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:10:\"yes-center\";}}}i:1;a:1:{i:0;s:8:\"gap:20px\";}}i:2143;a:2:{i:0;a:1:{s:21:\".single-meta.yes-wrap\";a:1:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:8:\"yes-wrap\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:2144;a:2:{i:0;a:1:{s:23:\".single-meta.yes-border\";a:1:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:10:\"yes-border\";}}}i:1;a:2:{i:0;s:16:\"padding-top:15px\";i:1;s:40:\"border-top:4px solid var(--flex-gray-15)\";}}i:2145;a:2:{i:0;a:4:{s:30:\".yes-center.yes-wrap .smeta-in\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:8:\"yes-wrap\";i:2;s:8:\"smeta-in\";}}s:33:\".yes-center.yes-wrap .smeta-extra\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:8:\"yes-wrap\";i:2;s:11:\"smeta-extra\";}}s:33:\".yes-center.yes-minimal .smeta-in\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:11:\"yes-minimal\";i:2;s:8:\"smeta-in\";}}s:36:\".yes-center.yes-minimal .smeta-extra\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:11:\"yes-minimal\";i:2;s:11:\"smeta-extra\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2146;a:2:{i:0;a:1:{s:9:\".smeta-in\";a:1:{i:1;a:1:{i:0;s:8:\"smeta-in\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:26:\"justify-content:flex-start\";i:4;s:8:\"gap:12px\";}}i:2147;a:2:{i:0;a:2:{s:32:\".smeta-in > .meta-avatar amp-img\";a:2:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:33:\".smeta-in > .meta-avatar amp-anim\";a:2:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:31:\"width:var(--b-avatar-size,60px)\";i:1;s:32:\"height:var(--b-avatar-size,60px)\";i:2;s:39:\"border-radius:var(--avatar-radius,100%)\";}}i:2148;a:2:{i:0;a:2:{s:54:\".smeta-in > .meta-avatar amp-img:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:55:\".smeta-in > .meta-avatar amp-anim:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:2149;a:2:{i:0;a:1:{s:10:\".smeta-sec\";a:1:{i:1;a:1:{i:0;s:9:\"smeta-sec\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:31:\"flex-flow:column-reverse nowrap\";i:2;s:16:\"text-align:right\";i:3;s:8:\"gap:.1em\";}}i:2150;a:2:{i:0;a:2:{s:36:\"body .smeta-sec .meta-avatar amp-img\";a:2:{i:1;a:2:{i:0;s:9:\"smeta-sec\";i:1;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:7:\"amp-img\";}}s:37:\"body .smeta-sec .meta-avatar amp-anim\";a:2:{i:1;a:2:{i:0;s:9:\"smeta-sec\";i:1;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:12:\"width:1.85em\";i:1;s:13:\"height:1.85em\";}}i:2151;a:2:{i:0;a:1:{s:46:\".smeta-sec .meta-bookmark .rb-bookmark i:after\";a:2:{i:1;a:3:{i:0;s:9:\"smeta-sec\";i:1;s:13:\"meta-bookmark\";i:2;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:9:{i:0;s:32:\"font-family:var(--meta-b-family)\";i:1;s:17:\"font-size:inherit\";i:2;s:33:\"font-weight:var(--meta-b-fweight)\";i:3;s:31:\"font-style:var(--meta-b-fstyle)\";i:4;s:19:\"display:inline-flex\";i:5;s:16:\"margin-right:4px\";i:6;s:24:\"content:attr(data-title)\";i:7;s:35:\"letter-spacing:var(--meta-b-fspace)\";i:8;s:38:\"text-transform:var(--meta-b-transform)\";}}i:2152;a:2:{i:0;a:1:{s:47:\".smeta-sec .meta-bookmark .rb-bookmark i:before\";a:2:{i:1;a:3:{i:0;s:9:\"smeta-sec\";i:1;s:13:\"meta-bookmark\";i:2;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:17:\"font-size:inherit\";i:1;s:21:\"vertical-align:bottom\";}}i:2153;a:2:{i:0;a:1:{s:35:\".is-meta-author-bold .meta-author a\";a:2:{i:1;a:2:{i:0;s:19:\"is-meta-author-bold\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:39:\"text-decoration-thickness:min(.2em,3px)\";}}i:2154;a:2:{i:0;a:1:{s:34:\".is-meta-author-dot .meta-author a\";a:2:{i:1;a:2:{i:0;s:18:\"is-meta-author-dot\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"text-decoration-style:dotted\";i:1;s:39:\"text-decoration-thickness:min(.2em,3px)\";}}i:2155;a:2:{i:0;a:1:{s:36:\".is-meta-author-dot-l .meta-author a\";a:2:{i:1;a:2:{i:0;s:20:\"is-meta-author-dot-l\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"text-decoration-style:dotted\";i:1;s:29:\"text-decoration-thickness:1px\";}}i:2156;a:2:{i:0;a:1:{s:35:\".is-meta-author-wavy .meta-author a\";a:2:{i:1;a:2:{i:0;s:19:\"is-meta-author-wavy\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:26:\"text-decoration-style:wavy\";}}i:2157;a:2:{i:0;a:1:{s:36:\".is-meta-author-color .meta-author a\";a:2:{i:1;a:2:{i:0;s:20:\"is-meta-author-color\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:20:\"color:var(--g-color)\";i:1;s:33:\"text-decoration-color:transparent\";}}i:2158;a:2:{i:0;a:1:{s:42:\".is-meta-author-color .meta-author a:hover\";a:2:{i:1;a:2:{i:0;s:20:\"is-meta-author-color\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:36:\"text-decoration-color:var(--g-color)\";}}i:2159;a:2:{i:0;a:1:{s:35:\".is-meta-author-text .meta-author a\";a:2:{i:1;a:2:{i:0;s:19:\"is-meta-author-text\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2160;a:2:{i:0;a:1:{s:15:\".share-action i\";a:2:{i:1;a:1:{i:0;s:12:\"share-action\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:42:\"text-shadow:-3px 3px 0 var(--flex-gray-15)\";}}i:2161;a:2:{i:0;a:1:{s:28:\".smeta-sec .meta-like > span\";a:2:{i:1;a:2:{i:0;s:9:\"smeta-sec\";i:1;s:9:\"meta-like\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:14:\"min-width:52px\";}}i:2162;a:2:{i:0;a:1:{s:37:\".share-action.is-mobile.icon-whatsapp\";a:1:{i:1;a:3:{i:0;s:12:\"share-action\";i:1;s:9:\"is-mobile\";i:2;s:13:\"icon-whatsapp\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:2163;a:2:{i:0;a:1:{s:34:\".share-action.is-web.icon-whatsapp\";a:1:{i:1;a:3:{i:0;s:12:\"share-action\";i:1;s:6:\"is-web\";i:2;s:13:\"icon-whatsapp\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2164;a:2:{i:0;a:1:{s:12:\".smeta-extra\";a:1:{i:1;a:1:{i:0;s:11:\"smeta-extra\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";}}i:2165;a:2:{i:0;a:1:{s:13:\".share-action\";a:1:{i:1;a:1:{i:0;s:12:\"share-action\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:2166;a:2:{i:0;a:1:{s:13:\".t-shared-sec\";a:1:{i:1;a:1:{i:0;s:12:\"t-shared-sec\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:2167;a:2:{i:0;a:1:{s:22:\".sticky-share-list > *\";a:1:{i:1;a:1:{i:0;s:17:\"sticky-share-list\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2168;a:2:{i:0;a:1:{s:39:\".t-shared-sec > *:not(.t-shared-header)\";a:1:{i:1;a:1:{i:0;s:12:\"t-shared-sec\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:7:\"gap:3px\";}}i:2169;a:2:{i:0;a:2:{s:32:\".sticky-share-list .share-action\";a:1:{i:1;a:2:{i:0;s:17:\"sticky-share-list\";i:1;s:12:\"share-action\";}}s:27:\".t-shared-sec .share-action\";a:1:{i:1;a:2:{i:0;s:12:\"t-shared-sec\";i:1;s:12:\"share-action\";}}}i:1;a:5:{i:0;s:27:\"font-size:max(1.05rem,15px)\";i:1;s:16:\"line-height:32px\";i:2;s:19:\"display:inline-flex\";i:3;s:22:\"justify-content:center\";i:4;s:14:\"min-width:28px\";}}i:2170;a:2:{i:0;a:1:{s:22:\"a.native-share-trigger\";a:2:{i:1;a:1:{i:0;s:20:\"native-share-trigger\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:2171;a:2:{i:0;a:1:{s:28:\"a.native-share-trigger:hover\";a:2:{i:1;a:1:{i:0;s:20:\"native-share-trigger\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2172;a:2:{i:0;a:1:{s:23:\".native-share-trigger i\";a:2:{i:1;a:1:{i:0;s:20:\"native-share-trigger\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.3em\";}}i:2173;a:2:{i:0;a:1:{s:18:\".single-right-meta\";a:1:{i:1;a:1:{i:0;s:17:\"single-right-meta\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:18:\"white-space:nowrap\";}}i:2174;a:2:{i:0;a:1:{s:43:\".single-right-meta:not(:first-child):before\";a:1:{i:1;a:1:{i:0;s:17:\"single-right-meta\";}}}i:1;a:8:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:1px\";i:2;s:10:\"height:6px\";i:3;s:16:\"margin-right:6px\";i:4;s:16:\"margin-left:10px\";i:5;s:10:\"content:\"\"\";i:6;s:11:\"opacity:.25\";i:7;s:35:\"background-color:var(--meta-fcolor)\";}}i:2175;a:2:{i:0;a:1:{s:24:\".single-meta.yes-minimal\";a:1:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:11:\"yes-minimal\";}}}i:1;a:3:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:29:\"flex-direction:column-reverse\";i:2;s:8:\"gap:20px\";}}i:2176;a:2:{i:0;a:1:{s:23:\".yes-wrap .share-action\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:12:\"share-action\";}}}i:1;a:7:{i:0;s:18:\"align-items:center\";i:1;s:22:\"justify-content:center\";i:2;s:10:\"width:40px\";i:3;s:11:\"height:40px\";i:4;s:9:\"padding:0\";i:5;s:36:\"border:1px solid var(--flex-gray-15)\";i:6;s:17:\"border-radius:50%\";}}i:2177;a:2:{i:0;a:1:{s:31:\".yes-wrap .native-share-trigger\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:20:\"native-share-trigger\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:2178;a:2:{i:0;a:1:{s:26:\".yes-wrap .t-shared-header\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:15:\"t-shared-header\";}}}i:1;a:1:{i:0;s:16:\"margin-left:12px\";}}i:2179;a:2:{i:0;a:2:{s:13:\".yes-wrap > *\";a:1:{i:1;a:1:{i:0;s:8:\"yes-wrap\";}}s:16:\".yes-minimal > *\";a:1:{i:1;a:1:{i:0;s:11:\"yes-minimal\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2180;a:2:{i:0;a:1:{s:30:\".yes-minimal .t-shared-sec > *\";a:1:{i:1;a:2:{i:0;s:11:\"yes-minimal\";i:1;s:12:\"t-shared-sec\";}}}i:1;a:1:{i:0;s:8:\"gap:.5em\";}}i:2181;a:2:{i:0;a:1:{s:29:\".yes-minimal .t-shared-header\";a:1:{i:1;a:2:{i:0;s:11:\"yes-minimal\";i:1;s:15:\"t-shared-header\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2182;a:2:{i:0;a:1:{s:26:\".yes-minimal .share-action\";a:1:{i:1;a:2:{i:0;s:11:\"yes-minimal\";i:1;s:12:\"share-action\";}}}i:1;a:1:{i:0;s:14:\"font-size:20px\";}}i:2183;a:2:{i:0;a:4:{s:61:\".right-breadcrumb .page-header.is-centered .page-header-inner\";a:1:{i:1;a:4:{i:0;s:16:\"right-breadcrumb\";i:1;s:11:\"page-header\";i:2;s:11:\"is-centered\";i:3;s:17:\"page-header-inner\";}}s:46:\".footer-bottom-centered .bottom-footer-section\";a:1:{i:1;a:2:{i:0;s:22:\"footer-bottom-centered\";i:1;s:21:\"bottom-footer-section\";}}s:30:\".yes-wrap.yes-center .smeta-in\";a:1:{i:1;a:3:{i:0;s:8:\"yes-wrap\";i:1;s:10:\"yes-center\";i:2;s:8:\"smeta-in\";}}s:33:\".yes-minimal.yes-center .smeta-in\";a:1:{i:1;a:3:{i:0;s:11:\"yes-minimal\";i:1;s:10:\"yes-center\";i:2;s:8:\"smeta-in\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:2184;a:2:{i:0;a:1:{s:14:\".single-header\";a:1:{i:1;a:1:{i:0;s:13:\"single-header\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:109\";i:2;s:13:\"display:block\";}}i:2185;a:2:{i:0;a:5:{s:7:\".s-cats\";a:1:{i:1;a:1:{i:0;s:6:\"s-cats\";}}s:13:\".s-breadcrumb\";a:1:{i:1;a:1:{i:0;s:12:\"s-breadcrumb\";}}s:8:\".s-title\";a:1:{i:1;a:1:{i:0;s:7:\"s-title\";}}s:10:\".s-tagline\";a:1:{i:1;a:1:{i:0;s:9:\"s-tagline\";}}s:12:\".single-meta\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2186;a:2:{i:0;a:1:{s:13:\".s-feat-outer\";a:1:{i:1;a:1:{i:0;s:12:\"s-feat-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2187;a:2:{i:0;a:1:{s:16:\".i-ratio .s-feat\";a:1:{i:1;a:2:{i:0;s:7:\"i-ratio\";i:1;s:6:\"s-feat\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:37:\"padding-bottom:var(--image-ratio,56%)\";}}i:2188;a:2:{i:0;a:1:{s:28:\".s-feat-outer.stemplate-feat\";a:1:{i:1;a:2:{i:0;s:12:\"s-feat-outer\";i:1;s:14:\"stemplate-feat\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2189;a:2:{i:0;a:1:{s:19:\".s-feat-placeholder\";a:1:{i:1;a:1:{i:0;s:18:\"s-feat-placeholder\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:28:\"border-radius:var(--round-5)\";i:3;s:24:\"background-color:#6605ff\";}}i:2190;a:2:{i:0;a:1:{s:26:\".s-feat-placeholder:before\";a:1:{i:1;a:1:{i:0;s:18:\"s-feat-placeholder\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:37:\"padding-bottom:var(--image-ratio,56%)\";i:3;s:10:\"content:\"\"\";}}i:2191;a:2:{i:0;a:1:{s:18:\".reader-disclosure\";a:1:{i:1;a:1:{i:0;s:17:\"reader-disclosure\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:12px\";}}i:2192;a:2:{i:0;a:7:{s:33:\".is-standard-3 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:13:\"is-standard-3\";i:1;s:17:\"reader-disclosure\";}}s:33:\".is-standard-4 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:13:\"is-standard-4\";i:1;s:17:\"reader-disclosure\";}}s:33:\".is-standard-5 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:13:\"is-standard-5\";i:1;s:17:\"reader-disclosure\";}}s:33:\".is-standard-7 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:13:\"is-standard-7\";i:1;s:17:\"reader-disclosure\";}}s:30:\".is-video-3 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:10:\"is-video-3\";i:1;s:17:\"reader-disclosure\";}}s:30:\".is-audio-3 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:10:\"is-audio-3\";i:1;s:17:\"reader-disclosure\";}}s:42:\"[class *=\'is-gallery-\'] .reader-disclosure\";a:2:{i:1;a:1:{i:0;s:17:\"reader-disclosure\";}i:0;a:2:{i:0;s:5:\"class\";i:1;s:11:\"is-gallery-\";}}}i:1;a:2:{i:0;s:15:\"margin-top:10px\";i:1;s:15:\"margin-bottom:0\";}}i:2193;a:2:{i:0;a:1:{s:31:\".reader-disclosure.is-layout-bg\";a:1:{i:1;a:2:{i:0;s:17:\"reader-disclosure\";i:1;s:12:\"is-layout-bg\";}}}i:1;a:3:{i:0;s:17:\"padding:12px 20px\";i:1;s:28:\"border-radius:var(--round-5)\";i:2;s:35:\"background-color:var(--flex-gray-7)\";}}i:2194;a:2:{i:0;a:3:{s:22:\".s-content-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-content-placeholder\";}}s:22:\".s-comment-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-comment-placeholder\";}}s:22:\".s-related-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-related-placeholder\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:16:\"min-height:600px\";i:4;s:28:\"border-radius:var(--round-5)\";i:5;s:35:\"background-color:var(--flex-gray-7)\";}}i:2195;a:2:{i:0;a:2:{s:22:\".s-related-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-related-placeholder\";}}s:22:\".s-comment-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-comment-placeholder\";}}}i:1;a:1:{i:0;s:16:\"min-height:200px\";}}i:2196;a:2:{i:0;a:1:{s:13:\".feat-caption\";a:1:{i:1;a:1:{i:0;s:12:\"feat-caption\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:11:\"flex-grow:1\";i:5;s:29:\"justify-content:space-between\";i:6;s:14:\"margin-top:7px\";i:7;s:18:\"padding-bottom:5px\";i:8;s:7:\"gap:5px\";}}i:2197;a:2:{i:0;a:1:{s:29:\".yes-cap-center .feat-caption\";a:1:{i:1;a:2:{i:0;s:14:\"yes-cap-center\";i:1;s:12:\"feat-caption\";}}}i:1;a:2:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:22:\"justify-content:center\";}}i:2198;a:2:{i:0;a:1:{s:12:\".attribution\";a:1:{i:1;a:1:{i:0;s:11:\"attribution\";}}}i:1;a:2:{i:0;s:38:\"font-size:min(var(--meta-fstyle),13px)\";i:1;s:19:\"text-transform:none\";}}i:2199;a:2:{i:0;a:1:{s:34:\".feat-caption .caption-text:before\";a:1:{i:1;a:2:{i:0;s:12:\"feat-caption\";i:1;s:12:\"caption-text\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:10:\"width:50px\";i:3;s:10:\"height:1px\";i:4;s:16:\"margin-left:12px\";i:5;s:17:\"padding-top:.75em\";i:6;s:10:\"content:\"\"\";i:7;s:18:\"vertical-align:top\";i:8;s:38:\"border-bottom:1px solid var(--g-color)\";}}i:2200;a:2:{i:0;a:1:{s:34:\".is-s-caption .caption-text:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-s-caption\";i:1;s:12:\"caption-text\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2201;a:2:{i:0;a:1:{s:13:\".caption-text\";a:1:{i:1;a:1:{i:0;s:12:\"caption-text\";}}}i:1;a:4:{i:0;s:37:\"font-size:min(var(--meta-fsize),13px)\";i:1;s:17:\"position:relative\";i:2;s:13:\"display:block\";i:3;s:19:\"text-transform:none\";}}i:2202;a:2:{i:0;a:3:{s:57:\".single-standard-1:not(.single-standard-11) .feat-caption\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:12:\"feat-caption\";}}s:32:\".single-standard-6 .feat-caption\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"feat-caption\";}}s:57:\".single-standard-8:not(.single-standard-10) .feat-caption\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:12:\"feat-caption\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:23:\"flex-flow:column nowrap\";}}i:2203;a:2:{i:0;a:2:{s:36:\".yes-cap-center .caption-text:before\";a:1:{i:1;a:2:{i:0;s:14:\"yes-cap-center\";i:1;s:12:\"caption-text\";}}s:53:\".single-standard-6 .feat-caption .caption-text:before\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"feat-caption\";i:2;s:12:\"caption-text\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2204;a:2:{i:0;a:2:{s:56:\".single-standard-1:not(.single-standard-11) .attribution\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:11:\"attribution\";}}s:56:\".single-standard-8:not(.single-standard-10) .attribution\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:11:\"attribution\";}}}i:1;a:1:{i:0;s:18:\"padding-right:65px\";}}i:2205;a:2:{i:0;a:4:{s:15:\".s-feat amp-img\";a:2:{i:1;a:1:{i:0;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\".s-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:22:\".s-feat-holder amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".s-feat-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:16:\"object-fit:cover\";}}i:2206;a:2:{i:0;a:2:{s:22:\".s-feat-holder amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".s-feat-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";}}i:2207;a:2:{i:0;a:1:{s:23:\".ubox:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:4:\"ubox\";}}}i:1;a:3:{i:0;s:15:\"margin-top:25px\";i:1;s:16:\"padding-top:25px\";i:2;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:2208;a:2:{i:0;a:1:{s:12:\".ubox-header\";a:1:{i:1;a:1:{i:0;s:11:\"ubox-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:10:\"width:100%\";}}i:2209;a:2:{i:0;a:1:{s:17:\".author-info-wrap\";a:1:{i:1;a:1:{i:0;s:16:\"author-info-wrap\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";}}i:2210;a:2:{i:0;a:1:{s:14:\".author-avatar\";a:1:{i:1;a:1:{i:0;s:13:\"author-avatar\";}}}i:1;a:3:{i:0;s:10:\"width:50px\";i:1;s:11:\"height:auto\";i:2;s:16:\"margin-left:12px\";}}i:2211;a:2:{i:0;a:2:{s:22:\".author-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"author-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".author-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"author-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:17:\"border-radius:50%\";}}i:2212;a:2:{i:0;a:1:{s:12:\".author-info\";a:1:{i:1;a:1:{i:0;s:11:\"author-info\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:22:\"justify-content:center\";}}i:2213;a:2:{i:0;a:1:{s:9:\".usocials\";a:1:{i:1;a:1:{i:0;s:8:\"usocials\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:8:\"gap:.7em\";}}i:2214;a:2:{i:0;a:1:{s:11:\".usocials a\";a:2:{i:1;a:1:{i:0;s:8:\"usocials\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:24:\"font-size:min(17px,1rem)\";i:1;s:13:\"padding:0 2px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:2215;a:2:{i:0;a:1:{s:17:\".usocials a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"usocials\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2216;a:2:{i:0;a:1:{s:11:\".author-job\";a:1:{i:1;a:1:{i:0;s:10:\"author-job\";}}}i:1;a:2:{i:0;s:15:\"line-height:1.5\";i:1;s:12:\"display:flex\";}}i:2217;a:2:{i:0;a:1:{s:11:\".ubox .ubio\";a:1:{i:1;a:2:{i:0;s:4:\"ubox\";i:1;s:4:\"ubio\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"margin-top:20px\";i:2;s:15:\"margin-bottom:0\";}}i:2218;a:2:{i:0;a:1:{s:34:\".yes-multiple .meta-separate:after\";a:1:{i:1;a:2:{i:0;s:12:\"yes-multiple\";i:1;s:13:\"meta-separate\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:2219;a:2:{i:0;a:1:{s:23:\".yes-multiple .meta-job\";a:1:{i:1;a:2:{i:0;s:12:\"yes-multiple\";i:1;s:8:\"meta-job\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2220;a:2:{i:0;a:1:{s:9:\".ef-label\";a:1:{i:1;a:1:{i:0;s:8:\"ef-label\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:2221;a:2:{i:0;a:1:{s:6:\".efoot\";a:1:{i:1;a:1:{i:0;s:5:\"efoot\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:10:\"width:100%\";i:4;s:28:\"padding-top:calc(2rem + 2px)\";i:5;s:12:\"row-gap:10px\";}}i:2222;a:2:{i:0;a:1:{s:13:\".efoot:before\";a:1:{i:1;a:1:{i:0;s:5:\"efoot\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:50px\";i:4;s:10:\"height:3px\";i:5;s:10:\"content:\"\"\";i:6;s:28:\"border-radius:var(--round-7)\";i:7;s:29:\"background-color:currentColor\";}}i:2223;a:2:{i:0;a:1:{s:10:\".efoot-bar\";a:1:{i:1;a:1:{i:0;s:9:\"efoot-bar\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:10:\"width:100%\";i:4;s:7:\"gap:4px\";}}i:2224;a:2:{i:0;a:1:{s:12:\".efoot-bar *\";a:1:{i:1;a:1:{i:0;s:9:\"efoot-bar\";}}}i:1;a:1:{i:0;s:23:\"font-size:min(14px,1em)\";}}i:2225;a:2:{i:0;a:1:{s:7:\".blabel\";a:1:{i:1;a:1:{i:0;s:6:\"blabel\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:15:\"margin-left:3px\";i:3;s:16:\"letter-spacing:0\";i:4;s:7:\"gap:5px\";}}i:2226;a:2:{i:0;a:1:{s:17:\".blabel i.rbi-via\";a:2:{i:1;a:2:{i:0;s:6:\"blabel\";i:1;s:7:\"rbi-via\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(1.1)\";i:1;s:20:\"transform:scale(1.1)\";}}i:2227;a:2:{i:0;a:1:{s:8:\".efoot a\";a:2:{i:1;a:1:{i:0;s:5:\"efoot\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:16:\"padding:1px 10px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:28:\"border-radius:var(--round-3)\";}}i:2228;a:2:{i:0;a:1:{s:15:\".efoot-commas a\";a:2:{i:1;a:1:{i:0;s:12:\"efoot-commas\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:15:\"line-height:1.7\";i:1;s:9:\"padding:0\";}}i:2229;a:2:{i:0;a:1:{s:38:\".efoot-commas a:not(:last-child):after\";a:2:{i:1;a:1:{i:0;s:12:\"efoot-commas\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:11:\"content:\",\"\";}}i:2230;a:2:{i:0;a:1:{s:11:\".efoot-bg a\";a:2:{i:1;a:1:{i:0;s:8:\"efoot-bg\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--flex-gray-7)\";}}i:2231;a:2:{i:0;a:1:{s:15:\".efoot-border a\";a:2:{i:1;a:1:{i:0;s:12:\"efoot-border\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:29:\"border:1px solid currentColor\";}}i:2232;a:2:{i:0;a:1:{s:25:\".efoot-border.is-b-gray a\";a:2:{i:1;a:2:{i:0;s:12:\"efoot-border\";i:1;s:9:\"is-b-gray\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--flex-gray-15)\";}}i:2233;a:2:{i:0;a:1:{s:33:\".efoot:not(.efoot-commas) a:hover\";a:2:{i:1;a:1:{i:0;s:5:\"efoot\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:19:\"color:var(--awhite)\";i:1;s:27:\"border-color:var(--g-color)\";i:2;s:31:\"background-color:var(--g-color)\";}}i:2234;a:2:{i:0;a:1:{s:21:\".efoot-commas a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"efoot-commas\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2235;a:2:{i:0;a:1:{s:41:\"[data-theme=\'dark\'] .efoot-commas a:hover\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:12:\"efoot-commas\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:10:\"opacity:.7\";i:1;s:19:\"color:var(--awhite)\";}}i:2236;a:2:{i:0;a:1:{s:13:\".reaction-sec\";a:1:{i:1;a:1:{i:0;s:12:\"reaction-sec\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:16:\"padding-top:25px\";}}i:2237;a:2:{i:0;a:1:{s:14:\".reaction-wrap\";a:1:{i:1;a:1:{i:0;s:13:\"reaction-wrap\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:28:\"justify-content:space-evenly\";}}i:2238;a:2:{i:0;a:1:{s:9:\".reaction\";a:1:{i:1;a:1:{i:0;s:8:\"reaction\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:13:\"flex:0 0 80px\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:22:\"justify-content:center\";i:5;s:14:\"max-width:80px\";i:6;s:16:\"padding:5px 10px\";i:7;s:14:\"cursor:pointer\";}}i:2239;a:2:{i:0;a:1:{s:17:\".reaction-heading\";a:1:{i:1;a:1:{i:0;s:16:\"reaction-heading\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:20px\";i:2;s:17:\"text-align:center\";}}i:2240;a:2:{i:0;a:1:{s:24:\".reaction .reaction-icon\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:13:\"reaction-icon\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";i:2;s:10:\"width:100%\";i:3;s:11:\"height:auto\";i:4;s:11:\"margin:auto\";i:5;s:46:\"-webkit-transition:transform .2s var(--timing)\";i:6;s:38:\"transition:transform .2s var(--timing)\";i:7;s:39:\"-webkit-transform:scale(1) rotate(0deg)\";i:8;s:31:\"transform:scale(1) rotate(0deg)\";i:9;s:21:\"will-change:transform\";}}i:2241;a:2:{i:0;a:1:{s:18:\".reaction-icon svg\";a:2:{i:1;a:1:{i:0;s:13:\"reaction-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:50px\";i:1;s:11:\"height:50px\";}}i:2242;a:2:{i:0;a:1:{s:25:\".reaction .reaction-title\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:14:\"reaction-title\";}}}i:1;a:9:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"line-height:1\";i:2;s:12:\"display:flex\";i:3;s:22:\"justify-content:center\";i:4;s:10:\"width:100%\";i:5;s:15:\"margin-top:10px\";i:6;s:42:\"-webkit-transition:color .2s var(--timing)\";i:7;s:34:\"transition:color .2s var(--timing)\";i:8;s:18:\"white-space:nowrap\";}}i:2243;a:2:{i:0;a:1:{s:15:\".reaction-count\";a:1:{i:1;a:1:{i:0;s:14:\"reaction-count\";}}}i:1;a:11:{i:0;s:16:\"font-weight:bold\";i:1;s:13:\"line-height:1\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:22:\"justify-content:center\";i:5;s:10:\"width:100%\";i:6;s:13:\"height:1.25em\";i:7;s:14:\"margin-top:7px\";i:8;s:18:\"white-space:nowrap\";i:9;s:28:\"border-radius:var(--round-3)\";i:10;s:35:\"background-color:var(--flex-gray-7)\";}}i:2244;a:2:{i:0;a:1:{s:30:\".reaction:hover .reaction-icon\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:13:\"reaction-icon\";}}}i:1;a:5:{i:0;s:39:\"-moz-transform:scale(1.2) rotate(20deg)\";i:1;s:38:\"-ms-transform:scale(1.2) rotate(20deg)\";i:2;s:37:\"-o-transform:scale(1.2) rotate(20deg)\";i:3;s:42:\"-webkit-transform:scale(1.2) rotate(20deg)\";i:4;s:34:\"transform:scale(1.2) rotate(20deg)\";}}i:2245;a:2:{i:0;a:1:{s:31:\".reaction:hover .reaction-title\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:14:\"reaction-title\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2246;a:2:{i:0;a:1:{s:32:\".reaction.active .reaction-count\";a:1:{i:1;a:3:{i:0;s:8:\"reaction\";i:1;s:6:\"active\";i:2;s:14:\"reaction-count\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:31:\"background-color:var(--g-color)\";}}i:2247;a:2:{i:0;a:1:{s:16:\".reaction:before\";a:1:{i:1;a:1:{i:0;s:8:\"reaction\";}}}i:1;a:14:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:14:\"font-size:18px\";i:2;s:16:\"line-height:18px\";i:3;s:17:\"position:absolute\";i:4;s:7:\"top:6px\";i:5;s:10:\"right:auto\";i:6;s:11:\"bottom:auto\";i:7;s:8:\"left:6px\";i:8;s:13:\"content:\"\"\";i:9;s:30:\"-webkit-transition:opacity .2s\";i:10;s:22:\"transition:opacity .2s\";i:11;s:19:\"pointer-events:none\";i:12;s:9:\"opacity:0\";i:13;s:20:\"color:var(--g-color)\";}}i:2248;a:2:{i:0;a:1:{s:24:\".reaction.loading:before\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:7:\"loading\";}}}i:1;a:11:{i:0;s:10:\"z-index:10\";i:1;s:10:\"width:auto\";i:2;s:11:\"height:18px\";i:3;s:13:\"content:\"\"\";i:4;s:31:\"-webkit-transform-origin:center\";i:5;s:23:\"transform-origin:center\";i:6;s:53:\"-webkit-animation:reaction-spinner 1s linear infinite\";i:7;s:45:\"animation:reaction-spinner 1s linear infinite\";i:8;s:16:\"letter-spacing:0\";i:9;s:9:\"opacity:1\";i:10;s:21:\"will-change:transform\";}}i:2249;a:2:{i:0;a:1:{s:32:\".reaction.loading .reaction-icon\";a:1:{i:1;a:3:{i:0;s:8:\"reaction\";i:1;s:7:\"loading\";i:2;s:13:\"reaction-icon\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:2250;s:28:\"@keyframes reaction-spinner{\";i:2251;s:63:\"to{transform:rotate(-360deg);-webkit-transform:rotate(-360deg)}\";i:2252;s:1:\"}\";i:2253;a:2:{i:0;a:1:{s:13:\".e-shared-sec\";a:1:{i:1;a:1:{i:0;s:12:\"e-shared-sec\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2254;a:2:{i:0;a:1:{s:6:\".rbbsl\";a:1:{i:1;a:1:{i:0;s:5:\"rbbsl\";}}}i:1;a:6:{i:0;s:14:\"font-size:18px\";i:1;s:12:\"display:flex\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:24:\"justify-content:flex-end\";i:4;s:17:\"margin-right:auto\";i:5;s:7:\"gap:7px\";}}i:2255;a:2:{i:0;a:1:{s:10:\".rbbsl > *\";a:1:{i:1;a:1:{i:0;s:5:\"rbbsl\";}}}i:1;a:5:{i:0;s:28:\"line-height:var(--height-40)\";i:1;s:19:\"display:inline-flex\";i:2;s:14:\"padding:0 20px\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:35:\"background-color:var(--flex-gray-7)\";}}i:2256;a:2:{i:0;a:1:{s:15:\".rbbsl a > span\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:16:\"margin-right:7px\";}}i:2257;a:2:{i:0;a:1:{s:34:\".rbbsl a:not(:nth-child(1)) > span\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2258;a:2:{i:0;a:1:{s:27:\".rbbsl a:not(:nth-child(1))\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:14:\"padding:0 12px\";}}i:2259;a:2:{i:0;a:1:{s:10:\".entry-sec\";a:1:{i:1;a:1:{i:0;s:9:\"entry-sec\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:37px\";i:2;s:19:\"padding-bottom:35px\";}}i:2260;a:2:{i:0;a:1:{s:17:\".entry-newsletter\";a:1:{i:1;a:1:{i:0;s:16:\"entry-newsletter\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:37px\";}}i:2261;a:2:{i:0;a:1:{s:41:\".entry-newsletter .newsletter-box-content\";a:1:{i:1;a:2:{i:0;s:16:\"entry-newsletter\";i:1;s:22:\"newsletter-box-content\";}}}i:1;a:1:{i:0;s:15:\"max-width:600px\";}}i:2262;a:2:{i:0;a:4:{s:17:\".entry-sec:before\";a:1:{i:1;a:1:{i:0;s:9:\"entry-sec\";}}s:24:\".entry-newsletter:before\";a:1:{i:1;a:1:{i:0;s:16:\"entry-newsletter\";}}s:45:\".review-footer > *:not(.review-action):before\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}s:19:\".top-divider:before\";a:1:{i:1;a:1:{i:0;s:11:\"top-divider\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:15:\"overflow:hidden\";i:6;s:10:\"height:3px\";i:7;s:10:\"content:\"\"\";i:8;s:98:\"background-image:linear-gradient(to left,var(--flex-gray-15) 20%,transparent 21%,transparent 100%)\";i:9;s:103:\"background-image:-webkit-linear-gradient(left,var(--flex-gray-15) 20%,transparent 21%,transparent 100%)\";i:10;s:26:\"background-repeat:repeat-x\";i:11;s:26:\"background-position:100% 0\";i:12;s:19:\"background-size:5px\";}}i:2263;a:2:{i:0;a:1:{s:25:\".collapse-sections:before\";a:1:{i:1;a:1:{i:0;s:17:\"collapse-sections\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:15:\"overflow:hidden\";i:6;s:10:\"height:3px\";i:7;s:10:\"content:\"\"\";i:8;s:126:\"background-image:linear-gradient(to left,var(--submbnav-color-10,var(--subnav-color-10)) 20%,transparent 21%,transparent 100%)\";i:9;s:131:\"background-image:-webkit-linear-gradient(left,var(--submbnav-color-10,var(--subnav-color-10)) 20%,transparent 21%,transparent 100%)\";i:10;s:26:\"background-repeat:repeat-x\";i:11;s:26:\"background-position:100% 0\";i:12;s:19:\"background-size:5px\";}}i:2264;a:2:{i:0;a:1:{s:23:\".e-shared-sec.entry-sec\";a:1:{i:1;a:2:{i:0;s:12:\"e-shared-sec\";i:1;s:9:\"entry-sec\";}}}i:1;a:2:{i:0;s:16:\"padding-top:18px\";i:1;s:19:\"padding-bottom:15px\";}}i:2265;a:2:{i:0;a:1:{s:16:\".e-shared-header\";a:1:{i:1;a:1:{i:0;s:15:\"e-shared-header\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2266;a:2:{i:0;a:1:{s:35:\".e-shared-sec .native-share-trigger\";a:1:{i:1;a:2:{i:0;s:12:\"e-shared-sec\";i:1;s:20:\"native-share-trigger\";}}}i:1;a:1:{i:0;s:24:\"color:var(--body-fcolor)\";}}i:2267;a:2:{i:0;a:1:{s:18:\".reading-indicator\";a:1:{i:1;a:1:{i:0;s:17:\"reading-indicator\";}}}i:1;a:9:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9041\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:15:\"overflow:hidden\";i:7;s:10:\"width:100%\";i:8;s:30:\"height:var(--indicator-height)\";}}i:2268;a:2:{i:0;a:1:{s:17:\"#reading-progress\";a:1:{i:2;a:1:{i:0;s:16:\"reading-progress\";}}}i:1;a:11:{i:0;s:13:\"display:block\";i:1;s:7:\"width:0\";i:2;s:14:\"max-width:100%\";i:3;s:11:\"height:100%\";i:4;s:33:\"-webkit-transition:width .1s ease\";i:5;s:25:\"transition:width .1s ease\";i:6;s:26:\"border-top-left-radius:5px\";i:7;s:29:\"border-bottom-left-radius:5px\";i:8;s:25:\"background:var(--g-color)\";i:9;s:90:\"background:linear-gradient(-90deg,var(--indicator-bg-from) 0%,var(--indicator-bg-to) 100%)\";i:10;s:88:\"background:-webkit-linear-gradient(left,var(--indicator-bg-from),var(--indicator-bg-to))\";}}i:2269;a:2:{i:0;a:5:{s:27:\".comment-form-comment label\";a:2:{i:1;a:1:{i:0;s:20:\"comment-form-comment\";}i:0;a:1:{i:0;s:5:\"label\";}}s:26:\".comment-form-author label\";a:2:{i:1;a:1:{i:0;s:19:\"comment-form-author\";}i:0;a:1:{i:0;s:5:\"label\";}}s:25:\".comment-form-email label\";a:2:{i:1;a:1:{i:0;s:18:\"comment-form-email\";}i:0;a:1:{i:0;s:5:\"label\";}}s:23:\".comment-form-url label\";a:2:{i:1;a:1:{i:0;s:16:\"comment-form-url\";}i:0;a:1:{i:0;s:5:\"label\";}}s:32:\".no-comment .comment-reply-title\";a:1:{i:1;a:2:{i:0;s:10:\"no-comment\";i:1;s:19:\"comment-reply-title\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2270;a:2:{i:0;a:1:{s:22:\".newsletter-box-header\";a:1:{i:1;a:1:{i:0;s:21:\"newsletter-box-header\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"margin-bottom:25px\";}}i:2271;a:2:{i:0;a:1:{s:16:\".newsletter-icon\";a:1:{i:1;a:1:{i:0;s:15:\"newsletter-icon\";}}}i:1;a:3:{i:0;s:13:\"line-height:0\";i:1;s:13:\"flex-shrink:0\";i:2;s:16:\"margin-left:25px\";}}i:2272;a:2:{i:0;a:1:{s:18:\".newsletter-icon i\";a:2:{i:1;a:1:{i:0;s:15:\"newsletter-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"font-size:60px\";i:1;s:13:\"line-height:1\";}}i:2273;a:2:{i:0;a:1:{s:22:\".mc4wp-form-fields > *\";a:1:{i:1;a:1:{i:0;s:17:\"mc4wp-form-fields\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:15:\"margin-top:10px\";i:4;s:28:\"gap:var(--mc-btn-margin,7px)\";}}i:2274;a:2:{i:0;a:1:{s:34:\".mc4wp-form-fields > *:first-child\";a:1:{i:1;a:1:{i:0;s:17:\"mc4wp-form-fields\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:2275;a:2:{i:0;a:1:{s:15:\".agree-to-terms\";a:1:{i:1;a:1:{i:0;s:14:\"agree-to-terms\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:45:\"color:var(--mc-desc-color,var(--meta-fcolor))\";}}i:2276;a:2:{i:0;a:1:{s:30:\".newsletter-sb .agree-to-terms\";a:1:{i:1;a:2:{i:0;s:13:\"newsletter-sb\";i:1;s:14:\"agree-to-terms\";}}}i:1;a:1:{i:0;s:15:\"margin-top:15px\";}}i:2277;a:2:{i:0;a:1:{s:21:\".agree-to-terms input\";a:2:{i:1;a:1:{i:0;s:14:\"agree-to-terms\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:22:\"margin:.35em 0 0 .35em\";}}i:2278;a:2:{i:0;a:2:{s:38:\".mc4wp-form-fields input[type=\'email\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}s:37:\".mc4wp-form-fields input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:5:{i:0;s:11:\"flex-grow:1\";i:1;s:10:\"width:100%\";i:2;s:41:\"padding:var(--mc-input-padding,12px 20px)\";i:3;s:35:\"color:var(--mc-input-color,inherit)\";i:4;s:55:\"background-color:var(--mc-input-bg,var(--flex-gray-15))\";}}i:2279;a:2:{i:0;a:1:{s:22:\".newsletter-box-policy\";a:1:{i:1;a:1:{i:0;s:21:\"newsletter-box-policy\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"margin-top:15px\";i:2;s:24:\"color:var(--meta-fcolor)\";}}i:2280;a:2:{i:0;a:1:{s:24:\".newsletter-box-policy a\";a:2:{i:1;a:1:{i:0;s:21:\"newsletter-box-policy\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:32:\"text-decoration:underline dotted\";i:3;s:24:\"color:var(--body-fcolor)\";}}i:2281;a:2:{i:0;a:1:{s:30:\".newsletter-box-policy a:hover\";a:2:{i:1;a:1:{i:0;s:21:\"newsletter-box-policy\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2282;a:2:{i:0;a:1:{s:50:\".newsletter-box-content input:not([type=\'submit\'])\";a:2:{i:1;a:1:{i:0;s:22:\"newsletter-box-content\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:16:\"font-weight:bold\";}}i:2283;a:2:{i:0;a:1:{s:14:\".comments-area\";a:1:{i:1;a:1:{i:0;s:13:\"comments-area\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2284;a:2:{i:0;a:1:{s:30:\".comments-area .comment-meta a\";a:2:{i:1;a:2:{i:0;s:13:\"comments-area\";i:1;s:12:\"comment-meta\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2285;a:2:{i:0;a:1:{s:38:\".comments-area #respond > #commentform\";a:2:{i:1;a:1:{i:0;s:13:\"comments-area\";}i:2;a:2:{i:0;s:7:\"respond\";i:1;s:11:\"commentform\";}}}i:1;a:1:{i:0;s:15:\"margin-top:15px\";}}i:2286;a:2:{i:0;a:1:{s:31:\".comment-metadata .review-stars\";a:1:{i:1;a:2:{i:0;s:16:\"comment-metadata\";i:1;s:12:\"review-stars\";}}}i:1;a:3:{i:0;s:14:\"font-size:18px\";i:1;s:18:\"letter-spacing:1px\";i:2;s:24:\"color:var(--body-fcolor)\";}}i:2287;a:2:{i:0;a:1:{s:28:\".comment-awaiting-moderation\";a:1:{i:1;a:1:{i:0;s:27:\"comment-awaiting-moderation\";}}}i:1;a:5:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:19:\"display:inline-flex\";i:2;s:10:\"width:100%\";i:3;s:17:\"margin-bottom:7px\";i:4;s:13:\"color:#d1a220\";}}i:2288;a:2:{i:0;a:1:{s:35:\".comment-awaiting-moderation:before\";a:1:{i:1;a:1:{i:0;s:27:\"comment-awaiting-moderation\";}}}i:1;a:5:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:17:\"font-style:normal\";i:2;s:19:\"display:inline-flex\";i:3;s:15:\"margin-left:4px\";i:4;s:13:\"content:\"\"\";}}i:2289;a:2:{i:0;a:1:{s:13:\".comment-form\";a:1:{i:1;a:1:{i:0;s:12:\"comment-form\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:18:\"margin-right:-10px\";i:3;s:17:\"margin-left:-10px\";}}i:2290;a:2:{i:0;a:15:{s:42:\"[class*=\'elementor-widget-foxiz-overlay-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:36:\"[class*=\'elementor-widget-foxiz-ad\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:44:\"[class*=\'elementor-widget-foxiz-categories\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:21:\"[class*=\'input-col-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:34:\".wp-block-archives-dropdown select\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-archives-dropdown\";}i:0;a:1:{i:0;s:6:\"select\";}}s:11:\".logo-popup\";a:1:{i:1;a:1:{i:0;s:10:\"logo-popup\";}}s:25:\".user-login-form form > *\";a:2:{i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:4:\"form\";}}s:17:\".reaction-content\";a:1:{i:1;a:1:{i:0;s:16:\"reaction-content\";}}s:22:\".page-featured amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"page-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".page-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"page-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:32:\".comment-form input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:12:\"comment-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:33:\".comment-form input[type=\'email\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:12:\"comment-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:31:\".comment-form input[type=\'url\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:12:\"comment-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:25:\".wp-block-video amp-video\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:27:\".wp-block-video amp-youtube\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2291;a:2:{i:0;a:1:{s:17:\".comment-form > *\";a:1:{i:1;a:1:{i:0;s:12:\"comment-form\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:20px\";i:1;s:18:\"padding-right:10px\";i:2;s:17:\"padding-left:10px\";}}i:2292;a:2:{i:0;a:1:{s:29:\".comment-form-cookies-consent\";a:1:{i:1;a:1:{i:0;s:28:\"comment-form-cookies-consent\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:15:\"flex-basis:100%\";i:4;s:10:\"width:100%\";}}i:2293;a:2:{i:0;a:1:{s:35:\".comment-form-cookies-consent label\";a:2:{i:1;a:1:{i:0;s:28:\"comment-form-cookies-consent\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:17:\"padding-right:5px\";i:2;s:14:\"cursor:pointer\";}}i:2294;a:2:{i:0;a:1:{s:24:\".comment-notes .required\";a:1:{i:1;a:2:{i:0;s:13:\"comment-notes\";i:1;s:8:\"required\";}}}i:1;a:1:{i:0;s:13:\"color:#ff4545\";}}i:2295;a:2:{i:0;a:1:{s:13:\".logged-in-as\";a:1:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:2296;a:2:{i:0;a:1:{s:26:\".logged-in-as a:last-child\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"text-decoration:underline dotted\";i:1;s:10:\"opacity:.5\";}}i:2297;a:2:{i:0;a:1:{s:15:\".logged-in-as a\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:2298;a:2:{i:0;a:1:{s:21:\".logged-in-as a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:2299;a:2:{i:0;a:1:{s:32:\".logged-in-as a:last-child:hover\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:9:\"opacity:1\";i:1;s:20:\"color:var(--g-color)\";}}i:2300;a:2:{i:0;a:1:{s:29:\".comment-form > p.form-submit\";a:2:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:11:\"form-submit\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"margin-top:20px\";i:2;s:15:\"margin-bottom:0\";}}i:2301;a:2:{i:0;a:1:{s:28:\".comment-form .comment-notes\";a:1:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:13:\"comment-notes\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:18:\"margin-bottom:15px\";}}i:2302;a:2:{i:0;a:1:{s:27:\".comment-notes #email-notes\";a:2:{i:1;a:1:{i:0;s:13:\"comment-notes\";}i:2;a:1:{i:0;s:11:\"email-notes\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:2303;a:2:{i:0;a:1:{s:20:\".comment-reply-title\";a:1:{i:1;a:1:{i:0;s:19:\"comment-reply-title\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:18:\"margin-bottom:10px\";}}i:2304;a:2:{i:0;a:6:{s:21:\".comment-author .says\";a:1:{i:1;a:2:{i:0;s:14:\"comment-author\";i:1;s:4:\"says\";}}s:27:\".comment-form-comment label\";a:2:{i:1;a:1:{i:0;s:20:\"comment-form-comment\";}i:0;a:1:{i:0;s:5:\"label\";}}s:26:\".comment-form-author label\";a:2:{i:1;a:1:{i:0;s:19:\"comment-form-author\";}i:0;a:1:{i:0;s:5:\"label\";}}s:25:\".comment-form-email label\";a:2:{i:1;a:1:{i:0;s:18:\"comment-form-email\";}i:0;a:1:{i:0;s:5:\"label\";}}s:23:\".comment-form-url label\";a:2:{i:1;a:1:{i:0;s:16:\"comment-form-url\";}i:0;a:1:{i:0;s:5:\"label\";}}s:32:\".no-comment .comment-reply-title\";a:1:{i:1;a:2:{i:0;s:10:\"no-comment\";i:1;s:19:\"comment-reply-title\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2305;a:2:{i:0;a:1:{s:19:\".comment-box-header\";a:1:{i:1;a:1:{i:0;s:18:\"comment-box-header\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2306;a:2:{i:0;a:1:{s:19:\"a.show-post-comment\";a:2:{i:1;a:1:{i:0;s:17:\"show-post-comment\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:11:{i:0;s:28:\"line-height:var(--height-40)\";i:1;s:17:\"position:absolute\";i:2;s:5:\"top:0\";i:3;s:6:\"left:0\";i:4;s:12:\"display:flex\";i:5;s:18:\"align-items:center\";i:6;s:25:\"padding:var(--padding-40)\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:28:\"border-radius:var(--round-7)\";i:10;s:35:\"background-color:var(--flex-gray-7)\";}}i:2307;a:2:{i:0;a:1:{s:13:\"a.page404-btn\";a:2:{i:1;a:1:{i:0;s:11:\"page404-btn\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:28:\"line-height:var(--height-40)\";i:1;s:20:\"display:inline-block\";i:2;s:13:\"color:inherit\";i:3;s:28:\"border-radius:var(--round-7)\";i:4;s:35:\"background-color:var(--flex-gray-7)\";}}i:2308;a:2:{i:0;a:1:{s:23:\".comment-box-header > *\";a:1:{i:1;a:1:{i:0;s:18:\"comment-box-header\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:2309;a:2:{i:0;a:1:{s:21:\".comment-box-header i\";a:2:{i:1;a:1:{i:0;s:18:\"comment-box-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"margin-left:7px\";}}i:2310;a:2:{i:0;a:1:{s:20:\".comment-box-title i\";a:2:{i:1;a:1:{i:0;s:17:\"comment-box-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:39:\"border-bottom:3px dotted var(--g-color)\";}}i:2311;a:2:{i:0;a:1:{s:16:\".box-comment-btn\";a:1:{i:1;a:1:{i:0;s:15:\"box-comment-btn\";}}}i:1;a:7:{i:0;s:16:\"line-height:42px\";i:1;s:17:\"position:relative\";i:2;s:12:\"display:flex\";i:3;s:17:\"margin-right:auto\";i:4;s:14:\"padding:0 60px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";}}i:2312;a:2:{i:0;a:1:{s:15:\".rb-form-rating\";a:1:{i:1;a:1:{i:0;s:14:\"rb-form-rating\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";i:3;s:15:\"column-gap:10px\";}}i:2313;a:2:{i:0;a:1:{s:16:\".rb-review-stars\";a:1:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}}}i:1;a:2:{i:0;s:14:\"font-size:24px\";i:1;s:17:\"position:relative\";}}i:2314;a:2:{i:0;a:1:{s:21:\".rb-review-stars span\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:9:{i:0;s:13:\"line-height:0\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:11:\"flex-grow:0\";i:5;s:7:\"width:0\";i:6;s:17:\"margin-right:10px\";i:7;s:9:\"padding:0\";i:8;s:16:\"letter-spacing:0\";}}i:2315;a:2:{i:0;a:1:{s:23:\".rb-review-stars span a\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:2:{i:0;s:4:\"span\";i:1;s:1:\"a\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:11:\"flex-grow:0\";i:3;s:11:\"padding:2px\";}}i:2316;a:2:{i:0;a:1:{s:21:\".rb-form-rating label\";a:2:{i:1;a:1:{i:0;s:14:\"rb-form-rating\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"padding-right:7px\";i:3;s:37:\"border-right:4px solid var(--g-color)\";}}i:2317;a:2:{i:0;a:3:{s:36:\".rb-review-stars span:hover i:before\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:2:{i:0;s:4:\"span\";i:1;s:1:\"i\";}}s:35:\".rb-form-rating.selected a i:before\";a:2:{i:1;a:2:{i:0;s:14:\"rb-form-rating\";i:1;s:8:\"selected\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:1:\"i\";}}s:63:\".rb-form-rating.selected .rb-review-stars span:hover a i:before\";a:2:{i:1;a:3:{i:0;s:14:\"rb-form-rating\";i:1;s:8:\"selected\";i:2;s:15:\"rb-review-stars\";}i:0;a:3:{i:0;s:4:\"span\";i:1;s:1:\"a\";i:2;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:2318;a:2:{i:0;a:3:{s:45:\".rb-review-stars span > a.active ~ a i:before\";a:2:{i:1;a:2:{i:0;s:15:\"rb-review-stars\";i:1;s:6:\"active\";}i:0;a:4:{i:0;s:4:\"span\";i:1;s:1:\"a\";i:2;s:1:\"a\";i:3;s:1:\"i\";}}s:44:\".rb-review-stars span > a:hover ~ a i:before\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:4:{i:0;s:4:\"span\";i:1;s:1:\"a\";i:2;s:1:\"a\";i:3;s:1:\"i\";}}s:69:\".rb-form-rating.selected .rb-review-stars span > a:hover ~ a i:before\";a:2:{i:1;a:3:{i:0;s:14:\"rb-form-rating\";i:1;s:8:\"selected\";i:2;s:15:\"rb-review-stars\";}i:0;a:4:{i:0;s:4:\"span\";i:1;s:1:\"a\";i:2;s:1:\"a\";i:3;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:2319;a:2:{i:0;a:1:{s:18:\".rb-review-stars i\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:2320;a:2:{i:0;a:1:{s:17:\".comment-title h3\";a:2:{i:1;a:1:{i:0;s:13:\"comment-title\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2321;a:2:{i:0;a:1:{s:16:\".comment-title i\";a:2:{i:1;a:1:{i:0;s:13:\"comment-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"display:inline\";i:1;s:15:\"margin-left:5px\";}}i:2322;a:2:{i:0;a:1:{s:15:\".comment-author\";a:1:{i:1;a:1:{i:0;s:14:\"comment-author\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:17:\"margin-bottom:7px\";}}i:2323;a:2:{i:0;a:1:{s:23:\".comment-author .avatar\";a:1:{i:1;a:2:{i:0;s:14:\"comment-author\";i:1;s:6:\"avatar\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:3px\";i:2;s:11:\"right:-65px\";i:3;s:13:\"display:block\";i:4;s:10:\"width:50px\";i:5;s:11:\"height:50px\";i:6;s:17:\"border-radius:50%\";i:7;s:16:\"object-fit:cover\";}}i:2324;a:2:{i:0;a:1:{s:13:\".comment-list\";a:1:{i:1;a:1:{i:0;s:12:\"comment-list\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"margin-top:35px\";i:3;s:18:\"margin-bottom:25px\";i:4;s:44:\"border-bottom:1px dashed var(--flex-gray-15)\";}}i:2325;a:2:{i:0;a:1:{s:13:\".comment-body\";a:1:{i:1;a:1:{i:0;s:12:\"comment-body\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:auto\";i:3;s:14:\"max-width:100%\";i:4;s:17:\"margin-right:65px\";i:5;s:18:\"margin-bottom:25px\";}}i:2326;a:2:{i:0;a:1:{s:39:\".comment-list li.parent > .comment-body\";a:2:{i:1;a:3:{i:0;s:12:\"comment-list\";i:1;s:6:\"parent\";i:2;s:12:\"comment-body\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2327;a:2:{i:0;a:1:{s:17:\".comment-metadata\";a:1:{i:1;a:1:{i:0;s:16:\"comment-metadata\";}}}i:1;a:7:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:27:\"font-size:var(--meta-fsize)\";i:2;s:13:\"line-height:1\";i:3;s:12:\"display:flex\";i:4;s:18:\"align-items:center\";i:5;s:18:\"flex-flow:row wrap\";i:6;s:24:\"color:var(--meta-fcolor)\";}}i:2328;a:2:{i:0;a:1:{s:21:\".comment-metadata > *\";a:1:{i:1;a:1:{i:0;s:16:\"comment-metadata\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:7px\";}}i:2329;a:2:{i:0;a:1:{s:19:\".comment-metadata *\";a:1:{i:1;a:1:{i:0;s:16:\"comment-metadata\";}}}i:1;a:3:{i:0;s:19:\"font-family:inherit\";i:1;s:17:\"font-size:inherit\";i:2;s:19:\"line-height:inherit\";}}i:2330;a:2:{i:0;a:1:{s:39:\".comment-metadata *:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:16:\"comment-metadata\";}}}i:1;a:1:{i:0;s:19:\"font-weight:inherit\";}}i:2331;a:2:{i:0;a:1:{s:16:\".comment-content\";a:1:{i:1;a:1:{i:0;s:15:\"comment-content\";}}}i:1;a:4:{i:0;s:30:\"font-size:var(--excerpt-fsize)\";i:1;s:17:\"position:relative\";i:2;s:13:\"display:block\";i:3;s:15:\"margin-top:10px\";}}i:2332;a:2:{i:0;a:2:{s:18:\".comment-content p\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:1:\"p\";}}s:19:\".comment-content li\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:2333;a:2:{i:0;a:1:{s:20:\"a.comment-reply-link\";a:2:{i:1;a:1:{i:0;s:18:\"comment-reply-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:12:{i:0;s:16:\"line-height:24px\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:99\";i:3;s:5:\"top:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:14:\"padding:0 12px\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:32:\"letter-spacing:var(--btn-fspace)\";i:10;s:32:\"border:1px solid rgba(0,0,0,.05)\";i:11;s:28:\"border-radius:var(--round-3)\";}}i:2334;a:2:{i:0;a:1:{s:48:\".comments-area .comment-meta a.comment-edit-link\";a:2:{i:1;a:3:{i:0;s:13:\"comments-area\";i:1;s:12:\"comment-meta\";i:2;s:17:\"comment-edit-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:17:\"margin-right:10px\";}}i:2335;a:2:{i:0;a:1:{s:44:\".comments-area .comment-meta > a:first-child\";a:2:{i:1;a:2:{i:0;s:13:\"comments-area\";i:1;s:12:\"comment-meta\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:2336;a:2:{i:0;a:1:{s:54:\".comments-area .comment-meta a.comment-edit-link:hover\";a:2:{i:1;a:3:{i:0;s:13:\"comments-area\";i:1;s:12:\"comment-meta\";i:2;s:17:\"comment-edit-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:32:\"text-decoration:underline dotted\";}}i:2337;a:2:{i:0;a:1:{s:27:\"a.comment-reply-link:before\";a:2:{i:1;a:1:{i:0;s:18:\"comment-reply-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:14:\"font-size:.9em\";i:2;s:15:\"margin-left:5px\";i:3;s:13:\"content:\"\"\";}}i:2338;a:2:{i:0;a:1:{s:29:\".comment-list .logged-in-as a\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:19:\"font-weight:inherit\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:20:\"text-decoration:none\";}}i:2339;a:2:{i:0;a:2:{s:21:\".logged-in-as a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".comment-list .logged-in-as a:hover\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:2340;a:2:{i:0;a:1:{s:42:\".comment-list .comment-reply-title small a\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:19:\"comment-reply-title\";}i:0;a:2:{i:0;s:5:\"small\";i:1;s:1:\"a\";}}}i:1;a:7:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:16:\"margin-right:7px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:18:\"white-space:nowrap\";i:5;s:19:\"text-transform:none\";i:6;s:20:\"color:var(--g-color)\";}}i:2341;a:2:{i:0;a:1:{s:48:\".comment-list .comment-reply-title small a:hover\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:19:\"comment-reply-title\";}i:0;a:2:{i:0;s:5:\"small\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:32:\"text-decoration:underline dotted\";}}i:2342;a:2:{i:0;a:1:{s:30:\".comment-list .comment-respond\";a:1:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:15:\"comment-respond\";}}}i:1;a:2:{i:0;s:17:\"margin-right:65px\";i:1;s:18:\"margin-bottom:35px\";}}i:2343;a:2:{i:0;a:1:{s:25:\".comment-list ul.children\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:8:\"children\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:17:\"margin-right:30px\";}}i:2344;a:2:{i:0;a:1:{s:7:\".e-pagi\";a:1:{i:1;a:1:{i:0;s:6:\"e-pagi\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2345;a:2:{i:0;a:1:{s:14:\".e-pagi .inner\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:5:\"inner\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:8:\"gap:20px\";}}i:2346;a:2:{i:0;a:1:{s:15:\".e-pagi .nav-el\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:6:\"nav-el\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:14:\"flex-basis:50%\";i:2;s:11:\"flex-grow:1\";}}i:2347;a:2:{i:0;a:1:{s:9:\".e-pagi a\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:6:\"flex:1\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:8:\"gap:12px\";}}i:2348;a:2:{i:0;a:1:{s:14:\".e-pagi-holder\";a:1:{i:1;a:1:{i:0;s:13:\"e-pagi-holder\";}}}i:1;a:1:{i:0;s:13:\"line-height:1\";}}i:2349;a:2:{i:0;a:1:{s:18:\".e-pagi .nav-label\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:9:\"nav-label\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:19:\"letter-spacing:.1em\";i:3;s:24:\"text-transform:uppercase\";i:4;s:7:\"gap:5px\";}}i:2350;a:2:{i:0;a:1:{s:29:\".e-pagi .nav-right .nav-label\";a:1:{i:1;a:3:{i:0;s:6:\"e-pagi\";i:1;s:9:\"nav-right\";i:2;s:9:\"nav-label\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:2351;a:2:{i:0;a:1:{s:18:\".e-pagi .nav-inner\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:9:\"nav-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:8:\"gap:12px\";}}i:2352;a:2:{i:0;a:2:{s:15:\".e-pagi amp-img\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\".e-pagi amp-anim\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:13:\"flex-shrink:0\";i:2;s:10:\"width:50px\";i:3;s:11:\"height:50px\";i:4;s:17:\"border-radius:50%\";}}i:2353;a:2:{i:0;a:1:{s:29:\".e-pagi .nav-right .nav-inner\";a:1:{i:1;a:3:{i:0;s:6:\"e-pagi\";i:1;s:9:\"nav-right\";i:2;s:9:\"nav-inner\";}}}i:1;a:2:{i:0;s:26:\"flex-direction:row-reverse\";i:1;s:15:\"text-align:left\";}}i:2354;a:2:{i:0;a:1:{s:15:\".review-section\";a:1:{i:1;a:1:{i:0;s:14:\"review-section\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:28:\"border-radius:var(--round-7)\";i:4;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2355;a:2:{i:0;a:1:{s:13:\".review-intro\";a:1:{i:1;a:1:{i:0;s:12:\"review-intro\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:2\";i:2;s:12:\"display:flex\";i:3;s:15:\"overflow:hidden\";i:4;s:20:\"flex-flow:row nowrap\";}}i:2356;a:2:{i:0;a:3:{s:31:\".review-intro .meta-description\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:16:\"meta-description\";}}s:18:\".e-shared-header i\";a:2:{i:1;a:1:{i:0;s:15:\"e-shared-header\";}i:0;a:1:{i:0;s:1:\"i\";}}s:15:\".data-item-icon\";a:1:{i:1;a:1:{i:0;s:14:\"data-item-icon\";}}}i:1;a:1:{i:0;s:15:\"margin-left:7px\";}}i:2357;a:2:{i:0;a:1:{s:10:\".review-bg\";a:1:{i:1;a:1:{i:0;s:9:\"review-bg\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:35:\"background-color:var(--dark-accent)\";}}i:2358;a:2:{i:0;a:2:{s:18:\".review-bg amp-img\";a:2:{i:1;a:1:{i:0;s:9:\"review-bg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:19:\".review-bg amp-anim\";a:2:{i:1;a:1:{i:0;s:9:\"review-bg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";i:2;s:10:\"opacity:.5\";i:3;s:16:\"object-fit:cover\";}}i:2359;a:2:{i:0;a:1:{s:20:\".review-intro .inner\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:5:\"inner\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:11:\"flex-grow:1\";i:3;s:17:\"padding:30px 20px\";}}i:2360;a:2:{i:0;a:1:{s:15:\".review-heading\";a:1:{i:1;a:1:{i:0;s:14:\"review-heading\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:23:\"flex-flow:column nowrap\";}}i:2361;a:2:{i:0;a:1:{s:24:\".review-intro .meta-info\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:9:\"meta-info\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:20:\"align-items:flex-end\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:24:\"justify-content:flex-end\";i:4;s:17:\"margin-right:auto\";}}i:2362;a:2:{i:0;a:1:{s:22:\".review-intro .average\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:7:\"average\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2363;a:2:{i:0;a:2:{s:27:\".review-section .rline-wrap\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:10:\"rline-wrap\";}}s:27:\".review-section .rstar-wrap\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:10:\"rstar-wrap\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:2364;a:2:{i:0;a:1:{s:28:\".review-header .rstar:before\";a:1:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:5:\"rstar\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--absolute-dark)\";}}i:2365;a:2:{i:0;a:1:{s:25:\".review-intro .rstar-wrap\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:10:\"rstar-wrap\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:2366;a:2:{i:0;a:2:{s:38:\".review-section .review-intro .average\";a:1:{i:1;a:3:{i:0;s:14:\"review-section\";i:1;s:12:\"review-intro\";i:2;s:7:\"average\";}}s:31:\".review-section .review-heading\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:14:\"review-heading\";}}}i:1;a:1:{i:0;s:35:\"text-shadow:0 0 5px rgba(0,0,0,.15)\";}}i:2367;a:2:{i:0;a:1:{s:15:\".review-content\";a:1:{i:1;a:1:{i:0;s:14:\"review-content\";}}}i:1;a:1:{i:0;s:17:\"padding:25px 30px\";}}i:2368;a:2:{i:0;a:1:{s:10:\".review-el\";a:1:{i:1;a:1:{i:0;s:9:\"review-el\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:2369;a:2:{i:0;a:1:{s:27:\".review-el:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:9:\"review-el\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2370;a:2:{i:0;a:1:{s:14:\".review-rating\";a:1:{i:1;a:1:{i:0;s:13:\"review-rating\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:2371;a:2:{i:0;a:1:{s:13:\".review-label\";a:1:{i:1;a:1:{i:0;s:12:\"review-label\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";}}i:2372;a:2:{i:0;a:1:{s:12:\".rating-info\";a:1:{i:1;a:1:{i:0;s:11:\"rating-info\";}}}i:1;a:2:{i:0;s:14:\"margin-top:3px\";i:1;s:17:\"margin-right:13px\";}}i:2373;a:2:{i:0;a:1:{s:18:\".review-label-info\";a:1:{i:1;a:1:{i:0;s:17:\"review-label-info\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:18:\"padding-right:10px\";i:2;s:42:\"border-right:3px solid var(--review-color)\";}}i:2374;a:2:{i:0;a:1:{s:14:\".review-footer\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:13:\"margin:0 30px\";}}i:2375;a:2:{i:0;a:1:{s:38:\".review-footer > *:not(.review-action)\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:21:\"padding:28px 0 25px 0\";}}i:2376;a:2:{i:0;a:1:{s:17:\".pros-cons-holder\";a:1:{i:1;a:1:{i:0;s:16:\"pros-cons-holder\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:8:\"gap:40px\";}}i:2377;a:2:{i:0;a:1:{s:21:\".pros-cons-holder > *\";a:1:{i:1;a:1:{i:0;s:16:\"pros-cons-holder\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:25:\"flex:0 0 calc(50% - 21px)\";i:2;s:22:\"justify-content:center\";i:3;s:22:\"width:calc(50% - 21px)\";}}i:2378;a:2:{i:0;a:1:{s:21:\".pros-cons-list-inner\";a:1:{i:1;a:1:{i:0;s:20:\"pros-cons-list-inner\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:2379;a:2:{i:0;a:1:{s:25:\".pros-cons-list-inner > *\";a:1:{i:1;a:1:{i:0;s:20:\"pros-cons-list-inner\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:14:\"margin-top:7px\";}}i:2380;a:2:{i:0;a:1:{s:16:\".pros-cons-title\";a:1:{i:1;a:1:{i:0;s:15:\"pros-cons-title\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:100%\";i:2;s:12:\"margin-top:0\";i:3;s:18:\"padding-bottom:5px\";}}i:2381;a:2:{i:0;a:1:{s:18:\".pros-cons-title i\";a:2:{i:1;a:1:{i:0;s:15:\"pros-cons-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"margin-left:5px\";}}i:2382;a:2:{i:0;a:1:{s:20:\".pros-cons-el:before\";a:1:{i:1;a:1:{i:0;s:12:\"pros-cons-el\";}}}i:1;a:8:{i:0;s:20:\"display:inline-block\";i:1;s:9:\"width:8px\";i:2;s:10:\"height:8px\";i:3;s:15:\"margin-left:7px\";i:4;s:10:\"content:\"\"\";i:5;s:21:\"vertical-align:middle\";i:6;s:17:\"border-radius:50%\";i:7;s:24:\"background-color:#35b145\";}}i:2383;a:2:{i:0;a:1:{s:36:\".cons-list-wrap .pros-cons-el:before\";a:1:{i:1;a:2:{i:0;s:14:\"cons-list-wrap\";i:1;s:12:\"pros-cons-el\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff3d5f\";}}i:2384;a:2:{i:0;a:1:{s:21:\".review-summary-title\";a:1:{i:1;a:1:{i:0;s:20:\"review-summary-title\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:15px\";}}i:2385;a:2:{i:0;a:2:{s:16:\".summary-content\";a:1:{i:1;a:1:{i:0;s:15:\"summary-content\";}}s:13:\".pros-cons-el\";a:1:{i:1;a:1:{i:0;s:12:\"pros-cons-el\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:2386;a:2:{i:0;a:2:{s:12:\".user-rating\";a:1:{i:1;a:1:{i:0;s:11:\"user-rating\";}}s:14:\".rating-header\";a:1:{i:1;a:1:{i:0;s:13:\"rating-header\";}}}i:1;a:4:{i:0;s:13:\"line-height:0\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:2387;a:2:{i:0;a:1:{s:16:\".rating-header i\";a:2:{i:1;a:1:{i:0;s:13:\"rating-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:15:\"margin-left:7px\";}}i:2388;a:2:{i:0;a:1:{s:13:\".average-info\";a:1:{i:1;a:1:{i:0;s:12:\"average-info\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:18:\"--rating-size:18px\";}}i:2389;a:2:{i:0;a:1:{s:16:\".user-rating svg\";a:2:{i:1;a:1:{i:0;s:11:\"user-rating\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:12:\"width:1.35em\";i:1;s:15:\"margin-left:5px\";}}i:2390;a:2:{i:0;a:1:{s:11:\".total-vote\";a:1:{i:1;a:1:{i:0;s:10:\"total-vote\";}}}i:1;a:1:{i:0;s:16:\"margin-right:5px\";}}i:2391;a:2:{i:0;a:1:{s:14:\".review-action\";a:1:{i:1;a:1:{i:0;s:13:\"review-action\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:19:\"padding-bottom:25px\";}}i:2392;a:2:{i:0;a:1:{s:11:\".review-btn\";a:1:{i:1;a:1:{i:0;s:10:\"review-btn\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--btn-fsize)\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";}}i:2393;a:2:{i:0;a:1:{s:13:\".review-btn i\";a:2:{i:1;a:1:{i:0;s:10:\"review-btn\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:15:\"margin-left:5px\";}}i:2394;a:2:{i:0;a:1:{s:11:\".sfoter-sec\";a:1:{i:1;a:1:{i:0;s:10:\"sfoter-sec\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2395;a:2:{i:0;a:1:{s:22:\".sfoter-sec > .block-h\";a:1:{i:1;a:2:{i:0;s:10:\"sfoter-sec\";i:1;s:7:\"block-h\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2396;a:2:{i:0;a:1:{s:15:\".single-related\";a:1:{i:1;a:1:{i:0;s:14:\"single-related\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:40px\";i:1;s:16:\"padding-top:30px\";}}i:2397;a:2:{i:0;a:1:{s:22:\".single-related:before\";a:1:{i:1;a:1:{i:0;s:14:\"single-related\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:9:\"right:50%\";i:4;s:11:\"width:100vw\";i:5;s:10:\"height:1px\";i:6;s:18:\"margin-right:-50vw\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:36:\"background-color:var(--flex-gray-15)\";}}i:2398;a:2:{i:0;a:1:{s:5:\".s-hl\";a:1:{i:1;a:1:{i:0;s:4:\"s-hl\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:20px\";i:2;s:19:\"padding-bottom:30px\";}}i:2399;a:2:{i:0;a:1:{s:16:\".s-hl-heading.h1\";a:1:{i:1;a:2:{i:0;s:12:\"s-hl-heading\";i:1;s:2:\"h1\";}}}i:1;a:7:{i:0;s:17:\"font-size:2.75rem\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:10:\"z-index:-1\";i:4;s:9:\"top:-10px\";i:5;s:10:\"right:15px\";i:6;s:11:\"opacity:.15\";}}i:2400;a:2:{i:0;a:1:{s:18:\".s-hl-heading span\";a:2:{i:1;a:1:{i:0;s:12:\"s-hl-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:2401;a:2:{i:0;a:1:{s:32:\".s-hl-heading span::first-letter\";a:2:{i:1;a:1:{i:0;s:12:\"s-hl-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2402;a:2:{i:0;a:1:{s:11:\".s-hl:after\";a:1:{i:1;a:1:{i:0;s:4:\"s-hl\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:10:\"width:90px\";i:5;s:10:\"height:1px\";i:6;s:10:\"content:\"\"\";i:7;s:31:\"background-color:var(--g-color)\";}}i:2403;a:2:{i:0;a:1:{s:8:\".s-hl ul\";a:2:{i:1;a:1:{i:0;s:4:\"s-hl\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:15:\"list-style:none\";}}i:2404;a:2:{i:0;a:1:{s:16:\".hl-point:before\";a:1:{i:1;a:1:{i:0;s:8:\"hl-point\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:.5em\";i:2;s:20:\"display:inline-block\";i:3;s:9:\"width:8px\";i:4;s:10:\"height:8px\";i:5;s:10:\"content:\"\"\";i:6;s:17:\"border-radius:50%\";i:7;s:31:\"background-color:var(--g-color)\";}}i:2405;a:2:{i:0;a:1:{s:9:\".hl-point\";a:1:{i:1;a:1:{i:0;s:8:\"hl-point\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2406;a:2:{i:0;a:1:{s:13:\".hl-point > *\";a:1:{i:1;a:1:{i:0;s:8:\"hl-point\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:17:\"margin-right:20px\";}}i:2407;a:2:{i:0;a:1:{s:30:\".hl-point:not(:last-child) > *\";a:1:{i:1;a:1:{i:0;s:8:\"hl-point\";}}}i:1;a:3:{i:0;s:17:\"margin-bottom:7px\";i:1;s:18:\"padding-bottom:7px\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2408;a:2:{i:0;a:1:{s:33:\".single-standard-1 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:16:\"padding-top:15px\";}}i:2409;a:2:{i:0;a:1:{s:39:\".single-standard-2 .single-header-inner\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:16:\"padding-top:25px\";}}i:2410;a:2:{i:0;a:3:{s:41:\".single.is-standard-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:13:\"is-standard-2\";i:2;s:18:\"header-transparent\";}}s:38:\".single.is-audio-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:10:\"is-audio-2\";i:2;s:18:\"header-transparent\";}}s:38:\".single.is-video-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:10:\"is-video-2\";i:2;s:18:\"header-transparent\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:9:\"left:auto\";}}i:2411;a:2:{i:0;a:1:{s:47:\".yes-hd-transparent.is-standard-5 .navbar-inner\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:13:\"is-standard-5\";i:2;s:12:\"navbar-inner\";}}}i:1;a:1:{i:0;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2412;a:2:{i:0;a:1:{s:33:\".single-standard-2 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2413;a:2:{i:0;a:1:{s:33:\".single-standard-7 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:13:\"single-header\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:30px\";i:1;s:16:\"padding-top:20px\";}}i:2414;a:2:{i:0;a:18:{s:22:\".page-header-1 amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"page-header-1\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".page-header-1 amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"page-header-1\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:22:\".page-header-4 amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"page-header-4\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".page-header-4 amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"page-header-4\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:25:\".widget-mc .newsletter-fw\";a:1:{i:1;a:2:{i:0;s:9:\"widget-mc\";i:1;s:13:\"newsletter-fw\";}}s:34:\".rb-accordion .elementor-accordion\";a:1:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";}}s:34:\".single-standard-1 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-1 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:34:\".single-standard-2 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-2 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:34:\".single-standard-7 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-7 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:34:\".single-standard-8 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-8 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:23:\".stemplate-feat amp-img\";a:2:{i:1;a:1:{i:0;s:14:\"stemplate-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:24:\".stemplate-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:14:\"stemplate-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:19:\".e-tax-feat amp-img\";a:2:{i:1;a:1:{i:0;s:10:\"e-tax-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:20:\".e-tax-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:10:\"e-tax-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-5)\";}}i:2415;a:2:{i:0;a:4:{s:34:\".single-standard-2 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-2 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:34:\".single-standard-7 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-7 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:2416;a:2:{i:0;a:2:{s:33:\".single-standard-3 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:13:\"single-header\";}}s:33:\".single-standard-4 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:13:\"single-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:30px\";}}i:2417;a:2:{i:0;a:2:{s:39:\".single-standard-3 .single-header-inner\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:19:\"single-header-inner\";}}s:39:\".single-standard-4 .single-header-inner\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:19:\"single-header-inner\";}}}i:1;a:2:{i:0;s:15:\"overflow:hidden\";i:1;s:28:\"border-radius:var(--round-5)\";}}i:2418;a:2:{i:0;a:1:{s:33:\".single-standard-5 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-5\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:30px\";}}i:2419;a:2:{i:0;a:2:{s:49:\".single-standard-8.single-embed-4 .grid-container\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-8\";i:1;s:14:\"single-embed-4\";i:2;s:14:\"grid-container\";}}s:34:\".single-standard-8 .grid-container\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:14:\"grid-container\";}}}i:1;a:1:{i:0;s:15:\"margin-top:20px\";}}i:2420;a:2:{i:0;a:1:{s:29:\".single-embed-4 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:14:\"single-embed-4\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:16:\"padding-top:20px\";}}i:2421;a:2:{i:0;a:3:{s:30:\".single-embed-4 .single-header\";a:1:{i:1;a:2:{i:0;s:14:\"single-embed-4\";i:1;s:13:\"single-header\";}}s:34:\".single-standard-10 .single-header\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-10\";i:1;s:13:\"single-header\";}}s:42:\".single .single-no-featured .single-header\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:18:\"single-no-featured\";i:2;s:13:\"single-header\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:20px\";i:1;s:16:\"padding-bottom:0\";i:2;s:43:\"border-bottom:5px solid var(--flex-gray-15)\";}}i:2422;a:2:{i:0;a:2:{s:51:\".without-sidebar .single-caption-outer.rb-container\";a:1:{i:1;a:3:{i:0;s:15:\"without-sidebar\";i:1;s:20:\"single-caption-outer\";i:2;s:12:\"rb-container\";}}s:38:\".without-sidebar .single-caption-outer\";a:1:{i:1;a:2:{i:0;s:15:\"without-sidebar\";i:1;s:20:\"single-caption-outer\";}}}i:1;a:3:{i:0;s:15:\"max-width:720px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2423;a:2:{i:0;a:1:{s:20:\".single-header-inner\";a:1:{i:1;a:1:{i:0;s:19:\"single-header-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2424;a:2:{i:0;a:1:{s:46:\".single-standard-2 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:11:\"bottom:90px\";i:5;s:6:\"left:0\";i:6;s:10:\"width:100%\";i:7;s:10:\"content:\"\"\";i:8;s:35:\"background-color:var(--dark-accent)\";}}i:2425;a:2:{i:0;a:1:{s:55:\".single-standard-2.no-sfeat .single-header-inner:before\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-2\";i:1;s:8:\"no-sfeat\";i:2;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:8:\"bottom:0\";}}i:2426;a:2:{i:0;a:1:{s:48:\".single-standard-2.no-sfeat .single-header-inner\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-2\";i:1;s:8:\"no-sfeat\";i:2;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:10px\";}}i:2427;a:2:{i:0;a:1:{s:43:\".single-standard-2 .single-header-inner > *\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";}}i:2428;a:2:{i:0;a:1:{s:33:\".single-embed-2 .embed-bg-overlay\";a:1:{i:1;a:2:{i:0;s:14:\"single-embed-2\";i:1;s:16:\"embed-bg-overlay\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:90px\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:10:\"opacity:.3\";i:7;s:27:\"background-repeat:no-repeat\";i:8;s:26:\"background-position:center\";i:9;s:21:\"background-size:cover\";i:10;s:25:\"-webkit-filter:blur(10px)\";i:11;s:17:\"filter:blur(10px)\";}}i:2429;a:2:{i:0;a:1:{s:53:\".single-embed-2.yes-audio-hosted .single-header-inner\";a:1:{i:1;a:3:{i:0;s:14:\"single-embed-2\";i:1;s:16:\"yes-audio-hosted\";i:2;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:40px\";}}i:2430;a:2:{i:0;a:2:{s:60:\".single-embed-2.yes-audio-hosted .single-header-inner:before\";a:1:{i:1;a:3:{i:0;s:14:\"single-embed-2\";i:1;s:16:\"yes-audio-hosted\";i:2;s:19:\"single-header-inner\";}}s:50:\".single-embed-2.yes-audio-hosted .embed-bg-overlay\";a:1:{i:1;a:3:{i:0;s:14:\"single-embed-2\";i:1;s:16:\"yes-audio-hosted\";i:2;s:16:\"embed-bg-overlay\";}}}i:1;a:1:{i:0;s:8:\"bottom:0\";}}i:2431;a:2:{i:0;a:1:{s:14:\".s-feat-holder\";a:1:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:15:\"overflow:hidden\";}}i:2432;a:2:{i:0;a:1:{s:22:\".single-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-content\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:12:\"display:flex\";i:3;s:13:\"flex:0 0 100%\";i:4;s:23:\"flex-flow:column nowrap\";i:5;s:18:\"padding-right:20px\";i:6;s:17:\"padding-left:20px\";}}i:2433;a:2:{i:0;a:2:{s:46:\".single-standard-3 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:19:\"single-header-inner\";}}s:46:\".single-standard-4 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:19:\"single-header-inner\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:18:\"padding-bottom:33%\";i:3;s:10:\"content:\"\"\";}}i:2434;a:2:{i:0;a:1:{s:29:\".single-header-content:before\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-content\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:13:\"display:block\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:140%\";i:7;s:10:\"content:\"\"\";i:8;s:29:\"background:var(--dark-accent)\";i:9;s:74:\"background:linear-gradient(to top,var(--dark-accent) 20%,transparent 100%)\";}}i:2435;a:2:{i:0;a:1:{s:41:\".single-standard-4 .single-header-content\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:15:\"max-width:940px\";}}i:2436;a:2:{i:0;a:1:{s:48:\".single-standard-4 .single-header-content:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:21:\"single-header-content\";}}}i:1;a:3:{i:0;s:23:\"height:calc(100% - 7px)\";i:1;s:37:\"border-top-left-radius:var(--round-5)\";i:2;s:29:\"background:var(--dark-accent)\";}}i:2437;a:2:{i:0;a:1:{s:63:\".single-standard-4.has-bg-spacing .single-header-content:before\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-4\";i:1;s:14:\"has-bg-spacing\";i:2;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:24:\"height:calc(100% + 20px)\";}}i:2438;a:2:{i:0;a:1:{s:41:\".single-standard-5 .single-header-content\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-5\";i:1;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:13:\"padding:20% 0\";}}i:2439;a:2:{i:0;a:1:{s:48:\".single-standard-5 .single-header-content:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-5\";i:1;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2440;a:2:{i:0;a:1:{s:18:\".full-dark-overlay\";a:1:{i:1;a:1:{i:0;s:17:\"full-dark-overlay\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:2441;a:2:{i:0;a:2:{s:26:\".full-dark-overlay amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"full-dark-overlay\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".full-dark-overlay amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"full-dark-overlay\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:2442;a:2:{i:0;a:1:{s:33:\".single-standard-6 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2443;a:2:{i:0;a:1:{s:40:\".single-standard-6 .single-header:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:13:\"single-header\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:40px\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:35:\"background-color:var(--flex-gray-7)\";}}i:2444;a:2:{i:0;a:1:{s:60:\"[data-theme=\'dark\'] .single-standard-6 .single-header:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:54:\"background-color:var(--dark-accent,var(--flex-gray-7))\";}}i:2445;a:2:{i:0;a:1:{s:22:\".single-header-columns\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-columns\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"margin-right:-20px\";i:3;s:17:\"margin-left:-20px\";}}i:2446;a:2:{i:0;a:1:{s:26:\".single-header-columns > *\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-columns\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:2447;a:2:{i:0;a:1:{s:19:\".single-header-left\";a:1:{i:1;a:1:{i:0;s:18:\"single-header-left\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"flex:0 0 60%\";i:2;s:13:\"max-width:60%\";}}i:2448;a:2:{i:0;a:1:{s:58:\".centered-header .single-standard-4 .single-header-content\";a:1:{i:1;a:3:{i:0;s:15:\"centered-header\";i:1;s:17:\"single-standard-4\";i:2;s:21:\"single-header-content\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:2449;a:2:{i:0;a:1:{s:45:\".centered-header .single-header .p-categories\";a:1:{i:1;a:3:{i:0;s:15:\"centered-header\";i:1;s:13:\"single-header\";i:2;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2450;a:2:{i:0;a:2:{s:23:\".yes-center.single-meta\";a:1:{i:1;a:2:{i:0;s:10:\"yes-center\";i:1;s:11:\"single-meta\";}}s:23:\".yes-center .meta-inner\";a:1:{i:1;a:2:{i:0;s:10:\"yes-center\";i:1;s:10:\"meta-inner\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2451;a:2:{i:0;a:1:{s:23:\".smeta-sec .rb-bookmark\";a:1:{i:1;a:2:{i:0;s:9:\"smeta-sec\";i:1;s:11:\"rb-bookmark\";}}}i:1;a:1:{i:0;s:19:\"line-height:inherit\";}}i:2452;a:2:{i:0;a:1:{s:37:\".is-bookmark-border .bookmark-trigger\";a:1:{i:1;a:2:{i:0;s:18:\"is-bookmark-border\";i:1;s:16:\"bookmark-trigger\";}}}i:1;a:4:{i:0;s:15:\"line-height:1.2\";i:1;s:16:\"padding:2px 12px\";i:2;s:36:\"border:1px solid var(--flex-gray-15)\";i:3;s:20:\"border-radius:9999px\";}}i:2453;a:2:{i:0;a:1:{s:31:\".overlay-text .bookmark-trigger\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:16:\"bookmark-trigger\";}}}i:1;a:1:{i:0;s:26:\"border-color:var(--awhite)\";}}i:2454;a:2:{i:0;a:1:{s:32:\".single-standard-6 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"flex:0 0 40%\";i:2;s:13:\"max-width:40%\";i:3;s:15:\"margin-bottom:0\";}}i:2455;a:2:{i:0;a:2:{s:23:\".has-feat-ratio .s-feat\";a:1:{i:1;a:2:{i:0;s:14:\"has-feat-ratio\";i:1;s:6:\"s-feat\";}}s:18:\".featured-vertical\";a:1:{i:1;a:1:{i:0;s:17:\"featured-vertical\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:19:\"padding-bottom:150%\";i:4;s:41:\"border-bottom-right-radius:var(--round-5)\";i:5;s:40:\"border-bottom-left-radius:var(--round-5)\";}}i:2456;a:2:{i:0;a:1:{s:42:\".single-standard-10.has-feat-ratio .s-feat\";a:1:{i:1;a:3:{i:0;s:18:\"single-standard-10\";i:1;s:14:\"has-feat-ratio\";i:2;s:6:\"s-feat\";}}}i:1;a:1:{i:0;s:40:\"padding-bottom:var(--s10-feat-ratio,45%)\";}}i:2457;a:2:{i:0;a:1:{s:42:\".single-standard-11.has-feat-ratio .s-feat\";a:1:{i:1;a:3:{i:0;s:18:\"single-standard-11\";i:1;s:14:\"has-feat-ratio\";i:2;s:6:\"s-feat\";}}}i:1;a:1:{i:0;s:40:\"padding-bottom:var(--s11-feat-ratio,45%)\";}}i:2458;a:2:{i:0;a:4:{s:26:\".featured-vertical amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"featured-vertical\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".featured-vertical amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"featured-vertical\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:31:\".has-feat-ratio .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"has-feat-ratio\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:32:\".has-feat-ratio .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"has-feat-ratio\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:16:\"object-fit:cover\";}}i:2459;a:2:{i:0;a:1:{s:34:\".single-standard-6 .caption-holder\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:14:\"caption-holder\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:20px\";i:3;s:8:\"bottom:0\";i:4;s:9:\"left:20px\";i:5;s:41:\"border-bottom-right-radius:var(--round-5)\";i:6;s:40:\"border-bottom-left-radius:var(--round-5)\";i:7;s:96:\"background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.25) 30%,rgba(0,0,0,.8) 100%)\";i:8;s:94:\"background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.25) 30%,rgba(0,0,0,.8) 100%)\";}}i:2460;a:2:{i:0;a:1:{s:32:\".single-standard-6 .feat-caption\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"feat-caption\";}}}i:1;a:1:{i:0;s:26:\"margin:10px 20px 10px 20px\";}}i:2461;a:2:{i:0;a:1:{s:33:\".single-standard-10 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-10\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:2:{i:0;s:15:\"margin-top:20px\";i:1;s:19:\"margin-bottom:-10px\";}}i:2462;a:2:{i:0;a:1:{s:33:\".single-standard-11 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-11\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:2:{i:0;s:12:\"margin-top:0\";i:1;s:18:\"margin-bottom:15px\";}}i:2463;a:2:{i:0;a:5:{s:34:\".rb-wp-errors > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:12:\"rb-wp-errors\";}}s:21:\".newsletter-box-title\";a:1:{i:1;a:1:{i:0;s:20:\"newsletter-box-title\";}}s:36:\".review-heading > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:14:\"review-heading\";}}s:47:\".review-section .meta-info > *:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:9:\"meta-info\";}}s:28:\".sqview > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:6:\"sqview\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:10px\";}}i:2464;a:2:{i:0;a:1:{s:10:\".qview-box\";a:1:{i:1;a:1:{i:0;s:9:\"qview-box\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:19:\"align-items:stretch\";i:2;s:28:\"border-radius:var(--round-7)\";i:3;s:35:\"background-color:var(--flex-gray-7)\";}}i:2465;a:2:{i:0;a:1:{s:17:\".review-quickview\";a:1:{i:1;a:1:{i:0;s:16:\"review-quickview\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"padding:20px\";i:2;s:35:\"background-color:var(--dark-accent)\";}}i:2466;a:2:{i:0;a:1:{s:24:\".review-quickview-holder\";a:1:{i:1;a:1:{i:0;s:23:\"review-quickview-holder\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:2\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:18:\"flex-flow:row wrap\";i:5;s:29:\"justify-content:space-between\";i:6;s:8:\"gap:15px\";i:7;s:18:\"--rating-size:18px\";}}i:2467;a:2:{i:0;a:1:{s:23:\".review-quickview-inner\";a:1:{i:1;a:1:{i:0;s:22:\"review-quickview-inner\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:8:\"gap:20px\";}}i:2468;a:2:{i:0;a:1:{s:22:\".review-quickview-meta\";a:1:{i:1;a:1:{i:0;s:21:\"review-quickview-meta\";}}}i:1;a:10:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:14:\"min-width:3rem\";i:4;s:17:\"padding:12px 10px\";i:5;s:17:\"text-align:center\";i:6;s:45:\"color:var(--overlay-meta-color,var(--awhite))\";i:7;s:49:\"border-radius:var(--border-radius,var(--round-5))\";i:8;s:54:\"background-color:var(--overlay-meta-bg,var(--g-color))\";i:9;s:7:\"gap:5px\";}}i:2469;a:2:{i:0;a:1:{s:34:\".review-quickview-meta .meta-score\";a:1:{i:1;a:2:{i:0;s:21:\"review-quickview-meta\";i:1;s:10:\"meta-score\";}}}i:1;a:2:{i:0;s:24:\"font-size:max(28px,2rem)\";i:1;s:13:\"line-height:1\";}}i:2470;a:2:{i:0;a:1:{s:33:\".review-quickview-meta .meta-text\";a:1:{i:1;a:2:{i:0;s:21:\"review-quickview-meta\";i:1;s:9:\"meta-text\";}}}i:1;a:2:{i:0;s:35:\"font-size:min(13px,var(--rem-mini))\";i:1;s:15:\"line-height:1.2\";}}i:2471;a:2:{i:0;a:1:{s:29:\".review-quickview .rstar-wrap\";a:1:{i:1;a:2:{i:0;s:16:\"review-quickview\";i:1;s:10:\"rstar-wrap\";}}}i:1;a:2:{i:0;s:13:\"margin-left:0\";i:1;s:18:\"--rating-size:16px\";}}i:2472;a:2:{i:0;a:1:{s:11:\".spon-qview\";a:1:{i:1;a:1:{i:0;s:10:\"spon-qview\";}}}i:1;a:1:{i:0;s:16:\"padding:5px 12px\";}}i:2473;a:2:{i:0;a:1:{s:25:\".spon-qview .sponsor-meta\";a:1:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:12:\"sponsor-meta\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2474;a:2:{i:0;a:2:{s:34:\".spon-qview .sponsor-inner amp-img\";a:2:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:13:\"sponsor-inner\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".spon-qview .sponsor-inner amp-anim\";a:2:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:13:\"sponsor-inner\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"height:3em\";i:1;s:15:\"max-height:50px\";}}i:2475;a:2:{i:0;a:1:{s:26:\".spon-qview .sponlogo-wrap\";a:1:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:13:\"sponlogo-wrap\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";}}i:2476;a:2:{i:0;a:1:{s:27:\"body .without-sidebar .s-ct\";a:2:{i:1;a:2:{i:0;s:15:\"without-sidebar\";i:1;s:4:\"s-ct\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:6:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";i:2;s:32:\"max-width:var(--max-width-wo-sb)\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";i:5;s:22:\"--s-content-width:100%\";}}i:2477;a:2:{i:0;a:3:{s:15:\".featured-embed\";a:1:{i:1;a:1:{i:0;s:14:\"featured-embed\";}}s:13:\".paudio-embed\";a:1:{i:1;a:1:{i:0;s:12:\"paudio-embed\";}}s:13:\".pvideo-embed\";a:1:{i:1;a:1:{i:0;s:12:\"pvideo-embed\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2478;a:2:{i:0;a:1:{s:13:\".embed-holder\";a:1:{i:1;a:1:{i:0;s:12:\"embed-holder\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:37:\"padding-bottom:var(--video-ratio,56%)\";i:4;s:28:\"border-radius:var(--round-5)\";i:5;s:33:\"background-color:rgba(0,0,0,.025)\";}}i:2479;a:2:{i:0;a:1:{s:13:\".float-holder\";a:1:{i:1;a:1:{i:0;s:12:\"float-holder\";}}}i:1;a:2:{i:0;s:31:\"-webkit-transform:var(--effect)\";i:1;s:23:\"transform:var(--effect)\";}}i:2480;a:2:{i:0;a:1:{s:33:\".floating-activated .float-holder\";a:1:{i:1;a:2:{i:0;s:18:\"floating-activated\";i:1;s:12:\"float-holder\";}}}i:1;a:10:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9999\";i:2;s:8:\"top:auto\";i:3;s:10:\"right:auto\";i:4;s:12:\"bottom:100px\";i:5;s:9:\"left:20px\";i:6;s:13:\"display:block\";i:7;s:11:\"width:420px\";i:8;s:14:\"max-width:100%\";i:9;s:11:\"height:auto\";}}i:2481;a:2:{i:0;a:1:{s:40:\".floating-activated .float-holder:before\";a:1:{i:1;a:2:{i:0;s:18:\"floating-activated\";i:1;s:12:\"float-holder\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:18:\"padding-bottom:56%\";i:4;s:10:\"content:\"\"\";}}i:2482;a:2:{i:0;a:1:{s:15:\".floating-close\";a:1:{i:1;a:1:{i:0;s:14:\"floating-close\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:11:\"bottom:100%\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";}}i:2483;a:2:{i:0;a:1:{s:27:\".paudio-embed .embed-holder\";a:1:{i:1;a:2:{i:0;s:12:\"paudio-embed\";i:1;s:12:\"embed-holder\";}}}i:1;a:1:{i:0;s:40:\"padding-bottom:var(--audio-ratio,33.33%)\";}}i:2484;a:2:{i:0;a:1:{s:24:\".embed-holder amp-iframe\";a:2:{i:1;a:1:{i:0;s:12:\"embed-holder\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:15:\"overflow:hidden\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";i:8;s:11:\"border:none\";i:9;s:28:\"border-radius:var(--round-5)\";}}i:2485;a:2:{i:0;a:1:{s:38:\".pvideo-embed.is-self-hosted .wp-video\";a:1:{i:1;a:3:{i:0;s:12:\"pvideo-embed\";i:1;s:14:\"is-self-hosted\";i:2;s:8:\"wp-video\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:11:\"border:none\";i:8;s:28:\"border-radius:var(--round-5)\";}}i:2486;a:2:{i:0;a:2:{s:38:\".pvideo-embed.is-self-hosted .wp-video\";a:1:{i:1;a:3:{i:0;s:12:\"pvideo-embed\";i:1;s:14:\"is-self-hosted\";i:2;s:8:\"wp-video\";}}s:33:\".embed-holder .wp-video-shortcode\";a:1:{i:1;a:2:{i:0;s:12:\"embed-holder\";i:1;s:18:\"wp-video-shortcode\";}}}i:1;a:2:{i:0;s:11:\"height:100%\";i:1;s:16:\"object-fit:cover\";}}i:2487;a:2:{i:0;a:2:{s:58:\".pvideo-embed.is-self-hosted .wp-video:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:3:{i:0;s:12:\"pvideo-embed\";i:1;s:14:\"is-self-hosted\";i:2;s:8:\"wp-video\";}}s:53:\".embed-holder .wp-video-shortcode:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:12:\"embed-holder\";i:1;s:18:\"wp-video-shortcode\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2488;a:2:{i:0;a:1:{s:26:\"body.yes-amp .embed-holder\";a:2:{i:1;a:2:{i:0;s:7:\"yes-amp\";i:1;s:12:\"embed-holder\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:2489;a:2:{i:0;a:1:{s:18:\".slider-img-holder\";a:1:{i:1;a:1:{i:0;s:17:\"slider-img-holder\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:44:\"padding-bottom:calc(var(--sg-ratio,56) * 1%)\";}}i:2490;a:2:{i:0;a:1:{s:21:\".coverflow-img-holder\";a:1:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:45:\"padding-bottom:calc(var(--sg-ratio,100) * 1%)\";}}i:2491;a:2:{i:0;a:4:{s:26:\".slider-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"slider-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".slider-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"slider-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:29:\".coverflow-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:30:\".coverflow-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:98\";i:2;s:13:\"display:block\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:16:\"object-fit:cover\";}}i:2492;a:2:{i:0;a:2:{s:34:\".gallery-slider-nav-holder amp-img\";a:2:{i:1;a:1:{i:0;s:25:\"gallery-slider-nav-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".gallery-slider-nav-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:25:\"gallery-slider-nav-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-3)\";}}i:2493;a:2:{i:0;a:4:{s:28:\".carousel-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".carousel-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:29:\".coverflow-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:30:\".coverflow-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-5)\";}}i:2494;a:2:{i:0;a:1:{s:25:\".gallery-slider-nav-outer\";a:1:{i:1;a:1:{i:0;s:24:\"gallery-slider-nav-outer\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2495;a:2:{i:0;a:1:{s:26:\".gallery-slider-nav-holder\";a:1:{i:1;a:1:{i:0;s:25:\"gallery-slider-nav-holder\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:11:\"flex-grow:1\";}}i:2496;a:2:{i:0;a:1:{s:36:\".gallery-slider-nav-holder .pre-load\";a:1:{i:1;a:2:{i:0;s:25:\"gallery-slider-nav-holder\";i:1;s:8:\"pre-load\";}}}i:1;a:2:{i:0;s:16:\"max-height:102px\";i:1;s:9:\"opacity:0\";}}i:2497;a:2:{i:0;a:1:{s:19:\".gallery-slider-nav\";a:1:{i:1;a:1:{i:0;s:18:\"gallery-slider-nav\";}}}i:1;a:4:{i:0;s:15:\"max-width:750px\";i:1;s:15:\"margin-top:15px\";i:2;s:17:\"margin-right:auto\";i:3;s:13:\"margin-left:0\";}}i:2498;a:2:{i:0;a:1:{s:38:\".gallery-slider-nav .slider-img-holder\";a:1:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:17:\"slider-img-holder\";}}}i:1;a:1:{i:0;s:20:\"padding-bottom:66.7%\";}}i:2499;a:2:{i:0;a:1:{s:15:\".slider-caption\";a:1:{i:1;a:1:{i:0;s:14:\"slider-caption\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:99\";i:2;s:11:\"bottom:20px\";i:3;s:10:\"width:auto\";i:4;s:13:\"max-width:80%\";i:5;s:8:\"margin:0\";i:6;s:22:\"padding:5px 0 5px 20px\";i:7;s:47:\"border-radius:var(--round-5) 0 0 var(--round-5)\";i:8;s:35:\"background-color:var(--solid-white)\";}}i:2500;a:2:{i:0;a:1:{s:43:\".format-gallery-slider .caption-text:before\";a:1:{i:1;a:2:{i:0;s:21:\"format-gallery-slider\";i:1;s:12:\"caption-text\";}}}i:1;a:1:{i:0;s:10:\"width:30px\";}}i:2501;a:2:{i:0;a:1:{s:20:\".gallery-slider-info\";a:1:{i:1;a:1:{i:0;s:19:\"gallery-slider-info\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:13:\"flex-shrink:0\";i:3;s:17:\"padding-left:30px\";}}i:2502;a:2:{i:0;a:1:{s:24:\".gallery-slider-info svg\";a:2:{i:1;a:1:{i:0;s:19:\"gallery-slider-info\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:10:\"width:60px\";}}i:2503;a:2:{i:0;a:1:{s:20:\".current-slider-info\";a:1:{i:1;a:1:{i:0;s:19:\"current-slider-info\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:15:\"margin-top:15px\";}}i:2504;a:2:{i:0;a:1:{s:21:\".current-slider-count\";a:1:{i:1;a:1:{i:0;s:20:\"current-slider-count\";}}}i:1;a:3:{i:0;s:13:\"font-size:2em\";i:1;s:13:\"line-height:1\";i:2;s:14:\"margin-top:7px\";}}i:2505;a:2:{i:0;a:1:{s:42:\".format-gallery-carousel .swiper-container\";a:1:{i:1;a:2:{i:0;s:23:\"format-gallery-carousel\";i:1;s:16:\"swiper-container\";}}}i:1;a:1:{i:0;s:16:\"overflow:visible\";}}i:2506;a:2:{i:0;a:1:{s:38:\".format-gallery-carousel .swiper-slide\";a:1:{i:1;a:2:{i:0;s:23:\"format-gallery-carousel\";i:1;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:10:\"width:auto\";}}i:2507;a:2:{i:0;a:2:{s:28:\".carousel-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".carousel-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:10:\"width:auto\";i:1;s:37:\"height:calc(var(--sg-ratio,45) * 1vh)\";i:2;s:41:\"max-height:calc(var(--sg-ratio,45) * 1vh)\";i:3;s:16:\"object-fit:cover\";}}i:2508;a:2:{i:0;a:1:{s:42:\".format-gallery-carousel .swiper-scrollbar\";a:1:{i:1;a:2:{i:0;s:23:\"format-gallery-carousel\";i:1;s:16:\"swiper-scrollbar\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"height:3px\";i:2;s:15:\"margin-top:15px\";}}i:2509;a:2:{i:0;a:1:{s:44:\".format-gallery-coverflow .swiper-pagination\";a:1:{i:1;a:2:{i:0;s:24:\"format-gallery-coverflow\";i:1;s:17:\"swiper-pagination\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:15:\"margin-top:20px\";}}i:2510;a:2:{i:0;a:2:{s:73:\".gallery-slider-nav .swiper-slide:not(.swiper-slide-thumb-active) amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:12:\"swiper-slide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:74:\".gallery-slider-nav .swiper-slide:not(.swiper-slide-thumb-active) amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:12:\"swiper-slide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:2511;a:2:{i:0;a:2:{s:47:\".gallery-slider-nav .swiper-slide:hover amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:12:\"swiper-slide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:48:\".gallery-slider-nav .swiper-slide:hover amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:12:\"swiper-slide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2512;a:2:{i:0;a:2:{s:27:\".gallery-slider-nav amp-img\";a:2:{i:1;a:1:{i:0;s:18:\"gallery-slider-nav\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:28:\".gallery-slider-nav amp-anim\";a:2:{i:1;a:1:{i:0;s:18:\"gallery-slider-nav\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";}}i:2513;a:2:{i:0;a:1:{s:28:\".gallery-coverflow .pre-load\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-coverflow\";i:1;s:8:\"pre-load\";}}}i:1;a:2:{i:0;s:15:\"max-height:50vh\";i:1;s:9:\"opacity:0\";}}i:2514;a:2:{i:0;a:1:{s:11:\".slider-nav\";a:1:{i:1;a:1:{i:0;s:10:\"slider-nav\";}}}i:1;a:6:{i:0;s:14:\"font-size:24px\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:10\";i:3;s:12:\"display:flex\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:10:\"color:#fff\";}}i:2515;a:2:{i:0;a:1:{s:15:\".slider-nav > *\";a:1:{i:1;a:1:{i:0;s:10:\"slider-nav\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:12:\"padding:10px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:9:\"opacity:0\";}}i:2516;a:2:{i:0;a:2:{s:40:\".slider-pagination-top.slider-pagination\";a:1:{i:1;a:2:{i:0;s:21:\"slider-pagination-top\";i:1;s:17:\"slider-pagination\";}}s:69:\".block-wrap .swiper-container-horizontal > .swiper-pagination-bullets\";a:1:{i:1;a:3:{i:0;s:10:\"block-wrap\";i:1;s:27:\"swiper-container-horizontal\";i:2;s:25:\"swiper-pagination-bullets\";}}}i:1;a:10:{i:0;s:13:\"line-height:0\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:20\";i:3;s:5:\"top:0\";i:4;s:10:\"right:auto\";i:5;s:11:\"bottom:auto\";i:6;s:6:\"left:0\";i:7;s:10:\"width:auto\";i:8;s:11:\"height:auto\";i:9;s:12:\"padding:15px\";}}i:2517;a:2:{i:0;a:1:{s:33:\".block-wrap:hover .slider-nav > *\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:10:\"slider-nav\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:2518;a:2:{i:0;a:1:{s:33:\".block-wrap .slider-nav > *:hover\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:10:\"slider-nav\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2519;a:2:{i:0;a:1:{s:31:\".post-slider .overlay-inner > *\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:13:\"overlay-inner\";}}}i:1;a:3:{i:0;s:44:\"-webkit-transition:opacity .5s var(--timing)\";i:1;s:36:\"transition:opacity .5s var(--timing)\";i:2;s:9:\"opacity:0\";}}i:2520;a:2:{i:0;a:1:{s:56:\".elementor-editor-active .post-slider .overlay-inner > *\";a:1:{i:1;a:3:{i:0;s:23:\"elementor-editor-active\";i:1;s:11:\"post-slider\";i:2;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2521;a:2:{i:0;a:1:{s:52:\".post-slider .swiper-slide-active .overlay-inner > *\";a:1:{i:1;a:3:{i:0;s:11:\"post-slider\";i:1;s:19:\"swiper-slide-active\";i:2;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2522;a:2:{i:0;a:1:{s:52:\".swiper-slide-active .overlay-inner > *:nth-child(1)\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-slide-active\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transition-delay:.3s\";i:1;s:20:\"transition-delay:.3s\";}}i:2523;a:2:{i:0;a:1:{s:52:\".swiper-slide-active .overlay-inner > *:nth-child(2)\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-slide-active\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transition-delay:.4s\";i:1;s:20:\"transition-delay:.4s\";}}i:2524;a:2:{i:0;a:1:{s:52:\".swiper-slide-active .overlay-inner > *:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-slide-active\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transition-delay:.5s\";i:1;s:20:\"transition-delay:.5s\";}}i:2525;a:2:{i:0;a:1:{s:39:\".swiper-slide-active .overlay-inner > *\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-slide-active\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transition-delay:.6s\";i:1;s:20:\"transition-delay:.6s\";}}i:2526;a:2:{i:0;a:1:{s:21:\".gallery-popup-header\";a:1:{i:1;a:1:{i:0;s:20:\"gallery-popup-header\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:6:\"left:0\";i:3;s:12:\"display:flex\";i:4;s:18:\"align-items:center\";i:5;s:20:\"flex-flow:row nowrap\";i:6;s:29:\"justify-content:space-between\";i:7;s:22:\"padding:5px 10px 5px 0\";i:8;s:16:\"text-align:right\";i:9;s:35:\"background-color:var(--dark-accent)\";}}i:2527;a:2:{i:0;a:1:{s:44:\".single-featured-popup .gallery-popup-header\";a:1:{i:1;a:2:{i:0;s:21:\"single-featured-popup\";i:1;s:20:\"gallery-popup-header\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:9:\"padding:0\";}}i:2528;a:2:{i:0;a:1:{s:18:\".gallery-popup-nav\";a:1:{i:1;a:1:{i:0;s:17:\"gallery-popup-nav\";}}}i:1;a:1:{i:0;s:15:\"position:static\";}}i:2529;a:2:{i:0;a:1:{s:37:\".gallery-popup-header .h5:not(:empty)\";a:1:{i:1;a:2:{i:0;s:20:\"gallery-popup-header\";i:1;s:2:\"h5\";}}}i:1;a:1:{i:0;s:17:\"padding-left:20px\";}}i:2530;a:2:{i:0;a:1:{s:22:\".gallery-popup-content\";a:1:{i:1;a:1:{i:0;s:21:\"gallery-popup-content\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"flex-grow:1\";i:3;s:22:\"justify-content:center\";i:4;s:11:\"height:100%\";i:5;s:17:\"padding:52px 10px\";}}i:2531;a:2:{i:0;a:1:{s:45:\".single-featured-popup .gallery-popup-content\";a:1:{i:1;a:2:{i:0;s:21:\"single-featured-popup\";i:1;s:21:\"gallery-popup-content\";}}}i:1;a:1:{i:0;s:16:\"padding-top:20px\";}}i:2532;a:2:{i:0;a:2:{s:14:\".mfp-rbgallery\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-rbgallery\";}}s:20:\".gallery-popup-image\";a:1:{i:1;a:1:{i:0;s:19:\"gallery-popup-image\";}}}i:1;a:1:{i:0;s:11:\"height:100%\";}}i:2533;a:2:{i:0;a:1:{s:19:\".popup-header-right\";a:1:{i:1;a:1:{i:0;s:18:\"popup-header-right\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:8:\"gap:10px\";}}i:2534;a:2:{i:0;a:1:{s:12:\".mfp-counter\";a:1:{i:1;a:1:{i:0;s:11:\"mfp-counter\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:2535;a:2:{i:0;a:1:{s:24:\".rb-gallery-popup button\";a:2:{i:1;a:1:{i:0;s:16:\"rb-gallery-popup\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:6:{i:0;s:14:\"font-size:24px\";i:1;s:14:\"cursor:pointer\";i:2;s:19:\"color:var(--awhite)\";i:3;s:11:\"border:none\";i:4;s:15:\"background:none\";i:5;s:37:\"text-shadow:0 1px 4px rgba(0,0,0,.53)\";}}i:2536;a:2:{i:0;a:2:{s:28:\".gallery-popup-image amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"gallery-popup-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".gallery-popup-image amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"gallery-popup-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:auto\";i:2;s:11:\"height:100%\";i:3;s:28:\"border-radius:var(--round-5)\";i:4;s:18:\"object-fit:contain\";}}i:2537;a:2:{i:0;a:1:{s:28:\".rb-gallery-popup .mfp-close\";a:1:{i:1;a:2:{i:0;s:16:\"rb-gallery-popup\";i:1;s:9:\"mfp-close\";}}}i:1;a:10:{i:0;s:14:\"font-size:14px\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:10:\"width:42px\";i:5;s:11:\"height:42px\";i:6;s:9:\"padding:0\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:35:\"background-color:var(--dark-accent)\";}}i:2538;a:2:{i:0;a:1:{s:34:\".rb-gallery-popup .mfp-close:hover\";a:1:{i:1;a:2:{i:0;s:16:\"rb-gallery-popup\";i:1;s:9:\"mfp-close\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:2539;a:2:{i:0;a:1:{s:20:\".gallery-popup-entry\";a:1:{i:1;a:1:{i:0;s:19:\"gallery-popup-entry\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";i:5;s:12:\"padding:20px\";i:6;s:17:\"text-align:center\";i:7;s:108:\"background:-webkit-gradient(linear,right top,right bottom,from(var(--dark-accent-0)),to(var(--dark-accent)))\";i:8;s:107:\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\";}}i:2540;a:2:{i:0;a:1:{s:24:\".gallery-popup-entry > *\";a:1:{i:1;a:1:{i:0;s:19:\"gallery-popup-entry\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2541;a:2:{i:0;a:1:{s:38:\".gallery-popup-entry .description-text\";a:1:{i:1;a:2:{i:0;s:19:\"gallery-popup-entry\";i:1;s:16:\"description-text\";}}}i:1;a:1:{i:0;s:14:\"margin-top:7px\";}}i:2542;a:2:{i:0;a:1:{s:30:\".rb-gallery-popup .mfp-content\";a:1:{i:1;a:2:{i:0;s:16:\"rb-gallery-popup\";i:1;s:11:\"mfp-content\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:15:\"overflow:hidden\";i:3;s:23:\"flex-flow:column nowrap\";i:4;s:29:\"justify-content:space-between\";i:5;s:11:\"height:100%\";i:6;s:17:\"text-align:center\";}}i:2543;a:2:{i:0;a:1:{s:15:\".e-ct-outer > *\";a:1:{i:1;a:1:{i:0;s:10:\"e-ct-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2544;a:2:{i:0;a:3:{s:12:\".page-header\";a:1:{i:1;a:1:{i:0;s:11:\"page-header\";}}s:14:\".page-featured\";a:1:{i:1;a:1:{i:0;s:13:\"page-featured\";}}s:5:\".rbct\";a:1:{i:1;a:1:{i:0;s:4:\"rbct\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2545;a:2:{i:0;a:1:{s:3:\"pre\";a:1:{i:0;a:1:{i:0;s:3:\"pre\";}}}i:1;a:7:{i:0;s:29:\"font-family:Courier,monospace\";i:1;s:13:\"overflow:auto\";i:2;s:12:\"padding:20px\";i:3;s:20:\"white-space:pre-wrap\";i:4;s:20:\"word-wrap:break-word\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:35:\"background-color:var(--flex-gray-7)\";}}i:2546;a:2:{i:0;a:1:{s:20:\".has-lsl .s-ct-inner\";a:1:{i:1;a:2:{i:0;s:7:\"has-lsl\";i:1;s:10:\"s-ct-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:2547;a:2:{i:0;a:1:{s:19:\".l-shared-sec-outer\";a:1:{i:1;a:1:{i:0;s:18:\"l-shared-sec-outer\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"flex-shrink:0\";i:2;s:19:\"padding-bottom:40px\";i:3;s:17:\"padding-left:30px\";}}i:2548;a:2:{i:0;a:1:{s:11:\".e-ct-outer\";a:1:{i:1;a:1:{i:0;s:10:\"e-ct-outer\";}}}i:1;a:5:{i:0;s:11:\"flex-grow:1\";i:1;s:11:\"min-width:0\";i:2;s:37:\"max-width:var(--s-content-width,100%)\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";}}i:2549;a:2:{i:0;a:1:{s:13:\".l-shared-sec\";a:1:{i:1;a:1:{i:0;s:12:\"l-shared-sec\";}}}i:1;a:7:{i:0;s:14:\"font-size:18px\";i:1;s:15:\"position:sticky\";i:2;s:23:\"position:-webkit-sticky\";i:3;s:8:\"top:12px\";i:4;s:31:\"-webkit-transition:top .3s ease\";i:5;s:23:\"transition:top .3s ease\";i:6;s:15:\"will-change:top\";}}i:2550;a:2:{i:0;a:1:{s:15:\".l-shared-items\";a:1:{i:1;a:1:{i:0;s:14:\"l-shared-items\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:28:\"border-radius:var(--round-5)\";i:4;s:43:\"background:var(--toc-bg,var(--solid-white))\";i:5;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2551;a:2:{i:0;a:1:{s:27:\".l-shared-sec .share-action\";a:1:{i:1;a:2:{i:0;s:12:\"l-shared-sec\";i:1;s:12:\"share-action\";}}}i:1;a:5:{i:0;s:16:\"line-height:48px\";i:1;s:19:\"display:inline-flex\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:48px\";i:4;s:28:\"border-radius:var(--round-5)\";}}i:2552;a:2:{i:0;a:1:{s:16:\".l-shared-header\";a:1:{i:1;a:1:{i:0;s:15:\"l-shared-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:21:\"flex-flow:column wrap\";i:3;s:18:\"margin-bottom:10px\";}}i:2553;a:2:{i:0;a:1:{s:18:\".l-shared-header i\";a:2:{i:1;a:1:{i:0;s:15:\"l-shared-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"font-size:18px\";}}i:2554;a:2:{i:0;a:3:{s:26:\"[data-theme=\'dark\'] .rbtoc\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:5:\"rbtoc\";}}s:32:\"[data-theme=\'dark\'] .related-sec\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:11:\"related-sec\";}}s:35:\"[data-theme=\'dark\'] .l-shared-items\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:14:\"l-shared-items\";}}}i:1;a:1:{i:0;s:49:\"background-color:var(--toc-bg,var(--dark-accent))\";}}i:2555;a:2:{i:0;a:9:{s:48:\".elementor-widget-text-editor p:not(:last-child)\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:1:{i:0;s:1:\"p\";}}s:41:\".elementor-text-editor p:not(:last-child)\";a:2:{i:1;a:1:{i:0;s:21:\"elementor-text-editor\";}i:0;a:1:{i:0;s:1:\"p\";}}s:34:\".elementor-widget-container .rbtoc\";a:1:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:5:\"rbtoc\";}}s:44:\".elementor-widget-container.inline-single-ad\";a:1:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:16:\"inline-single-ad\";}}s:40:\".elementor-widget-container .related-sec\";a:1:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:11:\"related-sec\";}}s:9:\".rbct > *\";a:1:{i:1;a:1:{i:0;s:4:\"rbct\";}}s:20:\".comment-content > *\";a:1:{i:1;a:1:{i:0;s:15:\"comment-content\";}}s:20:\".wp-block-column > *\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-column\";}}s:37:\".rb-text > *:where(:not(:last-child))\";a:1:{i:1;a:1:{i:0;s:7:\"rb-text\";}}}i:1;a:2:{i:0;s:20:\"margin-block-start:0\";i:1;s:41:\"margin-block-end:var(--cp-spacing,1.5rem)\";}}i:2556;a:2:{i:0;a:12:{s:17:\".wp-block-heading\";a:1:{i:1;a:1:{i:0;s:16:\"wp-block-heading\";}}s:10:\".rbct > h2\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h2\";}}s:10:\".rbct > h3\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h3\";}}s:10:\".rbct > h4\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h4\";}}s:10:\".rbct > h5\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:10:\".rbct > h6\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h6\";}}s:11:\".rb-text h1\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h1\";}}s:11:\".rb-text h2\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h2\";}}s:11:\".rb-text h3\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h3\";}}s:11:\".rb-text h4\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h4\";}}s:11:\".rb-text h5\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:11:\".rb-text h6\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:2:{i:0;s:20:\"margin-block-start:0\";i:1;s:52:\"margin-block-end:calc(var(--cp-spacing,1.5rem) * .6)\";}}i:2557;a:2:{i:0;a:4:{s:20:\".rbct > *:last-child\";a:1:{i:1;a:1:{i:0;s:4:\"rbct\";}}s:31:\".comment-content > *:last-child\";a:1:{i:1;a:1:{i:0;s:15:\"comment-content\";}}s:31:\".wp-block-column > *:last-child\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-column\";}}s:15:\".rbct .clearfix\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:8:\"clearfix\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2558;a:2:{i:0;a:1:{s:16:\"p.has-background\";a:2:{i:1;a:1:{i:0;s:14:\"has-background\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-5)\";}}i:2559;a:2:{i:0;a:1:{s:20:\".comments-pagination\";a:1:{i:1;a:1:{i:0;s:19:\"comments-pagination\";}}}i:1;a:6:{i:0;s:14:\"font-size:12px\";i:1;s:12:\"display:flex\";i:2;s:22:\"justify-content:center\";i:3;s:20:\"margin:20px 0 20px 0\";i:4;s:19:\"padding-bottom:30px\";i:5;s:39:\"border-bottom:5px solid rgba(0,0,0,.07)\";}}i:2560;a:2:{i:0;a:2:{s:34:\".comments-pagination .nav-previous\";a:1:{i:1;a:2:{i:0;s:19:\"comments-pagination\";i:1;s:12:\"nav-previous\";}}s:30:\".comments-pagination .nav-next\";a:1:{i:1;a:2:{i:0;s:19:\"comments-pagination\";i:1;s:8:\"nav-next\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";}}i:2561;a:2:{i:0;a:1:{s:12:\".rbct figure\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:2:{i:0;s:14:\"max-width:100%\";i:1;s:11:\"height:auto\";}}i:2562;a:2:{i:0;a:5:{s:19:\".rbct > *.alignleft\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:9:\"alignleft\";}}s:17:\"amp-img.alignleft\";a:2:{i:1;a:1:{i:0;s:9:\"alignleft\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:18:\"amp-anim.alignleft\";a:2:{i:1;a:1:{i:0;s:9:\"alignleft\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:25:\".rbct p amp-img.alignleft\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:9:\"alignleft\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:7:\"amp-img\";}}s:26:\".rbct p amp-anim.alignleft\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:9:\"alignleft\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:11:\"float:right\";i:1;s:14:\"margin-right:0\";i:2;s:18:\"margin-left:1.5rem\";}}i:2563;a:2:{i:0;a:6:{s:19:\"amp-img.aligncenter\";a:2:{i:1;a:1:{i:0;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:20:\"amp-anim.aligncenter\";a:2:{i:1;a:1:{i:0;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:27:\".rbct p amp-img.aligncenter\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:11:\"aligncenter\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:7:\"amp-img\";}}s:28:\".rbct p amp-anim.aligncenter\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:11:\"aligncenter\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:8:\"amp-anim\";}}s:21:\".rbct > *.aligncenter\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:11:\"aligncenter\";}}s:30:\".entry-summary > *.aligncenter\";a:1:{i:1;a:2:{i:0;s:13:\"entry-summary\";i:1;s:11:\"aligncenter\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2564;a:2:{i:0;a:5:{s:20:\".rbct > *.alignright\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"alignright\";}}s:18:\"amp-img.alignright\";a:2:{i:1;a:1:{i:0;s:10:\"alignright\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:19:\"amp-anim.alignright\";a:2:{i:1;a:1:{i:0;s:10:\"alignright\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:26:\".rbct p amp-img.alignright\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"alignright\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:7:\"amp-img\";}}s:27:\".rbct p amp-anim.alignright\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"alignright\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"float:left\";i:1;s:19:\"margin-right:1.5rem\";i:2;s:13:\"margin-left:0\";}}i:2565;a:2:{i:0;a:1:{s:28:\".rbct input[type=\'password\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:13:\"min-width:40%\";i:2;s:17:\"margin-right:20px\";}}i:2566;a:2:{i:0;a:1:{s:41:\".post-password-form > *:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:18:\"post-password-form\";}}}i:1;a:1:{i:0;s:15:\"margin-top:1rem\";}}i:2567;a:2:{i:0;a:1:{s:25:\".post-password-form label\";a:2:{i:1;a:1:{i:0;s:18:\"post-password-form\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:2568;a:2:{i:0;a:1:{s:18:\".rbct .woocommerce\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:11:\"woocommerce\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2569;a:2:{i:0;a:1:{s:30:\".rbct .woocommerce div.product\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:11:\"woocommerce\";i:2;s:7:\"product\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:20:\"margin-bottom:1.5rem\";}}i:2570;a:2:{i:0;a:1:{s:12:\".aligncenter\";a:1:{i:1;a:1:{i:0;s:11:\"aligncenter\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2571;a:2:{i:0;a:1:{s:15:\".wp-block-image\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}}}i:1;a:3:{i:0;s:14:\"max-width:100%\";i:1;s:14:\"margin-right:0\";i:2;s:13:\"margin-left:0\";}}i:2572;a:2:{i:0;a:4:{s:23:\".wp-block-image amp-img\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:24:\".wp-block-image amp-anim\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:33:\".wp-block-image.alignfull amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:34:\".wp-block-image.alignfull amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:2573;a:2:{i:0;a:3:{s:26:\".wp-block-image .alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}}s:27:\".wp-block-image .alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}}s:26:\".wp-block-image.is-resized\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"is-resized\";}}}i:1;a:3:{i:0;s:13:\"display:table\";i:1;s:14:\"margin-right:0\";i:2;s:13:\"margin-left:0\";}}i:2574;a:2:{i:0;a:1:{s:28:\".wp-block-image .aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}}}i:1;a:3:{i:0;s:13:\"display:table\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2575;a:2:{i:0;a:6:{s:44:\".without-sidebar .wp-block-gallery.alignwide\";a:1:{i:1;a:3:{i:0;s:15:\"without-sidebar\";i:1;s:16:\"wp-block-gallery\";i:2;s:9:\"alignwide\";}}s:50:\".without-sidebar .wp-block-image.alignwide amp-img\";a:2:{i:1;a:3:{i:0;s:15:\"without-sidebar\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:51:\".without-sidebar .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:3:{i:0;s:15:\"without-sidebar\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:39:\".yes-wide-f .wp-block-gallery.alignwide\";a:1:{i:1;a:3:{i:0;s:10:\"yes-wide-f\";i:1;s:16:\"wp-block-gallery\";i:2;s:9:\"alignwide\";}}s:45:\".yes-wide-f .wp-block-image.alignwide amp-img\";a:2:{i:1;a:3:{i:0;s:10:\"yes-wide-f\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:46:\".yes-wide-f .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:3:{i:0;s:10:\"yes-wide-f\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:44:\"width:max(min(92vw,var(--alignwide-w)),100%)\";i:1;s:14:\"max-width:none\";i:2;s:67:\"margin-right:calc(50% - max(min(92vw,var(--alignwide-w)),100%) / 2)\";}}i:2576;a:2:{i:0;a:7:{s:14:\".image-caption\";a:1:{i:1;a:1:{i:0;s:13:\"image-caption\";}}s:16:\".wp-caption-text\";a:1:{i:1;a:1:{i:0;s:15:\"wp-caption-text\";}}s:16:\".gallery-caption\";a:1:{i:1;a:1:{i:0;s:15:\"gallery-caption\";}}s:32:\".rbct .wp-block-audio figcaption\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-audio\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:32:\".rbct .wp-block-video figcaption\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:32:\".rbct .wp-block-image figcaption\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:32:\".rbct .wp-block-embed figcaption\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-embed\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:4:{i:0;s:37:\"font-size:min(var(--meta-fsize),13px)\";i:1;s:8:\"margin:0\";i:2;s:15:\"padding-top:5px\";i:3;s:19:\"text-transform:none\";}}i:2577;a:2:{i:0;a:2:{s:29:\"figcaption:not(:empty):before\";a:1:{i:0;a:1:{i:0;s:10:\"figcaption\";}}s:23:\".wp-caption-text:before\";a:1:{i:1;a:1:{i:0;s:15:\"wp-caption-text\";}}}i:1;a:6:{i:0;s:20:\"display:inline-block\";i:1;s:10:\"width:30px\";i:2;s:11:\"height:.3em\";i:3;s:15:\"margin-left:7px\";i:4;s:10:\"content:\"\"\";i:5;s:20:\"border-top:1px solid\";}}i:2578;a:2:{i:0;a:2:{s:46:\".wp-block-image:not(.is-style-rounded) amp-img\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".wp-block-image:not(.is-style-rounded) amp-anim\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-3)\";}}i:2579;a:2:{i:0;a:3:{s:28:\".wp-block-button__link:hover\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-button__link\";}}s:69:\".is-style-outline > .wp-block-button__link:not(.has-background):hover\";a:1:{i:1;a:2:{i:0;s:16:\"is-style-outline\";i:1;s:21:\"wp-block-button__link\";}}s:66:\".wp-block-button__link.is-style-outline:not(.has-background):hover\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-button__link\";i:1;s:16:\"is-style-outline\";}}}i:1;a:2:{i:0;s:10:\"color:#fff\";i:1;s:31:\"background-color:var(--g-color)\";}}i:2580;a:2:{i:0;a:1:{s:22:\".wp-block-image figure\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:2581;a:2:{i:0;a:1:{s:26:\".wp-block-image .alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}}}i:1;a:2:{i:0;s:11:\"float:right\";i:1;s:18:\"margin-left:1.5rem\";}}i:2582;a:2:{i:0;a:1:{s:27:\".wp-block-image .alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:10:\"float:left\";i:1;s:19:\"margin-right:1.5rem\";}}i:2583;a:2:{i:0;a:4:{s:41:\".wp-block-image .aligncenter > figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:39:\".wp-block-image .alignleft > figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:40:\".wp-block-image .alignright > figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:39:\".wp-block-image.is-resized > figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"is-resized\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:2:{i:0;s:21:\"display:table-caption\";i:1;s:19:\"caption-side:bottom\";}}i:2584;a:2:{i:0;a:4:{s:27:\".wp-block-gallery.alignleft\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"alignleft\";}}s:28:\".wp-block-gallery.alignright\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"alignright\";}}s:30:\".blocks-gallery-grid.alignleft\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"alignleft\";}}s:31:\".blocks-gallery-grid.alignright\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:15:\"max-width:420px\";}}i:2585;a:2:{i:0;a:3:{s:44:\".rbct .wp-block-cover .wp-block-cover-text a\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-cover\";i:2;s:19:\"wp-block-cover-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:56:\".rbct .wp-block-gallery .blocks-gallery-image figcaption\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:16:\"wp-block-gallery\";i:2;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:55:\".rbct .wp-block-gallery .blocks-gallery-item figcaption\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:16:\"wp-block-gallery\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:2586;a:2:{i:0;a:1:{s:35:\".wp-block-gallery figcaption:before\";a:2:{i:1;a:1:{i:0;s:16:\"wp-block-gallery\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2587;a:2:{i:0;a:2:{s:16:\".wp-block-spacer\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-spacer\";}}s:22:\".rbct .wp-block-spacer\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:15:\"wp-block-spacer\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:2588;a:2:{i:0;a:2:{s:15:\".wp-block-cover\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-cover\";}}s:21:\".wp-block-cover-image\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}}}i:1;a:2:{i:0;s:11:\"height:auto\";i:1;s:10:\"color:#fff\";}}i:2589;a:2:{i:0;a:2:{s:31:\".wp-block-cover-image.alignleft\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:9:\"alignleft\";}}s:32:\".wp-block-cover-image.alignright\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2590;a:2:{i:0;a:3:{s:48:\".wp-block-cover-image .wp-block-cover-image-text\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:25:\"wp-block-cover-image-text\";}}s:36:\".wp-block-cover .wp-block-cover-text\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:19:\"wp-block-cover-text\";}}s:33:\"section.wp-block-cover-image > h2\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:2:{i:0;s:7:\"section\";i:1;s:2:\"h2\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:2591;a:2:{i:0;a:3:{s:68:\".wp-block-cover-image .wp-block-cover-image-text:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:25:\"wp-block-cover-image-text\";}}s:56:\".wp-block-cover .wp-block-cover-text:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:19:\"wp-block-cover-text\";}}s:55:\"section.wp-block-cover-image > h2:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:2:{i:0;s:7:\"section\";i:1;s:2:\"h2\";}}}i:1;a:1:{i:0;s:13:\"margin:0 auto\";}}i:2592;a:2:{i:0;a:2:{s:33:\".wp-block-cover__video-background\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-cover__video-background\";}}s:39:\".rbct .wp-block-cover__video-background\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:32:\"wp-block-cover__video-background\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";}}i:2593;a:2:{i:0;a:1:{s:39:\".wp-block-cover a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-cover\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:20:\"text-decoration:none\";i:1;s:13:\"color:inherit\";}}i:2594;a:2:{i:0;a:1:{s:45:\".wp-block-cover a:hover:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-cover\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:2595;a:2:{i:0;a:4:{s:39:\".single-post-outer.has-continue-reading\";a:1:{i:1;a:2:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";}}s:39:\".elementor-widget-foxiz-single-featured\";a:1:{i:1;a:1:{i:0;s:38:\"elementor-widget-foxiz-single-featured\";}}s:34:\".rbct > :last-child.wp-block-image\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-image\";}}s:12:\".no-overflow\";a:1:{i:1;a:1:{i:0;s:11:\"no-overflow\";}}}i:1;a:1:{i:0;s:13:\"overflow:clip\";}}i:2596;a:2:{i:0;a:2:{s:8:\".rbct dt\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"dt\";}}s:19:\".comment-content dt\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"dt\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:2597;a:2:{i:0;a:1:{s:14:\".rbct a.button\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:6:\"button\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:2598;a:2:{i:0;a:6:{s:13:\".rbct amp-img\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:14:\".rbct amp-anim\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:15:\".rbct amp-video\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:17:\".rbct amp-youtube\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}s:24:\".comment-content amp-img\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:25:\".comment-content amp-anim\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:14:\"max-width:100%\";i:1;s:11:\"height:auto\";}}i:2599;a:2:{i:0;a:2:{s:13:\".rbct address\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:7:\"address\";}}s:24:\".comment-content address\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:7:\"address\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2600;a:2:{i:0;a:4:{s:7:\"cite br\";a:1:{i:0;a:2:{i:0;s:4:\"cite\";i:1;s:2:\"br\";}}s:7:\"p:empty\";a:1:{i:0;a:1:{i:0;s:1:\"p\";}}s:13:\".rbct p:empty\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:1:\"p\";}}s:24:\".comment-content p:empty\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2601;a:2:{i:0;a:2:{s:39:\".wp-caption amp-img[class*=\'wp-image-\']\";a:2:{i:1;a:1:{i:0;s:10:\"wp-caption\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:40:\".wp-caption amp-anim[class*=\'wp-image-\']\";a:2:{i:1;a:1:{i:0;s:10:\"wp-caption\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2602;a:2:{i:0;a:1:{s:14:\".rbct figure a\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:2603;a:2:{i:0;a:1:{s:16:\".rbct amp-iframe\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:5:{i:0;s:15:\"overflow:hidden\";i:1;s:14:\"max-width:100%\";i:2;s:17:\"margin-right:auto\";i:3;s:18:\"margin-bottom:30px\";i:4;s:16:\"margin-left:auto\";}}i:2604;a:2:{i:0;a:6:{s:8:\".rbct ol\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:19:\".comment-content ol\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:16:\"ol.wp-block-list\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-list\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:20:\".wp-block-list li ol\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-list\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ol\";}}s:32:\".elementor-widget-text-editor ol\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:11:\".rb-text ol\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"ol\";}}}i:1;a:1:{i:0;s:25:\"list-style:decimal inside\";}}i:2605;a:2:{i:0;a:5:{s:16:\"ul.wp-block-list\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-list\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:8:\".rbct ul\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:19:\".comment-content ul\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:32:\".elementor-widget-text-editor ul\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:11:\".rb-text ul\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:24:\"list-style:circle inside\";}}i:2606;a:2:{i:0;a:5:{s:20:\".wp-block-list li ul\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-list\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ul\";}}s:11:\".rbct ul ul\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"ul\";}}s:22:\".comment-content ul ul\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"ul\";}}s:35:\".elementor-widget-text-editor ul ul\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"ul\";}}s:14:\".rb-text ul ul\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"ul\";}}}i:1;a:1:{i:0;s:22:\"list-style:disc inside\";}}i:2607;a:2:{i:0;a:6:{s:13:\".rbct li > ol\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ol\";}}s:13:\".rbct li > ul\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ul\";}}s:24:\".comment-content li > ol\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ol\";}}s:24:\".comment-content li > ul\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ul\";}}s:37:\".elementor-widget-text-editor li > ol\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ol\";}}s:37:\".elementor-widget-text-editor li > ul\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ul\";}}}i:1;a:2:{i:0;s:17:\"padding-top:.5rem\";i:1;s:18:\"padding-right:1rem\";}}i:2608;a:2:{i:0;a:3:{s:19:\".comment-content li\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"li\";}}s:8:\".rbct li\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"li\";}}s:32:\".elementor-widget-text-editor li\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:19:\"margin-bottom:.5rem\";}}i:2609;a:2:{i:0;a:3:{s:26:\".rbct .wp-block-gallery ul\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:16:\"wp-block-gallery\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:26:\".rbct .wp-block-gallery ol\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:16:\"wp-block-gallery\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:24:\".rbct .wp-block-archives\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:17:\"wp-block-archives\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:2610;a:2:{i:0;a:1:{s:5:\"table\";a:1:{i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:6:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";i:2;s:16:\"border-spacing:0\";i:3;s:24:\"border-collapse:collapse\";i:4;s:16:\"text-align:right\";i:5;s:32:\"border-color:var(--flex-gray-15)\";}}i:2611;a:2:{i:0;a:1:{s:21:\".wp-block-table thead\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"thead\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h6-family)\";i:1;s:25:\"font-size:var(--h6-fsize)\";i:2;s:29:\"font-weight:var(--h6-fweight)\";i:3;s:27:\"font-style:var(--h6-fstyle)\";i:4;s:33:\"line-height:var(--h6-fheight,1.2)\";i:5;s:31:\"letter-spacing:var(--h6-fspace)\";i:6;s:34:\"text-transform:var(--h6-transform)\";}}i:2612;a:2:{i:0;a:2:{s:2:\"th\";a:1:{i:0;a:1:{i:0;s:2:\"th\";}}s:2:\"td\";a:1:{i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:2:{i:0;s:12:\"padding:.5em\";i:1;s:36:\"border:1px solid var(--flex-gray-15)\";}}i:2613;a:2:{i:0;a:2:{s:2:\"th\";a:1:{i:0;a:1:{i:0;s:2:\"th\";}}s:18:\".wp-block-table th\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:2:{i:0;s:15:\"font-weight:700\";i:1;s:32:\"border-color:var(--flex-gray-15)\";}}i:2614;a:2:{i:0;a:1:{s:5:\"thead\";a:1:{i:0;a:1:{i:0;s:5:\"thead\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:35:\"background-color:var(--dark-accent)\";}}i:2615;a:2:{i:0;a:3:{s:2:\"td\";a:1:{i:0;a:1:{i:0;s:2:\"td\";}}s:18:\".wp-block-table td\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:2:\"td\";}}s:32:\".wp-block-table.is-style-stripes\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--flex-gray-15)\";}}i:2616;a:2:{i:0;a:3:{s:33:\".wp-block-table tr:nth-child(odd)\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:2:\"tr\";}}s:56:\".wp-block-table.is-style-stripes tbody tr:nth-child(odd)\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}s:23:\"tbody tr:nth-child(odd)\";a:1:{i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--flex-gray-7)\";}}i:2617;a:2:{i:0;a:1:{s:35:\".rbct > .wp-block-cover.aligncenter\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-cover\";i:2;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:2618;a:2:{i:0;a:1:{s:30:\".wp-block-group.has-background\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-group\";i:1;s:14:\"has-background\";}}}i:1;a:1:{i:0;s:17:\"padding:20px 30px\";}}i:2619;a:2:{i:0;a:1:{s:49:\".wp-block-group__inner-container .wp-block-button\";a:1:{i:1;a:2:{i:0;s:31:\"wp-block-group__inner-container\";i:1;s:15:\"wp-block-button\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:2rem\";}}i:2620;a:2:{i:0;a:1:{s:38:\".has-drop-cap:not(:focus):first-letter\";a:1:{i:1;a:1:{i:0;s:12:\"has-drop-cap\";}}}i:1;a:3:{i:0;s:13:\"font-size:5em\";i:1;s:16:\"font-weight:bold\";i:2;s:14:\"line-height:.8\";}}i:2621;a:2:{i:0;a:1:{s:31:\".has-drop-cap:not(:focus):after\";a:1:{i:1;a:1:{i:0;s:12:\"has-drop-cap\";}}}i:1;a:1:{i:0;s:15:\"padding-top:5px\";}}i:2622;a:2:{i:0;a:2:{s:14:\".rbct .gallery\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:7:\"gallery\";}}s:8:\".gallery\";a:1:{i:1;a:1:{i:0;s:7:\"gallery\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:27:\"margin-top:calc(2rem - 5px)\";i:3;s:30:\"margin-bottom:calc(2rem - 5px)\";i:4;s:17:\"text-align:center\";}}i:2623;a:2:{i:0;a:1:{s:13:\".gallery-item\";a:1:{i:1;a:1:{i:0;s:12:\"gallery-item\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:17:\"margin:0 0 10px 0\";i:2;s:11:\"padding:5px\";}}i:2624;a:2:{i:0;a:2:{s:21:\".gallery-item amp-img\";a:2:{i:1;a:1:{i:0;s:12:\"gallery-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:22:\".gallery-item amp-anim\";a:2:{i:1;a:1:{i:0;s:12:\"gallery-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:14:\"max-width:100%\";i:2;s:17:\"margin-right:auto\";i:3;s:16:\"margin-left:auto\";}}i:2625;a:2:{i:0;a:1:{s:17:\".gallery-item div\";a:2:{i:1;a:1:{i:0;s:12:\"gallery-item\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:2626;a:2:{i:0;a:2:{s:25:\".rbct .attachment amp-img\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"attachment\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".rbct .attachment amp-anim\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"attachment\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2627;a:2:{i:0;a:1:{s:20:\".rbct .twitter-tweet\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:13:\"twitter-tweet\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:2628;a:2:{i:0;a:1:{s:40:\".rbct .twitter-tweet:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:13:\"twitter-tweet\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2629;a:2:{i:0;a:1:{s:30:\".rbct blockquote.twitter-tweet\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:13:\"twitter-tweet\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:10:\"opacity:.1\";}}i:2630;a:2:{i:0;a:1:{s:10:\"blockquote\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding:0 1.5rem\";i:2;s:30:\"quotes:\"“\" \"”\" \"‘\" \"’\"\";}}i:2631;a:2:{i:0;a:1:{s:14:\"blockquote > *\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:2:{i:0;s:17:\"margin-top:.75rem\";i:1;s:20:\"margin-bottom:.75rem\";}}i:2632;a:2:{i:0;a:1:{s:26:\"blockquote > *:first-child\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:2633;a:2:{i:0;a:1:{s:25:\"blockquote > *:last-child\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2634;a:2:{i:0;a:1:{s:15:\".wp-block-quote\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-quote\";}}}i:1;a:1:{i:0;s:18:\"quotes:\"“\" \"”\"\";}}i:2635;a:2:{i:0;a:1:{s:18:\"pre.wp-block-verse\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-verse\";}i:0;a:1:{i:0;s:3:\"pre\";}}}i:1;a:1:{i:0;s:29:\"font-family:Courier,monospace\";}}i:2636;a:2:{i:0;a:2:{s:23:\".widget_rss cite:before\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:22:\"blockquote cite:before\";a:1:{i:0;a:2:{i:0;s:10:\"blockquote\";i:1;s:4:\"cite\";}}}i:1;a:7:{i:0;s:20:\"display:inline-block\";i:1;s:10:\"width:30px\";i:2;s:11:\"height:.3em\";i:3;s:15:\"margin-left:7px\";i:4;s:10:\"content:\"\"\";i:5;s:20:\"color:var(--g-color)\";i:6;s:33:\"border-top:1px solid currentColor\";}}i:2637;a:2:{i:0;a:1:{s:19:\".wp-block-pullquote\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:17:\"padding:3em 0 1em\";}}i:2638;a:2:{i:0;a:1:{s:37:\".wp-block-pullquote blockquote:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:5:{i:0;s:13:\"font-size:5em\";i:1;s:13:\"line-height:0\";i:2;s:17:\"position:relative\";i:3;s:7:\"right:0\";i:4;s:13:\"display:block\";}}i:2639;a:2:{i:0;a:1:{s:70:\".wp-block-pullquote:not(.alignleft):not(.alignright) blockquote:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:18:\"quotes:\"“\" \"”\"\";}}i:2640;a:2:{i:0;a:2:{s:58:\".wp-block-pullquote.is-style-solid-color blockquote:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}s:52:\".wp-block-pullquote.is-style-solid-color cite:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2641;a:2:{i:0;a:2:{s:29:\".wp-block-pullquote.alignleft\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}}s:30:\".wp-block-pullquote.alignright\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:14:\"padding:2rem 0\";}}i:2642;a:2:{i:0;a:2:{s:41:\".wp-block-pullquote.alignleft cite:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:42:\".wp-block-pullquote.alignright cite:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:10:\"width:20px\";}}i:2643;a:2:{i:0;a:2:{s:24:\".wp-block-quote.is-large\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:8:\"is-large\";}}s:30:\".wp-block-quote.is-style-large\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:14:\"is-style-large\";}}}i:1;a:1:{i:0;s:17:\"padding:0 1.75rem\";}}i:2644;a:2:{i:0;a:1:{s:17:\"blockquote:before\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:6:{i:0;s:16:\"font-size:2.5rem\";i:1;s:15:\"line-height:.75\";i:2;s:17:\"position:absolute\";i:3;s:7:\"right:0\";i:4;s:18:\"content:open-quote\";i:5;s:20:\"color:var(--g-color)\";}}i:2645;a:2:{i:0;a:2:{s:31:\".wp-block-quote.is-large:before\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:8:\"is-large\";}}s:37:\".wp-block-quote.is-style-large:before\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:14:\"is-style-large\";}}}i:1;a:1:{i:0;s:15:\"font-size:3.5em\";}}i:2646;a:2:{i:0;a:1:{s:12:\"blockquote p\";a:1:{i:0;a:2:{i:0;s:10:\"blockquote\";i:1;s:1:\"p\";}}}i:1;a:5:{i:0;s:48:\"font-family:var(--quote-family,var(--h1-family))\";i:1;s:50:\"font-weight:var(--quote-fweight,var(--h1-fweight))\";i:2;s:15:\"line-height:1.5\";i:3;s:51:\"letter-spacing:var(--quote-fspace,var(--h1-fspace))\";i:4;s:57:\"text-transform:var(--quote-transform,var(--h1-transform))\";}}i:2647;a:2:{i:0;a:1:{s:33:\".wp-block-latest-posts.is-grid li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:7:\"is-grid\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:12:\"margin-top:0\";i:1;s:19:\"margin-bottom:.5rem\";}}i:2648;a:2:{i:0;a:1:{s:23:\".widget_rss cite:before\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:10:\"width:20px\";}}i:2649;a:2:{i:0;a:1:{s:32:\".rbct amp-iframe.instagram-media\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:15:\"instagram-media\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:19:\"margin-bottom:1.5em\";i:2;s:16:\"margin-left:auto\";}}i:2650;a:2:{i:0;a:3:{s:147:\".rbct a:where(:not(.p-url):not(button):not(.p-category):not(.is-btn):not(.table-link-depth):not(.wp-block-button__link):not(.no-link):not(.h-link))\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:1:\"a\";}}s:33:\".elementor-widget-text-editor p a\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:1:\"a\";}}s:33:\".textwidget a:where(:not(.p-url))\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:39:\"font-weight:var(--hyperlink-weight,700)\";i:1;s:40:\"font-style:var(--hyperlink-style,normal)\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:36:\"color:var(--hyperlink-color,inherit)\";i:5;s:61:\"text-decoration-color:var(--hyperlink-line-color,transparent)\";i:6;s:30:\"text-decoration-line:underline\";i:7;s:25:\"text-underline-offset:1px\";}}i:2651;a:2:{i:0;a:3:{s:153:\".rbct a:where(:not(.p-url):not(button):not(.p-category):not(.is-btn):not(.table-link-depth):not(.wp-block-button__link):not(.no-link):not(.h-link)):hover\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:1:\"a\";}}s:39:\".elementor-widget-text-editor p a:hover\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:1:\"a\";}}s:33:\".textwidget a:where(:not(.p-url))\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:20:\"color:var(--g-color)\";i:1;s:36:\"text-decoration-color:var(--g-color)\";}}i:2652;a:2:{i:0;a:5:{s:15:\".wp-block-rss a\";a:2:{i:1;a:1:{i:0;s:12:\"wp-block-rss\";}i:0;a:1:{i:0;s:1:\"a\";}}s:22:\".wp-block-categories a\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-categories\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".wp-block-archives a\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-archives\";}i:0;a:1:{i:0;s:1:\"a\";}}s:18:\".wp-block-latest a\";a:2:{i:1;a:1:{i:0;s:15:\"wp-block-latest\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".wp-block-tag-cloud a\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-tag-cloud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:34:\"font-family:var(--dwidgets-family)\";i:1;s:31:\"font-size:var(--dwidgets-fsize)\";i:2;s:15:\"line-height:1.4\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:37:\"letter-spacing:var(--dwidgets-fspace)\";i:6;s:40:\"text-transform:var(--dwidgets-transform)\";}}i:2653;a:2:{i:0;a:5:{s:37:\".wp-block-rss a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:12:\"wp-block-rss\";}i:0;a:1:{i:0;s:1:\"a\";}}s:44:\".wp-block-categories a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-categories\";}i:0;a:1:{i:0;s:1:\"a\";}}s:42:\".wp-block-archives a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-archives\";}i:0;a:1:{i:0;s:1:\"a\";}}s:40:\".wp-block-latest a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:15:\"wp-block-latest\";}i:0;a:1:{i:0;s:1:\"a\";}}s:43:\".wp-block-tag-cloud a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-tag-cloud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:35:\"font-weight:var(--dwidgets-fweight)\";i:1;s:33:\"font-style:var(--dwidgets-fstyle)\";i:2;s:20:\"text-decoration:none\";}}i:2654;a:2:{i:0;a:3:{s:18:\".wp-element-button\";a:1:{i:1;a:1:{i:0;s:17:\"wp-element-button\";}}s:17:\".elementor-button\";a:1:{i:1;a:1:{i:0;s:16:\"elementor-button\";}}s:18:\".wp-block-button a\";a:2:{i:1;a:1:{i:0;s:15:\"wp-block-button\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:9:{i:0;s:29:\"font-family:var(--btn-family)\";i:1;s:30:\"font-weight:var(--btn-fweight)\";i:2;s:28:\"font-style:var(--btn-fstyle)\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:23:\"text-decoration:inherit\";i:6;s:32:\"letter-spacing:var(--btn-fspace)\";i:7;s:35:\"text-transform:var(--btn-transform)\";i:8;s:28:\"border-radius:var(--round-5)\";}}i:2655;a:2:{i:0;a:3:{s:45:\".rbct .wp-block-embed.wp-block-embed-facebook\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-embed\";i:2;s:23:\"wp-block-embed-facebook\";}}s:46:\".rbct .wp-block-embed.wp-block-embed-instagram\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-embed\";i:2;s:24:\"wp-block-embed-instagram\";}}s:44:\".rbct .wp-block-embed.wp-block-embed-twitter\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-embed\";i:2;s:22:\"wp-block-embed-twitter\";}}}i:1;a:3:{i:0;s:15:\"max-width:520px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2656;a:2:{i:0;a:3:{s:26:\".rbct .wp-block-comments a\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:17:\"wp-block-comments\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".rbct .wp-block-post-terms a\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:19:\"wp-block-post-terms\";}i:0;a:1:{i:0;s:1:\"a\";}}s:33:\".web-stories-list__archive-link a\";a:2:{i:1;a:1:{i:0;s:30:\"web-stories-list__archive-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2657;a:2:{i:0;a:1:{s:41:\".wp-block-heading a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:16:\"wp-block-heading\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"text-decoration-color:currentColor\";}}i:2658;a:2:{i:0;a:1:{s:32:\".gallery-columns-1 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-1\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:13:\"flex:0 0 100%\";i:1;s:10:\"width:100%\";}}i:2659;a:2:{i:0;a:1:{s:32:\".gallery-columns-2 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-2\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 50%\";i:1;s:9:\"width:50%\";}}i:2660;a:2:{i:0;a:1:{s:32:\".gallery-columns-3 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-3\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:16:\"flex:0 0 33.333%\";i:1;s:12:\"width:33.33%\";}}i:2661;a:2:{i:0;a:1:{s:32:\".gallery-columns-4 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-4\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 25%\";i:1;s:9:\"width:25%\";}}i:2662;a:2:{i:0;a:1:{s:32:\".gallery-columns-5 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-5\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 20%\";i:1;s:9:\"width:20%\";}}i:2663;a:2:{i:0;a:1:{s:32:\".gallery-columns-6 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-6\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 16.66%\";i:1;s:12:\"width:16.66%\";}}i:2664;a:2:{i:0;a:1:{s:32:\".gallery-columns-7 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-7\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:16:\"flex:0 0 14.285%\";i:1;s:13:\"width:14.285%\";}}i:2665;a:2:{i:0;a:1:{s:32:\".gallery-columns-8 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-8\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:14:\"flex:0 0 12.5%\";i:1;s:11:\"width:12.5%\";}}i:2666;a:2:{i:0;a:1:{s:32:\".gallery-columns-9 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-9\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:16:\"flex:0 0 11.111%\";i:1;s:13:\"width:11.111%\";}}i:2667;a:2:{i:0;a:1:{s:27:\".inline-single-ad.alignfull\";a:1:{i:1;a:2:{i:0;s:16:\"inline-single-ad\";i:1;s:9:\"alignfull\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"float:none\";i:2;s:10:\"width:100%\";}}i:2668;a:2:{i:0;a:1:{s:11:\".wpcf7-form\";a:1:{i:1;a:1:{i:0;s:10:\"wpcf7-form\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:13:\"gap:20px 40px\";}}i:2669;a:2:{i:0;a:2:{s:43:\".is-input-border input:not([type=\'submit\'])\";a:2:{i:1;a:1:{i:0;s:15:\"is-input-border\";}i:0;a:1:{i:0;s:5:\"input\";}}s:25:\".is-input-border textarea\";a:2:{i:1;a:1:{i:0;s:15:\"is-input-border\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:28:\"background-color:transparent\";}}i:2670;a:2:{i:0;a:2:{s:49:\".is-input-border input:not([type=\'submit\']):focus\";a:2:{i:1;a:1:{i:0;s:15:\"is-input-border\";}i:0;a:1:{i:0;s:5:\"input\";}}s:31:\".is-input-border textarea:focus\";a:2:{i:1;a:1:{i:0;s:15:\"is-input-border\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--flex-gray-40)\";}}i:2671;a:2:{i:0;a:1:{s:84:\"[class *=\'input-col-\'] *:not([type=\'submit\']):not([type=\'file\']):not(.wpcf7-spinner)\";a:1:{i:0;a:2:{i:0;s:5:\"class\";i:1;s:10:\"input-col-\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";}}i:2672;a:2:{i:0;a:2:{s:37:\".wpcf7-form-control-wrap.your-message\";a:1:{i:1;a:2:{i:0;s:23:\"wpcf7-form-control-wrap\";i:1;s:12:\"your-message\";}}s:50:\".wpcf7-form-control-wrap[data-name=\'your-message\']\";a:2:{i:3;a:1:{i:0;s:9:\"data-name\";}i:1;a:1:{i:0;s:23:\"wpcf7-form-control-wrap\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";}}i:2673;a:2:{i:0;a:1:{s:14:\".wpcf7-spinner\";a:1:{i:1;a:1:{i:0;s:13:\"wpcf7-spinner\";}}}i:1;a:1:{i:0;s:31:\"top:calc(( 2.6rem - 24px ) / 2)\";}}i:2674;a:2:{i:0;a:1:{s:20:\".wpcf7 .wpcf7-submit\";a:1:{i:1;a:2:{i:0;s:5:\"wpcf7\";i:1;s:12:\"wpcf7-submit\";}}}i:1;a:4:{i:0;s:14:\"font-size:1rem\";i:1;s:18:\"line-height:2.6rem\";i:2;s:15:\"margin-top:10px\";i:3;s:22:\"text-transform:inherit\";}}i:2675;a:2:{i:0;a:1:{s:20:\"span.wpcf7-list-item\";a:2:{i:1;a:1:{i:0;s:15:\"wpcf7-list-item\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:14:\"margin-right:0\";i:3;s:16:\"padding-top:10px\";}}i:2676;a:2:{i:0;a:1:{s:20:\".wpcf7-not-valid-tip\";a:1:{i:1;a:1:{i:0;s:19:\"wpcf7-not-valid-tip\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"padding-top:7px\";}}i:2677;a:2:{i:0;a:1:{s:34:\".wpcf7 form .wpcf7-response-output\";a:2:{i:1;a:2:{i:0;s:5:\"wpcf7\";i:1;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:7:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:10:\"width:100%\";i:2;s:13:\"margin:10px 0\";i:3;s:17:\"padding:10px 20px\";i:4;s:11:\"border:none\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:36:\"background-color:rgba(70,180,80,.13)\";}}i:2678;a:2:{i:0;a:1:{s:11:\".wpcf7-file\";a:1:{i:1;a:1:{i:0;s:10:\"wpcf7-file\";}}}i:1;a:5:{i:0;s:31:\"font-family:var(--input-family)\";i:1;s:12:\"padding:15px\";i:2;s:17:\"border:2px dashed\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:35:\"background-color:var(--flex-gray-7)\";}}i:2679;a:2:{i:0;a:1:{s:17:\".wpcf7-form label\";a:2:{i:1;a:1:{i:0;s:10:\"wpcf7-form\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:7:{i:0;s:29:\"font-family:var(--btn-family)\";i:1;s:26:\"font-size:var(--btn-fsize)\";i:2;s:30:\"font-weight:var(--btn-fweight)\";i:3;s:28:\"font-style:var(--btn-fstyle)\";i:4;s:20:\"display:inline-block\";i:5;s:10:\"width:100%\";i:6;s:17:\"margin-bottom:7px\";}}i:2680;a:2:{i:0;a:1:{s:48:\".wpcf7-form.sent > *:not(.wpcf7-response-output)\";a:1:{i:1;a:2:{i:0;s:10:\"wpcf7-form\";i:1;s:4:\"sent\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2681;a:2:{i:0;a:1:{s:39:\".wpcf7 form.sent .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:4:\"sent\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:1:{i:0;s:36:\"background-color:rgba(70,180,80,.13)\";}}i:2682;a:2:{i:0;a:2:{s:41:\".wpcf7 form.failed .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:6:\"failed\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}s:42:\".wpcf7 form.aborted .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:7:\"aborted\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:1:{i:0;s:36:\"background-color:rgba(220,50,50,.13)\";}}i:2683;a:2:{i:0;a:1:{s:39:\".wpcf7 form.spam .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:4:\"spam\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:1:{i:0;s:37:\"background-color:rgba(245,110,40,.13)\";}}i:2684;a:2:{i:0;a:3:{s:42:\".wpcf7 form.invalid .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:7:\"invalid\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}s:45:\".wpcf7 form.unaccepted .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:10:\"unaccepted\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}s:51:\".wpcf7 form.payment-required .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:16:\"payment-required\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:1:{i:0;s:36:\"background-color:rgba(255,185,0,.13)\";}}i:2685;a:2:{i:0;a:8:{s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:7:\".button\";a:1:{i:1;a:1:{i:0;s:6:\"button\";}}s:12:\".faux-button\";a:1:{i:1;a:1:{i:0;s:11:\"faux-button\";}}s:28:\".rbct .wp-block-button__link\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:21:\"wp-block-button__link\";}}s:37:\".wp-block-file .wp-block-file__button\";a:1:{i:1;a:2:{i:0;s:13:\"wp-block-file\";i:1;s:21:\"wp-block-file__button\";}}s:26:\".rbct input[type=\'button\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:5:\"input\";}}s:25:\".rbct input[type=\'reset\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:5:\"input\";}}s:26:\".rbct input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2686;a:2:{i:0;a:2:{s:10:\"ul.rb-list\";a:2:{i:1;a:1:{i:0;s:7:\"rb-list\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:10:\"ol.rb-list\";a:2:{i:1;a:1:{i:0;s:7:\"rb-list\";}i:0;a:1:{i:0;s:2:\"ol\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:15:\"list-style:none\";}}i:2687;a:2:{i:0;a:1:{s:18:\".rb-list li:before\";a:2:{i:1;a:1:{i:0;s:7:\"rb-list\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:6:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:17:\"position:relative\";i:2;s:20:\"display:inline-block\";i:3;s:15:\"margin-left:7px\";i:4;s:13:\"content:\"\"\";i:5;s:13:\"color:#5e8858\";}}i:2688;a:2:{i:0;a:1:{s:40:\".rb-list li:before:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:7:\"rb-list\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:2689;a:2:{i:0;a:1:{s:53:\".wp-block-group__inner-container > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:31:\"wp-block-group__inner-container\";}}}i:1;a:1:{i:0;s:20:\"margin-bottom:1.5rem\";}}i:2690;a:2:{i:0;a:1:{s:43:\".rbct .wp-block-file .wp-block-file__button\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:13:\"wp-block-file\";i:2;s:21:\"wp-block-file__button\";}}}i:1;a:7:{i:0;s:13:\"display:table\";i:1;s:26:\"margin-top:calc(.75 * 1em)\";i:2;s:14:\"margin-right:0\";i:3;s:18:\"padding:.7em 1.5em\";i:4;s:19:\"color:var(--awhite)\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:31:\"background-color:var(--g-color)\";}}i:2691;a:2:{i:0;a:2:{s:19:\".rbct > p > amp-img\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:7:\"amp-img\";}}s:20:\".rbct > p > amp-anim\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:15:\"margin-top:1rem\";i:1;s:18:\"margin-bottom:1rem\";}}i:2692;a:2:{i:0;a:4:{s:35:\".rbct > figure.wp-caption.alignleft\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:10:\"wp-caption\";i:2;s:9:\"alignleft\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:35:\".rbct > figure.wp-caption.alignnone\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:10:\"wp-caption\";i:2;s:9:\"alignnone\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:37:\".rbct > figure.wp-caption.aligncenter\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:10:\"wp-caption\";i:2;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:36:\".rbct > figure.wp-caption.alignright\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:10:\"wp-caption\";i:2;s:10:\"alignright\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:15:\"margin-top:1rem\";}}i:2693;a:2:{i:0;a:2:{s:56:\".page-template-default .s-ct .comment-box-wrap.entry-sec\";a:1:{i:1;a:4:{i:0;s:21:\"page-template-default\";i:1;s:4:\"s-ct\";i:2;s:16:\"comment-box-wrap\";i:3;s:9:\"entry-sec\";}}s:43:\".page-template-default .rbct > *.alignright\";a:1:{i:1;a:3:{i:0;s:21:\"page-template-default\";i:1;s:4:\"rbct\";i:2;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:10:\"clear:both\";}}i:2694;a:2:{i:0;a:1:{s:20:\".single-rb-etemplate\";a:1:{i:1;a:1:{i:0;s:19:\"single-rb-etemplate\";}}}i:1;a:1:{i:0;s:16:\"padding-top:50px\";}}i:2695;a:2:{i:0;a:2:{s:23:\".single-rb-etemplate ul\";a:2:{i:1;a:1:{i:0;s:19:\"single-rb-etemplate\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:23:\".single-rb-etemplate ol\";a:2:{i:1;a:1:{i:0;s:19:\"single-rb-etemplate\";}i:0;a:1:{i:0;s:2:\"ol\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:2696;a:2:{i:0;a:1:{s:14:\".rb-admin-info\";a:1:{i:1;a:1:{i:0;s:13:\"rb-admin-info\";}}}i:1;a:6:{i:0;s:14:\"font-size:11px\";i:1;s:16:\"padding:7px 10px\";i:2;s:17:\"text-align:center\";i:3;s:10:\"color:#000\";i:4;s:17:\"border-radius:7px\";i:5;s:21:\"background-color:#fc0\";}}i:2697;a:2:{i:0;a:1:{s:51:\".wp-block-pullquote.is-style-solid-color blockquote\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:12:\"padding:30px\";}}i:2698;a:2:{i:0;a:1:{s:58:\".wp-block-pullquote.is-style-solid-color blockquote:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2699;a:2:{i:0;a:1:{s:6:\".rbtoc\";a:1:{i:1;a:1:{i:0;s:5:\"rbtoc\";}}}i:1;a:10:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"float:none\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:10:\"width:100%\";i:4;s:14:\"max-width:100%\";i:5;s:13:\"margin-left:0\";i:6;s:22:\"padding:20px 20px 13px\";i:7;s:28:\"border-radius:var(--round-5)\";i:8;s:42:\"background-color:var(--toc-bg,transparent)\";i:9;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2700;a:2:{i:0;a:1:{s:11:\".toc-header\";a:1:{i:1;a:1:{i:0;s:10:\"toc-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:15:\"overflow:hidden\";i:2;s:18:\"align-items:center\";i:3;s:10:\"width:100%\";}}i:2701;a:2:{i:0;a:1:{s:21:\".toc-header .rbi-read\";a:1:{i:1;a:2:{i:0;s:10:\"toc-header\";i:1;s:8:\"rbi-read\";}}}i:1;a:3:{i:0;s:13:\"line-height:0\";i:1;s:15:\"margin-left:7px\";i:2;s:20:\"color:var(--g-color)\";}}i:2702;a:2:{i:0;a:1:{s:14:\".toc-content a\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"padding-top:7px\";i:3;s:18:\"padding-bottom:7px\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:9:\"opacity:1\";i:7;s:25:\"break-inside:avoid-column\";}}i:2703;a:2:{i:0;a:1:{s:32:\".toc-content a:not(:first-child)\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:2704;a:2:{i:0;a:1:{s:21:\".toc-content a:before\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:10:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:19:\"display:inline-flex\";i:2;s:11:\"flex-grow:0\";i:3;s:15:\"margin-left:5px\";i:4;s:13:\"padding:0 4px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:19:\"color:var(--awhite)\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:35:\"background-color:var(--dark-accent)\";}}i:2705;a:2:{i:0;a:2:{s:22:\".toc-content a:visited\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}s:61:\"[data-theme=\'dark\'] .toc-content a:visited:not(:hover):before\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"color:var(--flex-gray-15)\";}}i:2706;a:2:{i:0;a:1:{s:20:\".toc-content a:hover\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:9:\"opacity:1\";i:1;s:20:\"color:var(--g-color)\";}}i:2707;a:2:{i:0;a:1:{s:27:\".toc-content a:hover:before\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:2708;a:2:{i:0;a:1:{s:26:\".rbtoc.no-numlist a:before\";a:2:{i:1;a:2:{i:0;s:5:\"rbtoc\";i:1;s:10:\"no-numlist\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2709;a:2:{i:0;a:1:{s:71:\"body:not([data-theme=\'dark\']) .toc-content a:visited:not(:hover):before\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--flex-gray-15)\";}}i:2710;a:2:{i:0;a:1:{s:12:\".toc-content\";a:1:{i:1;a:1:{i:0;s:11:\"toc-content\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:15px\";i:2;s:27:\"counter-reset:table-content\";}}i:2711;a:2:{i:0;a:1:{s:51:\".wp-block-file a:not(.wp-block-file__button):before\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-file\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:15:\"margin-left:5px\";i:2;s:13:\"content:\"\"\";}}i:2712;a:2:{i:0;a:1:{s:66:\".wp-block-file a:not(.wp-block-file__button):not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-file\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2713;a:2:{i:0;a:1:{s:11:\".table-link\";a:1:{i:1;a:1:{i:0;s:10:\"table-link\";}}}i:1;a:1:{i:0;s:38:\"counter-reset:table-content-subsection\";}}i:2714;a:2:{i:0;a:1:{s:18:\".table-link:before\";a:1:{i:1;a:1:{i:0;s:10:\"table-link\";}}}i:1;a:2:{i:0;s:30:\"content:counter(table-content)\";i:1;s:31:\"counter-increment:table-content\";}}i:2715;a:2:{i:0;a:1:{s:24:\".table-link-depth:before\";a:1:{i:1;a:1:{i:0;s:16:\"table-link-depth\";}}}i:1;a:2:{i:0;s:68:\"content:counter(table-content) \".\" counter(table-content-subsection)\";i:1;s:42:\"counter-increment:table-content-subsection\";}}i:2716;a:2:{i:0;a:1:{s:17:\".table-link-depth\";a:1:{i:1;a:1:{i:0;s:16:\"table-link-depth\";}}}i:1;a:1:{i:0;s:17:\"margin-right:20px\";}}i:2717;a:2:{i:0;a:1:{s:36:\".table-left .table-link-depth:before\";a:1:{i:1;a:2:{i:0;s:10:\"table-left\";i:1;s:16:\"table-link-depth\";}}}i:1;a:1:{i:0;s:15:\"margin-left:3px\";}}i:2718;a:2:{i:0;a:1:{s:8:\".depth-1\";a:1:{i:1;a:1:{i:0;s:7:\"depth-1\";}}}i:1;a:1:{i:0;s:34:\"counter-reset:table-content-depth2\";}}i:2719;a:2:{i:0;a:1:{s:8:\".depth-2\";a:1:{i:1;a:1:{i:0;s:7:\"depth-2\";}}}i:1;a:2:{i:0;s:17:\"margin-right:40px\";i:1;s:34:\"counter-reset:table-content-depth3\";}}i:2720;a:2:{i:0;a:1:{s:8:\".depth-3\";a:1:{i:1;a:1:{i:0;s:7:\"depth-3\";}}}i:1;a:1:{i:0;s:17:\"margin-right:60px\";}}i:2721;a:2:{i:0;a:1:{s:32:\".table-link-depth.depth-2:before\";a:1:{i:1;a:2:{i:0;s:16:\"table-link-depth\";i:1;s:7:\"depth-2\";}}}i:1;a:2:{i:0;s:102:\"content:counter(table-content) \".\" counter(table-content-subsection) \".\" counter(table-content-depth2)\";i:1;s:38:\"counter-increment:table-content-depth2\";}}i:2722;a:2:{i:0;a:1:{s:32:\".table-link-depth.depth-3:before\";a:1:{i:1;a:2:{i:0;s:16:\"table-link-depth\";i:1;s:7:\"depth-3\";}}}i:1;a:2:{i:0;s:136:\"content:counter(table-content) \".\" counter(table-content-subsection) \".\" counter(table-content-depth2) \".\" counter(table-content-depth3)\";i:1;s:38:\"counter-increment:table-content-depth3\";}}i:2723;a:2:{i:0;a:1:{s:11:\".toc-toggle\";a:1:{i:1;a:1:{i:0;s:10:\"toc-toggle\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:11:\"flex-grow:1\";i:2;s:24:\"justify-content:flex-end\";i:3;s:14:\"cursor:pointer\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:2724;a:2:{i:0;a:1:{s:31:\".toc-toggle:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:10:\"toc-toggle\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2725;a:2:{i:0;a:1:{s:17:\".toc-toggle:hover\";a:1:{i:1;a:1:{i:0;s:10:\"toc-toggle\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2726;a:2:{i:0;a:1:{s:13:\".toc-toggle i\";a:2:{i:1;a:1:{i:0;s:10:\"toc-toggle\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:25:\"font-size:var(--h3-fsize)\";i:1;s:16:\"line-height:24px\";i:2;s:19:\"display:inline-flex\";i:3;s:11:\"height:24px\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:2727;a:2:{i:0;a:1:{s:22:\".toc-toggle.activate i\";a:2:{i:1;a:2:{i:0;s:10:\"toc-toggle\";i:1;s:8:\"activate\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:rotate(-180deg)\";i:1;s:25:\"transform:rotate(-180deg)\";}}i:2728;a:2:{i:0;a:2:{s:18:\".wp-block-archives\";a:1:{i:1;a:1:{i:0;s:17:\"wp-block-archives\";}}s:20:\".wp-block-categories\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-categories\";}}}i:1;a:1:{i:0;s:15:\"max-width:350px\";}}i:2729;a:2:{i:0;a:2:{s:32:\".wp-block-categories-list .count\";a:1:{i:1;a:2:{i:0;s:24:\"wp-block-categories-list\";i:1;s:5:\"count\";}}s:30:\".wp-block-archives-list .count\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-archives-list\";i:1;s:5:\"count\";}}}i:1;a:10:{i:0;s:14:\"font-size:11px\";i:1;s:16:\"line-height:18px\";i:2;s:10:\"float:left\";i:3;s:14:\"min-width:18px\";i:4;s:13:\"padding:0 3px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:17:\"text-align:center\";i:8;s:19:\"color:var(--awhite)\";i:9;s:35:\"background-color:var(--dark-accent)\";}}i:2730;a:2:{i:0;a:1:{s:27:\".wp-block-calendar table th\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:2731;a:2:{i:0;a:2:{s:32:\".wp-block-calendar table caption\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:7:\"caption\";}}s:30:\".wp-block-calendar table tbody\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:5:\"tbody\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2732;a:2:{i:0;a:1:{s:28:\".wp-block-latest-comments li\";a:2:{i:1;a:1:{i:0;s:24:\"wp-block-latest-comments\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2733;a:2:{i:0;a:1:{s:90:\".wp-block-latest-comments a.wp-block-latest-comments__comment-author:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:40:\"wp-block-latest-comments__comment-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2734;a:2:{i:0;a:1:{s:66:\".wp-block-latest-comments a.wp-block-latest-comments__comment-link\";a:2:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:38:\"wp-block-latest-comments__comment-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:33:\"line-height:var(--h4-fheight,1.4)\";i:4;s:14:\"margin-top:2px\";i:5;s:15:\"margin-bottom:0\";}}i:2735;a:2:{i:0;a:1:{s:88:\".wp-block-latest-comments a.wp-block-latest-comments__comment-link:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:38:\"wp-block-latest-comments__comment-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2736;a:2:{i:0;a:1:{s:65:\".wp-block-latest-comments .wp-block-latest-comments__comment-date\";a:1:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:38:\"wp-block-latest-comments__comment-date\";}}}i:1;a:4:{i:0;s:14:\"font-size:12px\";i:1;s:15:\"font-weight:500\";i:2;s:14:\"margin-top:5px\";i:3;s:24:\"color:var(--meta-fcolor)\";}}i:2737;a:2:{i:0;a:1:{s:68:\".wp-block-latest-comments .wp-block-latest-comments__comment-excerpt\";a:1:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:41:\"wp-block-latest-comments__comment-excerpt\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:15:\"line-height:1.7\";i:2;s:15:\"margin-top:12px\";}}i:2738;a:2:{i:0;a:1:{s:25:\".wp-block-latest-posts li\";a:2:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:33:\"line-height:var(--h4-fheight,1.4)\";i:4;s:17:\"position:relative\";i:5;s:13:\"display:block\";i:6;s:10:\"width:100%\";}}i:2739;a:2:{i:0;a:1:{s:30:\".rtl .wp-block-latest-posts li\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";}}i:2740;a:2:{i:0;a:1:{s:40:\".wp-block-separator.is-style-dots:before\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-separator\";i:1;s:13:\"is-style-dots\";}}}i:1;a:2:{i:0;s:19:\"padding-left:1.5rem\";i:1;s:21:\"letter-spacing:1.5rem\";}}i:2741;a:2:{i:0;a:1:{s:32:\".wp-block-latest-posts li:before\";a:2:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:8:{i:0;s:13:\"font-size:8px\";i:1;s:18:\"font-weight:normal\";i:2;s:14:\"display:inline\";i:3;s:15:\"margin-left:6px\";i:4;s:13:\"content:\"\"\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:21:\"vertical-align:middle\";}}i:2742;a:2:{i:0;a:1:{s:54:\".wp-block-latest-posts li:before:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:2743;a:2:{i:0;a:1:{s:38:\".wp-block-latest-posts li:hover:before\";a:2:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:20:\"text-decoration:none\";i:1;s:19:\"color:var(--awhite)\";i:2;s:31:\"background-color:var(--g-color)\";}}i:2744;a:2:{i:0;a:1:{s:33:\".wp-block-latest-posts__post-date\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-latest-posts__post-date\";}}}i:1;a:3:{i:0;s:14:\"font-size:12px\";i:1;s:14:\"margin-top:5px\";i:2;s:24:\"color:var(--meta-fcolor)\";}}i:2745;a:2:{i:0;a:1:{s:41:\".wp-block-rss .wp-block-rss__item-title a\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:24:\"wp-block-rss__item-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:13:\"display:block\";i:4;s:31:\"letter-spacing:var(--h4-fspace)\";}}i:2746;a:2:{i:0;a:1:{s:48:\".wp-block-rss .wp-block-rss__item-title a:before\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:24:\"wp-block-rss__item-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:17:\"position:relative\";i:2;s:15:\"margin-left:7px\";i:3;s:11:\"content:\"B\"\";}}i:2747;a:2:{i:0;a:1:{s:70:\".wp-block-rss .wp-block-rss__item-title a:before:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:24:\"wp-block-rss__item-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:2748;a:2:{i:0;a:1:{s:35:\".wp-block-rss li.wp-block-rss__item\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:18:\"wp-block-rss__item\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2749;a:2:{i:0;a:1:{s:61:\"hr.wp-block-separator:not(.is-style-dots):not(.is-style-wide)\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-separator\";}i:0;a:1:{i:0;s:2:\"hr\";}}}i:1;a:2:{i:0;s:15:\"max-width:100px\";i:1;s:14:\"margin-right:0\";}}i:2750;a:2:{i:0;a:1:{s:39:\".wp-block-separator:not(.is-style-dots)\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-separator\";}}}i:1;a:12:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:11:\"height:10px\";i:3;s:15:\"margin-top:30px\";i:4;s:18:\"margin-bottom:30px\";i:5;s:9:\"opacity:1\";i:6;s:11:\"border:none\";i:7;s:28:\"background-color:transparent\";i:8;s:66:\"background-image:radial-gradient(currentColor 1px,transparent 1px)\";i:9;s:24:\"background-repeat:repeat\";i:10;s:37:\"background-position:right 1px top 1px\";i:11;s:23:\"background-size:5px 5px\";}}i:2751;a:2:{i:0;a:1:{s:59:\".wp-block-separator:not(.is-style-wide):not(.is-style-dots)\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-separator\";}}}i:1;a:14:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:14:\"max-width:100%\";i:4;s:11:\"height:10px\";i:5;s:15:\"margin-top:30px\";i:6;s:18:\"margin-bottom:30px\";i:7;s:11:\"opacity:.25\";i:8;s:11:\"border:none\";i:9;s:28:\"background-color:transparent\";i:10;s:66:\"background-image:radial-gradient(currentColor 1px,transparent 1px)\";i:11;s:24:\"background-repeat:repeat\";i:12;s:37:\"background-position:right 1px top 1px\";i:13;s:23:\"background-size:5px 5px\";}}i:2752;a:2:{i:0;a:1:{s:18:\".rbct *::selection\";a:1:{i:1;a:1:{i:0;s:4:\"rbct\";}}}i:1;a:1:{i:0;s:18:\"background:#cfddf0\";}}i:2753;a:2:{i:0;a:1:{s:38:\"[data-theme=\'dark\'] .rbct *::selection\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:4:\"rbct\";}}}i:1;a:1:{i:0;s:18:\"background:#3e4c5f\";}}i:2754;a:2:{i:0;a:1:{s:19:\".wp-block-code code\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-code\";}i:0;a:1:{i:0;s:4:\"code\";}}}i:1;a:4:{i:0;s:29:\"font-family:Courier,monospace\";i:1;s:13:\"display:block\";i:2;s:20:\"white-space:pre-wrap\";i:3;s:24:\"overflow-wrap:break-word\";}}i:2755;a:2:{i:0;a:1:{s:17:\".highlight-shares\";a:1:{i:1;a:1:{i:0;s:16:\"highlight-shares\";}}}i:1;a:5:{i:0;s:13:\"line-height:0\";i:1;s:11:\"z-index:999\";i:2;s:14:\"cursor:pointer\";i:3;s:40:\"-webkit-transition:all .3s var(--timing)\";i:4;s:32:\"transition:all .3s var(--timing)\";}}i:2756;a:2:{i:0;a:1:{s:19:\".highlight-shares i\";a:2:{i:1;a:1:{i:0;s:16:\"highlight-shares\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:7:{i:0;s:14:\"font-size:16px\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:10:\"width:32px\";i:5;s:11:\"height:38px\";i:6;s:19:\"color:var(--awhite)\";}}i:2757;a:2:{i:0;a:1:{s:30:\".highlight-shares i.rbi-reddit\";a:2:{i:1;a:2:{i:0;s:16:\"highlight-shares\";i:1;s:10:\"rbi-reddit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"font-size:20px\";i:1;s:15:\"margin-top:-2px\";}}i:2758;a:2:{i:0;a:1:{s:35:\".highlight-shares > div:first-child\";a:2:{i:1;a:1:{i:0;s:16:\"highlight-shares\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:28:\"border-radius:var(--round-7)\";i:4;s:37:\"background-color:var(--absolute-dark)\";i:5;s:37:\"box-shadow:0 4px 15px rgba(0,0,0,.15)\";}}i:2759;a:2:{i:0;a:1:{s:34:\".highlight-shares > div:last-child\";a:2:{i:1;a:1:{i:0;s:16:\"highlight-shares\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:4:{i:0;s:9:\"right:50%\";i:1;s:17:\"margin-right:-5px\";i:2;s:41:\"border-top:5px solid var(--absolute-dark)\";i:3;s:37:\"box-shadow:0 4px 15px rgba(0,0,0,.15)\";}}i:2760;a:2:{i:0;a:1:{s:20:\".page-selected-outer\";a:1:{i:1;a:1:{i:0;s:19:\"page-selected-outer\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:28:\"border-radius:var(--round-7)\";i:4;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2761;a:2:{i:0;a:1:{s:20:\".page-selected-title\";a:1:{i:1;a:1:{i:0;s:19:\"page-selected-title\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:14:\"padding:0 10px\";}}i:2762;a:2:{i:0;a:1:{s:25:\".page-selected-title span\";a:2:{i:1;a:1:{i:0;s:19:\"page-selected-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:16:\"padding:7px 15px\";i:2;s:19:\"color:var(--awhite)\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:31:\"background-color:var(--g-color)\";}}i:2763;a:2:{i:0;a:1:{s:22:\".page-selected-current\";a:1:{i:1;a:1:{i:0;s:21:\"page-selected-current\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:14:\"cursor:pointer\";}}i:2764;a:2:{i:0;a:1:{s:14:\".page-selected\";a:1:{i:1;a:1:{i:0;s:13:\"page-selected\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:11:\"flex-grow:1\";i:3;s:12:\"padding:10px\";}}i:2765;a:2:{i:0;a:1:{s:18:\".page-selected-nav\";a:1:{i:1;a:1:{i:0;s:17:\"page-selected-nav\";}}}i:1;a:1:{i:0;s:12:\"padding:10px\";}}i:2766;a:2:{i:0;a:1:{s:19:\".page-selected-list\";a:1:{i:1;a:1:{i:0;s:18:\"page-selected-list\";}}}i:1;a:14:{i:0;s:17:\"position:absolute\";i:1;s:11:\"z-index:888\";i:2;s:11:\"top:-9999px\";i:3;s:11:\"right:-10px\";i:4;s:10:\"left:-10px\";i:5;s:13:\"display:block\";i:6;s:11:\"cursor:auto\";i:7;s:89:\"-webkit-transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\";i:8;s:81:\"transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\";i:9;s:19:\"pointer-events:none\";i:10;s:9:\"opacity:0\";i:11;s:28:\"border-radius:var(--round-3)\";i:12;s:29:\"background:var(--solid-white)\";i:13;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:2767;a:2:{i:0;a:1:{s:40:\".page-selected:hover .page-selected-list\";a:1:{i:1;a:2:{i:0;s:13:\"page-selected\";i:1;s:18:\"page-selected-list\";}}}i:1;a:9:{i:0;s:20:\"top:calc(100% - 1px)\";i:1;s:11:\"bottom:auto\";i:2;s:18:\"visibility:visible\";i:3;s:16:\"max-width:1200px\";i:4;s:12:\"margin-top:0\";i:5;s:87:\"-webkit-transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\";i:6;s:79:\"transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\";i:7;s:19:\"pointer-events:auto\";i:8;s:9:\"opacity:1\";}}i:2768;a:2:{i:0;a:1:{s:29:\".page-selected-nav.page-links\";a:1:{i:1;a:2:{i:0;s:17:\"page-selected-nav\";i:1;s:10:\"page-links\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:2769;a:2:{i:0;a:1:{s:48:\".page-selected-nav.page-links .post-page-numbers\";a:1:{i:1;a:3:{i:0;s:17:\"page-selected-nav\";i:1;s:10:\"page-links\";i:2;s:17:\"post-page-numbers\";}}}i:1;a:1:{i:0;s:14:\"padding:0 10px\";}}i:2770;a:2:{i:0;a:1:{s:26:\".page-list-item:last-child\";a:1:{i:1;a:1:{i:0;s:14:\"page-list-item\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:2771;a:2:{i:0;a:2:{s:24:\".page-list-item .current\";a:1:{i:1;a:2:{i:0;s:14:\"page-list-item\";i:1;s:7:\"current\";}}s:30:\".page-selected-nav .empty-link\";a:1:{i:1;a:2:{i:0;s:17:\"page-selected-nav\";i:1;s:10:\"empty-link\";}}}i:1;a:2:{i:0;s:19:\"pointer-events:none\";i:1;s:10:\"opacity:.5\";}}i:2772;a:2:{i:0;a:1:{s:19:\".page-list-item > *\";a:1:{i:1;a:1:{i:0;s:14:\"page-list-item\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:16:\"padding:7px 20px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2773;a:2:{i:0;a:1:{s:23:\".page-list-item a:hover\";a:2:{i:1;a:1:{i:0;s:14:\"page-list-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:20:\"color:var(--g-color)\";i:1;s:24:\"border-color:transparent\";i:2;s:35:\"background-color:var(--flex-gray-7)\";}}i:2774;a:2:{i:0;a:1:{s:14:\".rb-video-ires\";a:1:{i:1;a:1:{i:0;s:13:\"rb-video-ires\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:21:\"padding-bottom:56.25%\";}}i:2775;a:2:{i:0;a:1:{s:25:\".rb-video-ires amp-iframe\";a:2:{i:1;a:1:{i:0;s:13:\"rb-video-ires\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";}}i:2776;a:2:{i:0;a:1:{s:28:\".medium-entry-size .rbct > *\";a:1:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.1em\";}}i:2777;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h1\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h1-fsize) * 1.1)\";}}i:2778;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h2\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h2-fsize) * 1.1)\";}}i:2779;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h3\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h3-fsize) * 1.1)\";}}i:2780;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h4\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h4-fsize) * 1.1)\";}}i:2781;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h5\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h5-fsize) * 1.1)\";}}i:2782;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h6\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h6-fsize) * 1.1)\";}}i:2783;a:2:{i:0;a:1:{s:25:\".big-entry-size .rbct > *\";a:1:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.2em\";}}i:2784;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h1\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h1-fsize) * 1.2)\";}}i:2785;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h2\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h2-fsize) * 1.2)\";}}i:2786;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h3\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h3-fsize) * 1.2)\";}}i:2787;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h4\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h4-fsize) * 1.2)\";}}i:2788;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h5\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h5-fsize) * 1.2)\";}}i:2789;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h6\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h6-fsize) * 1.2)\";}}i:2790;a:2:{i:0;a:1:{s:21:\".font-resizer-trigger\";a:1:{i:1;a:1:{i:0;s:20:\"font-resizer-trigger\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"padding-right:5px\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:2791;a:2:{i:0;a:1:{s:27:\".font-resizer-trigger:after\";a:1:{i:1;a:1:{i:0;s:20:\"font-resizer-trigger\";}}}i:1;a:3:{i:0;s:13:\"font-size:9px\";i:1;s:17:\"padding-right:1px\";i:2;s:13:\"content:\"\"\";}}i:2792;a:2:{i:0;a:1:{s:49:\".font-resizer-trigger:after:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:20:\"font-resizer-trigger\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:2793;a:2:{i:0;a:1:{s:40:\".medium-entry-size .font-resizer-trigger\";a:1:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:20:\"font-resizer-trigger\";}}}i:1;a:2:{i:0;s:29:\"-webkit-transform:scale(1.07)\";i:1;s:21:\"transform:scale(1.07)\";}}i:2794;a:2:{i:0;a:1:{s:37:\".big-entry-size .font-resizer-trigger\";a:1:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:20:\"font-resizer-trigger\";}}}i:1;a:2:{i:0;s:29:\"-webkit-transform:scale(1.15)\";i:1;s:21:\"transform:scale(1.15)\";}}i:2795;a:2:{i:0;a:1:{s:15:\".archive-header\";a:1:{i:1;a:1:{i:0;s:14:\"archive-header\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:16:\"padding-top:25px\";i:3;s:19:\"padding-bottom:25px\";}}i:2796;a:2:{i:0;a:1:{s:9:\".solid-bg\";a:1:{i:1;a:1:{i:0;s:8:\"solid-bg\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--flex-gray-7)\";}}i:2797;a:2:{i:0;a:1:{s:18:\".is-pattern:before\";a:1:{i:1;a:1:{i:0;s:10:\"is-pattern\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";i:8;s:10:\"content:\"\"\";i:9;s:19:\"pointer-events:none\";i:10;s:11:\"opacity:.15\";}}i:2798;a:2:{i:0;a:1:{s:19:\".pattern-dot:before\";a:1:{i:1;a:1:{i:0;s:11:\"pattern-dot\";}}}i:1;a:2:{i:0;s:72:\"background-image:radial-gradient(var(--body-fcolor) 1px,transparent 1px)\";i:1;s:25:\"background-size:15px 15px\";}}i:2799;a:2:{i:0;a:1:{s:20:\".pattern-dot2:before\";a:1:{i:1;a:1:{i:0;s:12:\"pattern-dot2\";}}}i:1;a:3:{i:0;s:135:\"background-image:radial-gradient(var(--body-fcolor) 1px,transparent 1px),radial-gradient(var(--body-fcolor) 1px,var(--solid-white) 1px)\";i:1;s:46:\"background-position:100% 0,right 10px top 10px\";i:2;s:25:\"background-size:20px 20px\";}}i:2800;a:2:{i:0;a:1:{s:24:\".pattern-diagonal:before\";a:1:{i:1;a:1:{i:0;s:16:\"pattern-diagonal\";}}}i:1;a:1:{i:0;s:119:\"background:repeating-linear-gradient(-45deg,var(--body-fcolor),var(--body-fcolor) 7px,transparent 7px,transparent 37px)\";}}i:2801;a:2:{i:0;a:1:{s:25:\".pattern-diagonal2:before\";a:1:{i:1;a:1:{i:0;s:17:\"pattern-diagonal2\";}}}i:1;a:2:{i:0;s:121:\"background-image:repeating-linear-gradient(90deg,var(--body-fcolor),var(--body-fcolor) 1px,transparent 0,transparent 50%)\";i:1;s:25:\"background-size:24px 24px\";}}i:2802;a:2:{i:0;a:2:{s:35:\".is-pattern.pattern-diagonal:before\";a:1:{i:1;a:2:{i:0;s:10:\"is-pattern\";i:1;s:16:\"pattern-diagonal\";}}s:36:\".is-pattern.pattern-diagonal2:before\";a:1:{i:1;a:2:{i:0;s:10:\"is-pattern\";i:1;s:17:\"pattern-diagonal2\";}}}i:1;a:1:{i:0;s:11:\"opacity:.05\";}}i:2803;a:2:{i:0;a:1:{s:14:\".archive-inner\";a:1:{i:1;a:1:{i:0;s:13:\"archive-inner\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:20:\"flex-flow:row nowrap\";}}i:2804;a:2:{i:0;a:1:{s:23:\".archive-title.b-follow\";a:1:{i:1;a:2:{i:0;s:13:\"archive-title\";i:1;s:8:\"b-follow\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:8:\"gap:20px\";}}i:2805;a:2:{i:0;a:1:{s:36:\".is-centered .archive-title.b-follow\";a:1:{i:1;a:3:{i:0;s:11:\"is-centered\";i:1;s:13:\"archive-title\";i:2;s:8:\"b-follow\";}}}i:1;a:2:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:8:\"gap:10px\";}}i:2806;a:2:{i:0;a:1:{s:16:\".e-archive-title\";a:1:{i:1;a:1:{i:0;s:15:\"e-archive-title\";}}}i:1;a:1:{i:0;s:44:\"color:var(--archive-hcolor,var(--h1-fcolor))\";}}i:2807;a:2:{i:0;a:1:{s:18:\".e-archive-title *\";a:1:{i:1;a:1:{i:0;s:15:\"e-archive-title\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2808;a:2:{i:0;a:1:{s:20:\".b-follow .rb-follow\";a:1:{i:1;a:2:{i:0;s:8:\"b-follow\";i:1;s:9:\"rb-follow\";}}}i:1;a:5:{i:0;s:10:\"width:auto\";i:1;s:15:\"min-width:100px\";i:2;s:18:\"padding-right:15px\";i:3;s:17:\"padding-left:15px\";i:4;s:28:\"border-radius:var(--round-7)\";}}i:2809;a:2:{i:0;a:1:{s:44:\".b-follow .rb-follow i:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:8:\"b-follow\";i:1;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:22:\"-webkit-transform:none\";i:1;s:14:\"transform:none\";}}i:2810;a:2:{i:0;a:1:{s:11:\".b-follow a\";a:2:{i:1;a:1:{i:0;s:8:\"b-follow\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2811;a:2:{i:0;a:1:{s:28:\".b-follow .rb-follow i:after\";a:2:{i:1;a:2:{i:0;s:8:\"b-follow\";i:1;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:32:\"font-family:var(--meta-b-family)\";i:1;s:17:\"font-size:inherit\";i:2;s:33:\"font-weight:var(--meta-b-fweight)\";i:3;s:16:\"margin-right:5px\";i:4;s:24:\"content:attr(data-title)\";}}i:2812;a:2:{i:0;a:1:{s:34:\".light-scheme .b-follow .rb-follow\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:8:\"b-follow\";i:2;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:25:\"border-color:currentColor\";}}i:2813;a:2:{i:0;a:1:{s:23:\".archive-header-content\";a:1:{i:1;a:1:{i:0;s:22:\"archive-header-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:2814;a:2:{i:0;a:1:{s:37:\".archive-header-content .qlinks-inner\";a:1:{i:1;a:2:{i:0;s:22:\"archive-header-content\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2815;a:2:{i:0;a:1:{s:21:\".taxonomy-description\";a:1:{i:1;a:1:{i:0;s:20:\"taxonomy-description\";}}}i:1;a:2:{i:0;s:37:\"column-count:var(--excerpt-columns,1)\";i:1;s:35:\"column-gap:var(--excerpt-gap,1.5em)\";}}i:2816;a:2:{i:0;a:1:{s:50:\".taxonomy-description:not(.e-taxonomy-description)\";a:1:{i:1;a:1:{i:0;s:20:\"taxonomy-description\";}}}i:1;a:1:{i:0;s:15:\"max-width:720px\";}}i:2817;a:2:{i:0;a:2:{s:35:\".light-scheme .taxonomy-description\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:20:\"taxonomy-description\";}}s:37:\".light-scheme .taxonomy-description *\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:20:\"taxonomy-description\";}}}i:1;a:1:{i:0;s:27:\"color:var(--absolute-light)\";}}i:2818;a:2:{i:0;a:1:{s:12:\".subcat-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"subcat-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";}}i:2819;a:2:{i:0;a:1:{s:16:\".subcat-wrap > *\";a:1:{i:1;a:1:{i:0;s:11:\"subcat-wrap\";}}}i:1;a:2:{i:0;s:15:\"font-size:.8rem\";i:1;s:19:\"display:inline-flex\";}}i:2820;a:2:{i:0;a:1:{s:15:\".subcat-heading\";a:1:{i:1;a:1:{i:0;s:14:\"subcat-heading\";}}}i:1;a:3:{i:0;s:18:\"align-items:center\";i:1;s:15:\"margin-left:4px\";i:2;s:20:\"color:var(--g-color)\";}}i:2821;a:2:{i:0;a:1:{s:17:\".subcat-heading i\";a:2:{i:1;a:1:{i:0;s:14:\"subcat-heading\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"font-size:11px\";i:1;s:15:\"margin-left:4px\";}}i:2822;a:2:{i:0;a:1:{s:18:\".h5.sub-cat-item a\";a:2:{i:1;a:2:{i:0;s:2:\"h5\";i:1;s:12:\"sub-cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:15:\"margin-left:1px\";i:2;s:11:\"padding:4px\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:18:\"white-space:nowrap\";}}i:2823;a:2:{i:0;a:1:{s:38:\".sub-cat-item:not(:last-child) a:after\";a:2:{i:1;a:1:{i:0;s:12:\"sub-cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:9:\"left:-1px\";i:3;s:19:\"display:inline-flex\";i:4;s:11:\"height:10px\";i:5;s:15:\"margin-top:-5px\";i:6;s:10:\"content:\"\"\";i:7;s:42:\"border-right:1px solid var(--flex-gray-15)\";}}i:2824;a:2:{i:0;a:1:{s:19:\".category-hero-wrap\";a:1:{i:1;a:1:{i:0;s:18:\"category-hero-wrap\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:0\";i:4;s:10:\"width:100%\";i:5;s:15:\"max-width:420px\";}}i:2825;a:2:{i:0;a:1:{s:35:\".archive-header .category-hero-wrap\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:18:\"category-hero-wrap\";}}}i:1;a:1:{i:0;s:12:\"width:33.33%\";}}i:2826;a:2:{i:0;a:1:{s:19:\".category-hero-item\";a:1:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:100\";i:2;s:12:\"display:flex\";i:3;s:10:\"width:100%\";}}i:2827;a:2:{i:0;a:1:{s:32:\".category-hero-item:nth-child(2)\";a:1:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:8:\"top:15px\";i:3;s:10:\"right:15px\";i:4;s:24:\"-webkit-filter:blur(5px)\";i:5;s:16:\"filter:blur(5px)\";}}i:2828;a:2:{i:0;a:1:{s:25:\".category-hero-item-inner\";a:1:{i:1;a:1:{i:0;s:24:\"category-hero-item-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";i:4;s:18:\"padding-bottom:60%\";i:5;s:28:\"border-radius:var(--round-5)\";}}i:2829;a:2:{i:0;a:2:{s:27:\".category-hero-item amp-img\";a:2:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:28:\".category-hero-item amp-anim\";a:2:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";i:8;s:16:\"object-fit:cover\";}}i:2830;a:2:{i:0;a:1:{s:44:\".archive-header-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:22:\"archive-header-content\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2831;a:2:{i:0;a:1:{s:22:\".category-feat-overlay\";a:1:{i:1;a:1:{i:0;s:21:\"category-feat-overlay\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"width:100%\";i:8;s:11:\"height:100%\";}}i:2832;a:2:{i:0;a:1:{s:33:\".archive-header.category-header-2\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:17:\"category-header-2\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:18:\"margin-bottom:40px\";i:2;s:16:\"padding-top:50px\";i:3;s:19:\"padding-bottom:50px\";i:4;s:35:\"background-color:var(--dark-accent)\";}}i:2833;a:2:{i:0;a:1:{s:33:\".category-header-2 .archive-title\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-2\";i:1;s:13:\"archive-title\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2834;a:2:{i:0;a:1:{s:42:\".category-header-2 .archive-header-content\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-2\";i:1;s:22:\"archive-header-content\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:23:\"flex-flow:column nowrap\";i:5;s:17:\"text-align:center\";}}i:2835;a:2:{i:0;a:1:{s:44:\".category-header-2 .archive-title.has-follow\";a:1:{i:1;a:3:{i:0;s:17:\"category-header-2\";i:1;s:13:\"archive-title\";i:2;s:10:\"has-follow\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:2836;a:2:{i:0;a:1:{s:53:\".yes-hd-transparent .archive-header.category-header-2\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:14:\"archive-header\";i:2;s:17:\"category-header-2\";}}}i:1;a:1:{i:0;s:42:\"padding-top:calc(50px + var(--nav-height))\";}}i:2837;a:2:{i:0;a:2:{s:25:\".category-header-2 .qlink\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-2\";i:1;s:5:\"qlink\";}}s:25:\".category-header-4 .qlink\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-4\";i:1;s:5:\"qlink\";}}}i:1;a:2:{i:0;s:15:\"font-size:.8rem\";i:1;s:24:\"--qlink-padding:7px 12px\";}}i:2838;a:2:{i:0;a:2:{s:33:\".archive-header.category-header-3\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:17:\"category-header-3\";}}s:33:\".archive-header.category-header-4\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:17:\"category-header-4\";}}}i:1;a:2:{i:0;s:16:\"padding-top:20px\";i:1;s:19:\"padding-bottom:20px\";}}i:2839;a:2:{i:0;a:3:{s:35:\".category-header-4 .breadcrumb-wrap\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-4\";i:1;s:15:\"breadcrumb-wrap\";}}s:33:\".category-header-4 .archive-title\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-4\";i:1;s:13:\"archive-title\";}}s:40:\".category-header-4 .taxonomy-description\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-4\";i:1;s:20:\"taxonomy-description\";}}}i:1;a:5:{i:0;s:22:\"justify-content:center\";i:1;s:15:\"max-width:720px\";i:2;s:17:\"margin-right:auto\";i:3;s:16:\"margin-left:auto\";i:4;s:17:\"text-align:center\";}}i:2840;a:2:{i:0;a:2:{s:59:\".category-header-3 .archive-header-content .breadcrumb-wrap\";a:1:{i:1;a:3:{i:0;s:17:\"category-header-3\";i:1;s:22:\"archive-header-content\";i:2;s:15:\"breadcrumb-wrap\";}}s:59:\".category-header-4 .archive-header-content .breadcrumb-wrap\";a:1:{i:1;a:3:{i:0;s:17:\"category-header-4\";i:1;s:22:\"archive-header-content\";i:2;s:15:\"breadcrumb-wrap\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:5px\";}}i:2841;a:2:{i:0;a:2:{s:30:\".category-feat-overlay amp-img\";a:2:{i:1;a:1:{i:0;s:21:\"category-feat-overlay\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:31:\".category-feat-overlay amp-anim\";a:2:{i:1;a:1:{i:0;s:21:\"category-feat-overlay\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";i:2;s:10:\"opacity:.5\";i:3;s:24:\"-webkit-filter:blur(5px)\";i:4;s:16:\"filter:blur(5px)\";i:5;s:16:\"object-fit:cover\";}}i:2842;a:2:{i:0;a:1:{s:10:\".blog-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"blog-wrap\";}}}i:1;a:2:{i:0;s:15:\"margin-top:30px\";i:1;s:18:\"margin-bottom:30px\";}}i:2843;a:2:{i:0;a:1:{s:24:\".blog-content > .block-h\";a:1:{i:1;a:2:{i:0;s:12:\"blog-content\";i:1;s:7:\"block-h\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2844;a:2:{i:0;a:1:{s:30:\".without-sidebar .blog-content\";a:1:{i:1;a:2:{i:0;s:15:\"without-sidebar\";i:1;s:12:\"blog-content\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:2845;a:2:{i:0;a:1:{s:14:\".search-header\";a:1:{i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:16:\"padding-top:25px\";}}i:2846;a:2:{i:0;a:1:{s:34:\".yes-hd-transparent .search-header\";a:1:{i:1;a:2:{i:0;s:18:\"yes-hd-transparent\";i:1;s:13:\"search-header\";}}}i:1;a:2:{i:0;s:42:\"padding-top:calc(40px + var(--nav-height))\";i:1;s:19:\"color:var(--awhite)\";}}i:2847;a:2:{i:0;a:1:{s:21:\".search-header:before\";a:1:{i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:27px\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:19:\"pointer-events:none\";i:7;s:35:\"background-color:var(--flex-gray-7)\";}}i:2848;a:2:{i:0;a:1:{s:20:\".search-header-inner\";a:1:{i:1;a:1:{i:0;s:19:\"search-header-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";}}i:2849;a:2:{i:0;a:1:{s:22:\".search-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"search-header-content\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:25px\";i:2;s:17:\"text-align:center\";}}i:2850;a:2:{i:0;a:1:{s:16:\".search-subtitle\";a:1:{i:1;a:1:{i:0;s:15:\"search-subtitle\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"margin-top:10px\";i:2;s:24:\"color:var(--meta-fcolor)\";}}i:2851;a:2:{i:0;a:1:{s:32:\".search-header-form .search-form\";a:1:{i:1;a:2:{i:0;s:18:\"search-header-form\";i:1;s:11:\"search-form\";}}}i:1;a:6:{i:0;s:15:\"max-width:620px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";i:3;s:28:\"border-radius:var(--round-5)\";i:4;s:35:\"background-color:var(--solid-white)\";i:5;s:36:\"box-shadow:0 0 40px var(--shadow-12)\";}}i:2852;a:2:{i:0;a:1:{s:13:\".search-empty\";a:1:{i:1;a:1:{i:0;s:12:\"search-empty\";}}}i:1;a:7:{i:0;s:15:\"max-width:500px\";i:1;s:15:\"min-height:35vh\";i:2;s:15:\"margin-top:30px\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";i:5;s:17:\"text-align:center\";i:6;s:24:\"color:var(--meta-fcolor)\";}}i:2853;a:2:{i:0;a:1:{s:37:\".author-header-inner .breadcrumb-wrap\";a:1:{i:1;a:2:{i:0;s:19:\"author-header-inner\";i:1;s:15:\"breadcrumb-wrap\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2854;a:2:{i:0;a:1:{s:15:\".bio-title-wrap\";a:1:{i:1;a:1:{i:0;s:14:\"bio-title-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:8:\"gap:12px\";}}i:2855;a:2:{i:0;a:1:{s:10:\".bio-title\";a:1:{i:1;a:1:{i:0;s:9:\"bio-title\";}}}i:1;a:4:{i:0;s:36:\"text-decoration-color:var(--g-color)\";i:1;s:30:\"text-decoration-line:underline\";i:2;s:28:\"text-decoration-style:dotted\";i:3;s:29:\"text-decoration-thickness:3px\";}}i:2856;a:2:{i:0;a:1:{s:16:\".bio-description\";a:1:{i:1;a:1:{i:0;s:15:\"bio-description\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";i:2;s:15:\"max-width:720px\";i:3;s:15:\"margin-top:12px\";}}i:2857;a:2:{i:0;a:2:{s:5:\".ubio\";a:1:{i:1;a:1:{i:0;s:4:\"ubio\";}}s:11:\".ubio-inner\";a:1:{i:1;a:1:{i:0;s:10:\"ubio-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";}}i:2858;a:2:{i:0;a:1:{s:22:\".bio-content .usocials\";a:1:{i:1;a:2:{i:0;s:11:\"bio-content\";i:1;s:8:\"usocials\";}}}i:1;a:1:{i:0;s:15:\"margin-top:12px\";}}i:2859;a:2:{i:0;a:1:{s:14:\".verified-tick\";a:1:{i:1;a:1:{i:0;s:13:\"verified-tick\";}}}i:1;a:1:{i:0;s:35:\"color:var(--verified-color,#4caf50)\";}}i:2860;a:2:{i:0;a:1:{s:27:\".bio-content .verified-tick\";a:1:{i:1;a:2:{i:0;s:11:\"bio-content\";i:1;s:13:\"verified-tick\";}}}i:1;a:3:{i:0;s:14:\"font-size:22px\";i:1;s:16:\"margin-top:-10px\";i:2;s:17:\"margin-right:-5px\";}}i:2861;a:2:{i:0;a:1:{s:11:\".bio-avatar\";a:1:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}}}i:1;a:10:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"overflow:hidden\";i:3;s:23:\"flex-flow:column nowrap\";i:4;s:13:\"flex-shrink:0\";i:5;s:11:\"width:100px\";i:6;s:12:\"height:100px\";i:7;s:16:\"margin-left:20px\";i:8;s:11:\"padding:4px\";i:9;s:17:\"border-radius:50%\";}}i:2862;a:2:{i:0;a:2:{s:19:\".bio-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:20:\".bio-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:11:\"height:100%\";i:3;s:17:\"border-radius:50%\";}}i:2863;a:2:{i:0;a:1:{s:16:\".bio-count-posts\";a:1:{i:1;a:1:{i:0;s:15:\"bio-count-posts\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:20:\"align-items:flex-end\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:24:\"justify-content:flex-end\";i:4;s:18:\"padding-right:20px\";}}i:2864;a:2:{i:0;a:1:{s:34:\".ef-label:not(:first-child):before\";a:1:{i:1;a:1:{i:0;s:8:\"ef-label\";}}}i:1;a:3:{i:0;s:16:\"margin-left:.7em\";i:1;s:11:\"content:\"/\"\";i:2;s:10:\"opacity:.5\";}}i:2865;a:2:{i:0;a:1:{s:18:\".bio-avatar:before\";a:1:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:10:\"content:\"\"\";i:7;s:20:\"border-top:2px solid\";i:8;s:17:\"border-radius:50%\";}}i:2866;a:2:{i:0;a:1:{s:18:\".single-page .s-ct\";a:1:{i:1;a:2:{i:0;s:11:\"single-page\";i:1;s:4:\"s-ct\";}}}i:1;a:2:{i:0;s:19:\"padding-bottom:25px\";i:1;s:22:\"--max-width-wo-sb:100%\";}}i:2867;a:2:{i:0;a:1:{s:18:\".page-header-inner\";a:1:{i:1;a:1:{i:0;s:17:\"page-header-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:23:\"flex-flow:column nowrap\";i:4;s:11:\"flex-grow:1\";i:5;s:7:\"gap:7px\";}}i:2868;a:2:{i:0;a:1:{s:27:\".page-header-inner .s-title\";a:1:{i:1;a:2:{i:0;s:17:\"page-header-inner\";i:1;s:7:\"s-title\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2869;a:2:{i:0;a:1:{s:36:\".right-breadcrumb .page-header-inner\";a:1:{i:1;a:2:{i:0;s:16:\"right-breadcrumb\";i:1;s:17:\"page-header-inner\";}}}i:1;a:3:{i:0;s:18:\"align-items:center\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:29:\"justify-content:space-between\";}}i:2870;a:2:{i:0;a:2:{s:14:\".page-header-1\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-1\";}}s:14:\".page-header-4\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-4\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:30px\";i:1;s:16:\"padding-top:30px\";}}i:2871;a:2:{i:0;a:1:{s:33:\".page-header-1 .page-header-inner\";a:1:{i:1;a:2:{i:0;s:13:\"page-header-1\";i:1;s:17:\"page-header-inner\";}}}i:1;a:1:{i:0;s:29:\"flex-direction:column-reverse\";}}i:2872;a:2:{i:0;a:1:{s:14:\".page-header-2\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-2\";}}}i:1;a:5:{i:0;s:15:\"overflow:hidden\";i:1;s:18:\"margin-bottom:25px\";i:2;s:16:\"padding-top:40px\";i:3;s:19:\"padding-bottom:40px\";i:4;s:35:\"background-color:var(--dark-accent)\";}}i:2873;a:2:{i:0;a:1:{s:22:\".page-featured-overlay\";a:1:{i:1;a:1:{i:0;s:21:\"page-featured-overlay\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";}}i:2874;a:2:{i:0;a:1:{s:22:\".single-header-overlay\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-overlay\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:24:\"padding:0 20px 20px 20px\";}}i:2875;a:2:{i:0;a:1:{s:29:\".single-header-overlay:before\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-overlay\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:8:\"top:-10%\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"content:\"\"\";i:8;s:47:\"border-radius:0 0 var(--round-5) var(--round-5)\";i:9;s:122:\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\";}}i:2876;a:2:{i:0;a:2:{s:30:\".page-featured-overlay amp-img\";a:2:{i:1;a:1:{i:0;s:21:\"page-featured-overlay\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:31:\".page-featured-overlay amp-anim\";a:2:{i:1;a:1:{i:0;s:21:\"page-featured-overlay\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";i:2;s:16:\"object-fit:cover\";}}i:2877;a:2:{i:0;a:1:{s:13:\".page404-wrap\";a:1:{i:1;a:1:{i:0;s:12:\"page404-wrap\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";i:3;s:15:\"min-height:70vh\";}}i:2878;a:2:{i:0;a:1:{s:14:\".page404-inner\";a:1:{i:1;a:1:{i:0;s:13:\"page404-inner\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:16:\"padding-top:30px\";i:3;s:19:\"padding-bottom:30px\";}}i:2879;a:2:{i:0;a:1:{s:32:\".has-404-template .page404-inner\";a:1:{i:1;a:2:{i:0;s:16:\"has-404-template\";i:1;s:13:\"page404-inner\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:2880;a:2:{i:0;a:1:{s:17:\".page404-featured\";a:1:{i:1;a:1:{i:0;s:16:\"page404-featured\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:40px\";i:2;s:17:\"text-align:center\";}}i:2881;a:2:{i:0;a:2:{s:25:\".page404-featured amp-img\";a:2:{i:1;a:1:{i:0;s:16:\"page404-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".page404-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:16:\"page404-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:auto\";i:1;s:16:\"max-height:300px\";}}i:2882;a:2:{i:0;a:1:{s:41:\".page404-inner > *:not(.page404-featured)\";a:1:{i:1;a:1:{i:0;s:13:\"page404-inner\";}}}i:1;a:4:{i:0;s:15:\"max-width:700px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";i:3;s:17:\"text-align:center\";}}i:2883;a:2:{i:0;a:2:{s:26:\".page404-inner .page-title\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:10:\"page-title\";}}s:35:\".page404-inner .page404-description\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:19:\"page404-description\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2884;a:2:{i:0;a:1:{s:20:\".page404-description\";a:1:{i:1;a:1:{i:0;s:19:\"page404-description\";}}}i:1;a:1:{i:0;s:24:\"color:var(--meta-fcolor)\";}}i:2885;a:2:{i:0;a:1:{s:29:\".page404-inner > .search-form\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:11:\"search-form\";}}}i:1;a:2:{i:0;s:15:\"max-width:550px\";i:1;s:18:\"margin-bottom:20px\";}}i:2886;a:2:{i:0;a:1:{s:17:\".page404-btn-wrap\";a:1:{i:1;a:1:{i:0;s:16:\"page404-btn-wrap\";}}}i:1;a:1:{i:0;s:16:\"padding-top:10px\";}}i:2887;a:2:{i:0;a:1:{s:20:\".section-empty-inner\";a:1:{i:1;a:1:{i:0;s:19:\"section-empty-inner\";}}}i:1;a:2:{i:0;s:15:\"max-width:720px\";i:1;s:14:\"padding:50px 0\";}}i:2888;a:2:{i:0;a:1:{s:32:\".section-empty-inner .page-title\";a:1:{i:1;a:2:{i:0;s:19:\"section-empty-inner\";i:1;s:10:\"page-title\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:18:\"margin-bottom:12px\";i:2;s:19:\"padding-bottom:15px\";}}i:2889;a:2:{i:0;a:1:{s:38:\".section-empty-inner .page-title:after\";a:1:{i:1;a:2:{i:0;s:19:\"section-empty-inner\";i:1;s:10:\"page-title\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:13:\"display:block\";i:4;s:9:\"width:20%\";i:5;s:15:\"max-width:200px\";i:6;s:10:\"height:5px\";i:7;s:10:\"content:\"\"\";i:8;s:28:\"border-radius:var(--round-5)\";i:9;s:31:\"background-color:var(--g-color)\";}}i:2890;a:2:{i:0;a:1:{s:17:\".footer-copyright\";a:1:{i:1;a:1:{i:0;s:16:\"footer-copyright\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2891;a:2:{i:0;a:1:{s:30:\".footer-copyright .copyright *\";a:1:{i:1;a:2:{i:0;s:16:\"footer-copyright\";i:1;s:9:\"copyright\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:2892;a:2:{i:0;a:1:{s:22:\".bottom-footer-section\";a:1:{i:1;a:1:{i:0;s:21:\"bottom-footer-section\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:15:\"flex-basis:100%\";i:4;s:16:\"padding-top:15px\";i:5;s:19:\"padding-bottom:15px\";}}i:2893;a:2:{i:0;a:1:{s:43:\".footer-bottom-centered .footer-social-list\";a:1:{i:1;a:2:{i:0;s:22:\"footer-bottom-centered\";i:1;s:18:\"footer-social-list\";}}}i:1;a:3:{i:0;s:15:\"margin-top:10px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2894;a:2:{i:0;a:1:{s:49:\".footer-bottom-centered .footer-social-list-title\";a:1:{i:1;a:2:{i:0;s:22:\"footer-bottom-centered\";i:1;s:24:\"footer-social-list-title\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2895;a:2:{i:0;a:1:{s:21:\".footer-col .w-widget\";a:1:{i:1;a:2:{i:0;s:10:\"footer-col\";i:1;s:8:\"w-widget\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:2896;a:2:{i:0;a:1:{s:12:\".footer-logo\";a:1:{i:1;a:1:{i:0;s:11:\"footer-logo\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:11:\"flex-grow:0\";i:2;s:13:\"flex-shrink:0\";i:3;s:31:\"height:var(--flogo-height,50px)\";}}i:2897;a:2:{i:0;a:2:{s:20:\".footer-logo amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"footer-logo\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:21:\".footer-logo amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"footer-logo\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:auto\";i:1;s:15:\"max-height:100%\";i:2;s:18:\"object-fit:contain\";}}i:2898;a:2:{i:0;a:1:{s:19:\".footer-social-list\";a:1:{i:1;a:1:{i:0;s:18:\"footer-social-list\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"margin-right:auto\";i:4;s:7:\"gap:2px\";}}i:2899;a:2:{i:0;a:1:{s:25:\".footer-social-list-title\";a:1:{i:1;a:1:{i:0;s:24:\"footer-social-list-title\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:15:\"margin-left:3px\";i:2;s:17:\"padding-left:10px\";i:3;s:41:\"border-left:1px solid var(--flex-gray-15)\";}}i:2900;a:2:{i:0;a:1:{s:16:\".copyright-inner\";a:1:{i:1;a:1:{i:0;s:15:\"copyright-inner\";}}}i:1;a:5:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:12:\"display:flex\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:14:\"padding:15px 0\";i:4;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:2901;a:2:{i:0;a:1:{s:34:\".footer-etemplate .copyright-inner\";a:1:{i:1;a:2:{i:0;s:16:\"footer-etemplate\";i:1;s:15:\"copyright-inner\";}}}i:1;a:1:{i:0;s:15:\"border-top:none\";}}i:2902;a:2:{i:0;a:1:{s:46:\".copyright-inner > *:last-child:is(.copyright)\";a:1:{i:1;a:1:{i:0;s:15:\"copyright-inner\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:2903;a:2:{i:0;a:1:{s:10:\".copyright\";a:1:{i:1;a:1:{i:0;s:9:\"copyright\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:2904;a:2:{i:0;a:1:{s:15:\".copyright-menu\";a:1:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:11:\"flex-grow:0\";i:3;s:17:\"margin-right:auto\";}}i:2905;a:2:{i:0;a:1:{s:20:\".copyright-menu > li\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";}}i:2906;a:2:{i:0;a:1:{s:27:\".copyright-menu > li:before\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:9:\"width:4px\";i:3;s:10:\"height:4px\";i:4;s:17:\"margin-right:10px\";i:5;s:16:\"margin-left:10px\";i:6;s:10:\"content:\"\"\";i:7;s:10:\"opacity:.2\";i:8;s:23:\"background:currentColor\";}}i:2907;a:2:{i:0;a:1:{s:39:\".copyright-menu > li:first-child:before\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2908;a:2:{i:0;a:1:{s:10:\".w-sidebar\";a:1:{i:1;a:1:{i:0;s:9:\"w-sidebar\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:50px\";}}i:2909;a:2:{i:0;a:2:{s:70:\"[class*=\'elementor-widget-wp-widget\'] .elementor-widget-container > h5\";a:3:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:26:\"elementor-widget-container\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:26:\".w-sidebar .widget-heading\";a:1:{i:1;a:2:{i:0;s:9:\"w-sidebar\";i:1;s:14:\"widget-heading\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2910;a:2:{i:0;a:2:{s:40:\"[class*=\'elementor-widget-wp-widget\'] ol\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:40:\"[class*=\'elementor-widget-wp-widget\'] ul\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:2911;a:2:{i:0;a:1:{s:12:\".footer-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"footer-wrap\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:0\";i:2;s:13:\"display:block\";}}i:2912;a:2:{i:0;a:1:{s:74:\".footer-wrap:not(.footer-etemplate) > *:first-child:not(.footer-copyright)\";a:1:{i:1;a:1:{i:0;s:11:\"footer-wrap\";}}}i:1;a:1:{i:0;s:16:\"padding-top:50px\";}}i:2913;a:2:{i:0;a:1:{s:28:\".footer-wrap.left-dot:before\";a:1:{i:1;a:2:{i:0;s:11:\"footer-wrap\";i:1;s:8:\"left-dot\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:13:\"display:block\";i:5;s:9:\"width:20%\";i:6;s:10:\"height:50%\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:10:\"opacity:.2\";i:10;s:76:\"background-image:radial-gradient(var(--body-fcolor) .75px,transparent .75px)\";i:11;s:25:\"background-size:16px 16px\";}}i:2914;a:2:{i:0;a:1:{s:48:\"[data-theme=\'dark\'] .footer-wrap.left-dot:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:11:\"footer-wrap\";i:1;s:8:\"left-dot\";}}}i:1;a:1:{i:0;s:11:\"opacity:.12\";}}i:2915;a:2:{i:0;a:1:{s:17:\"footer.top-border\";a:2:{i:1;a:1:{i:0;s:10:\"top-border\";}i:0;a:1:{i:0;s:6:\"footer\";}}}i:1;a:1:{i:0;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:2916;a:2:{i:0;a:3:{s:59:\"[data-theme=\'dark\'] .footer-etemplate .elementor-shape-fill\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:16:\"footer-etemplate\";i:1;s:20:\"elementor-shape-fill\";}}s:58:\"[data-theme=\'dark\'] .header-template .elementor-shape-fill\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:15:\"header-template\";i:1;s:20:\"elementor-shape-fill\";}}s:43:\"body .elementor-shape .elementor-shape-fill\";a:2:{i:1;a:2:{i:0;s:15:\"elementor-shape\";i:1;s:20:\"elementor-shape-fill\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:23:\"fill:var(--solid-white)\";}}i:2917;a:2:{i:0;a:1:{s:52:\".e-swiper-container .swiper-pagination-bullet:before\";a:1:{i:1;a:2:{i:0;s:18:\"e-swiper-container\";i:1;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2918;a:2:{i:0;a:1:{s:46:\".e-swiper-container .swiper-pagination-bullets\";a:1:{i:1;a:2:{i:0;s:18:\"e-swiper-container\";i:1;s:25:\"swiper-pagination-bullets\";}}}i:1;a:1:{i:0;s:8:\"bottom:0\";}}i:2919;a:2:{i:0;a:3:{s:46:\".footer-wrap .widget-heading.heading-layout-10\";a:1:{i:1;a:3:{i:0;s:11:\"footer-wrap\";i:1;s:14:\"widget-heading\";i:2;s:17:\"heading-layout-10\";}}s:47:\".footer-wrap .widget-heading.heading-layout-c10\";a:1:{i:1;a:3:{i:0;s:11:\"footer-wrap\";i:1;s:14:\"widget-heading\";i:2;s:18:\"heading-layout-c10\";}}s:25:\".more-col .widget-heading\";a:1:{i:1;a:2:{i:0;s:8:\"more-col\";i:1;s:14:\"widget-heading\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:2920;a:2:{i:0;a:1:{s:22:\".footer-col .w-sidebar\";a:1:{i:1;a:2:{i:0;s:10:\"footer-col\";i:1;s:9:\"w-sidebar\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2921;a:2:{i:0;a:1:{s:37:\".footer-col .widget_nav_menu a > span\";a:2:{i:1;a:2:{i:0;s:10:\"footer-col\";i:1;s:15:\"widget_nav_menu\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:34:\"font-size:max(11px,var(--em-mini))\";}}i:2922;a:2:{i:0;a:1:{s:15:\".footer-columns\";a:1:{i:1;a:1:{i:0;s:14:\"footer-columns\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:2\";}}i:2923;a:2:{i:0;a:1:{s:27:\".footer-columns .footer-col\";a:1:{i:1;a:2:{i:0;s:14:\"footer-columns\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:2924;a:2:{i:0;a:3:{s:39:\".footer-columns .footer-col:first-child\";a:1:{i:1;a:2:{i:0;s:14:\"footer-columns\";i:1;s:10:\"footer-col\";}}s:33:\".footer-4c .footer-col:last-child\";a:1:{i:1;a:2:{i:0;s:9:\"footer-4c\";i:1;s:10:\"footer-col\";}}s:22:\".footer-3c .footer-col\";a:1:{i:1;a:2:{i:0;s:9:\"footer-3c\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:2925;a:2:{i:0;a:1:{s:75:\".footer-col .widget:not(.widget-mc) .mc4wp-form-fields input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:3:{i:0;s:10:\"footer-col\";i:1;s:6:\"widget\";i:2;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:18:\"padding-right:15px\";i:1;s:17:\"padding-left:15px\";}}i:2926;a:2:{i:0;a:1:{s:26:\".footer-quote:first-letter\";a:1:{i:1;a:1:{i:0;s:12:\"footer-quote\";}}}i:1;a:5:{i:0;s:15:\"font-size:1.2em\";i:1;s:15:\"margin-left:1px\";i:2;s:13:\"padding:0 3px\";i:3;s:19:\"color:var(--awhite)\";i:4;s:31:\"background-color:var(--g-color)\";}}i:2927;a:2:{i:0;a:1:{s:18:\".site-access-inner\";a:1:{i:1;a:1:{i:0;s:17:\"site-access-inner\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:10:\"width:auto\";i:3;s:15:\"max-width:600px\";i:4;s:12:\"padding:50px\";i:5;s:17:\"text-align:center\";i:6;s:28:\"border-radius:var(--round-5)\";i:7;s:24:\"background-color:#d60a3a\";i:8;s:38:\"box-shadow:0 5px 30px var(--shadow-12)\";}}i:2928;a:2:{i:0;a:1:{s:39:\".site-access-inner > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:17:\"site-access-inner\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2929;a:2:{i:0;a:1:{s:35:\".site-access-popup .close-popup-btn\";a:1:{i:1;a:2:{i:0;s:17:\"site-access-popup\";i:1;s:15:\"close-popup-btn\";}}}i:1;a:2:{i:0;s:12:\"display:none\";i:1;s:19:\"pointer-events:none\";}}i:2930;a:2:{i:0;a:1:{s:18:\".site-access-popup\";a:1:{i:1;a:1:{i:0;s:17:\"site-access-popup\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";}}i:2931;a:2:{i:0;a:1:{s:20:\".site-access-image i\";a:2:{i:1;a:1:{i:0;s:17:\"site-access-image\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:15:\"font-size:100px\";i:1;s:13:\"line-height:1\";}}i:2932;a:2:{i:0;a:1:{s:24:\".site-access-btn .is-btn\";a:1:{i:1;a:2:{i:0;s:15:\"site-access-btn\";i:1;s:6:\"is-btn\";}}}i:1;a:4:{i:0;s:14:\"font-size:1rem\";i:1;s:19:\"display:inline-flex\";i:2;s:24:\"color:var(--dark-accent)\";i:3;s:21:\"background-color:#fff\";}}i:2933;a:2:{i:0;a:1:{s:30:\".site-access-btn .is-btn:hover\";a:1:{i:1;a:2:{i:0;s:15:\"site-access-btn\";i:1;s:6:\"is-btn\";}}}i:1;a:2:{i:0;s:10:\"color:#fff\";i:1;s:35:\"background-color:var(--dark-accent)\";}}i:2934;a:2:{i:0;a:1:{s:24:\".site-access-description\";a:1:{i:1;a:1:{i:0;s:23:\"site-access-description\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.2rem\";}}i:2935;a:2:{i:0;a:2:{s:34:\".elementor-widget-text-editor a.h6\";a:2:{i:1;a:2:{i:0;s:28:\"elementor-widget-text-editor\";i:1;s:2:\"h6\";}i:0;a:1:{i:0;s:1:\"a\";}}s:27:\".elementor-widget-html a.h6\";a:2:{i:1;a:2:{i:0;s:21:\"elementor-widget-html\";i:1;s:2:\"h6\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:25:\"text-decoration:underline\";i:1;s:36:\"text-decoration-color:var(--g-color)\";}}i:2936;a:2:{i:0;a:1:{s:12:\"#rb-checktag\";a:1:{i:2;a:1:{i:0;s:11:\"rb-checktag\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:9:\"left:auto\";}}i:2937;a:2:{i:0;a:1:{s:12:\".rb-adbanner\";a:1:{i:1;a:1:{i:0;s:11:\"rb-adbanner\";}}}i:1;a:1:{i:0;s:14:\"min-height:1px\";}}i:2938;a:2:{i:0;a:1:{s:72:\".select2-container--default .select2-results__option[data-selected=true]\";a:2:{i:3;a:1:{i:0;s:13:\"data-selected\";}i:1;a:2:{i:0;s:26:\"select2-container--default\";i:1;s:23:\"select2-results__option\";}}}i:1;a:2:{i:0;s:24:\"color:var(--body-fcolor)\";i:1;s:35:\"background-color:var(--flex-gray-7)\";}}i:2939;a:2:{i:0;a:1:{s:83:\".select2-container--default .select2-selection--single .select2-selection__rendered\";a:1:{i:1;a:3:{i:0;s:26:\"select2-container--default\";i:1;s:25:\"select2-selection--single\";i:2;s:27:\"select2-selection__rendered\";}}}i:1;a:1:{i:0;s:24:\"color:var(--body-fcolor)\";}}i:2940;a:2:{i:0;a:1:{s:10:\".btn-ani-2\";a:1:{i:1;a:1:{i:0;s:9:\"btn-ani-2\";}}}i:1;a:2:{i:0;s:37:\"--btn-animation:translate3d(0,-3px,0)\";i:1;s:41:\"--btn-shadow:3px 3px 0 var(--body-fcolor)\";}}i:2941;a:2:{i:0;a:1:{s:10:\".btn-ani-3\";a:1:{i:1;a:1:{i:0;s:9:\"btn-ani-3\";}}}i:1;a:4:{i:0;s:17:\"--btn-shadow:none\";i:1;s:18:\"--btn-nshadow:none\";i:2;s:19:\"--btn-tranform:none\";i:3;s:32:\"--btn-primary:var(--dark-accent)\";}}i:2942;a:2:{i:0;a:2:{s:18:\".rb-follow:hover i\";a:2:{i:1;a:1:{i:0;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}s:20:\".rb-bookmark:hover i\";a:2:{i:1;a:1:{i:0;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:27:\"color:var(--bookmark-color)\";i:1;s:63:\"text-shadow:var(--btn-nshadow,0 0 4px var(--bookmark-color-90))\";}}i:2943;a:2:{i:0;a:1:{s:29:\".btn-ani-2 .rb-follow:hover i\";a:2:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:16:\"text-shadow:none\";}}i:2944;a:2:{i:0;a:21:{s:17:\"#back-top:hover i\";a:2:{i:2;a:1:{i:0;s:8:\"back-top\";}i:0;a:1:{i:0;s:1:\"i\";}}s:32:\".swpm-logged-logout-link a:hover\";a:2:{i:1;a:1:{i:0;s:23:\"swpm-logged-logout-link\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\"a.show-post-comment:hover\";a:2:{i:1;a:1:{i:0;s:17:\"show-post-comment\";}i:0;a:1:{i:0;s:1:\"a\";}}s:19:\"a.page404-btn:hover\";a:2:{i:1;a:1:{i:0;s:11:\"page404-btn\";}i:0;a:1:{i:0;s:1:\"a\";}}s:38:\".wp-block-search [type=\'submit\']:hover\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}}s:39:\".wp-block-search [type=\'submit\']:active\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}}s:20:\"a.page-numbers:hover\";a:2:{i:1;a:1:{i:0;s:12:\"page-numbers\";}i:0;a:1:{i:0;s:1:\"a\";}}s:37:\".page-links a.post-page-numbers:hover\";a:2:{i:1;a:2:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".pagination-nextprev a:hover\";a:2:{i:1;a:1:{i:0;s:19:\"pagination-nextprev\";}i:0;a:1:{i:0;s:1:\"a\";}}s:72:\".pagination-wrap:not(.pagination-nextprev):not(.page-links) a:hover span\";a:2:{i:1;a:1:{i:0;s:15:\"pagination-wrap\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:26:\".pagination-simple a:hover\";a:2:{i:1;a:1:{i:0;s:17:\"pagination-simple\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".meta-like > span:hover\";a:2:{i:1;a:1:{i:0;s:9:\"meta-like\";}i:0;a:1:{i:0;s:4:\"span\";}}s:17:\".p-readmore:hover\";a:1:{i:1;a:1:{i:0;s:10:\"p-readmore\";}}s:17:\".tagcloud a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\".wp-block-tagcloud a:hover\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\".qlayout-2 .qlink a:hover\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-2\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\".qlayout-4 .qlink a:hover\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-4\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\"input[type=\'submit\']:hover\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:13:\".is-btn:hover\";a:1:{i:1;a:1:{i:0;s:6:\"is-btn\";}}s:17:\".yt-trigger:hover\";a:1:{i:1;a:1:{i:0;s:10:\"yt-trigger\";}}s:26:\"a.comment-reply-link:hover\";a:2:{i:1;a:1:{i:0;s:18:\"comment-reply-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:38:\"-webkit-transform:var(--btn-animation)\";i:1;s:30:\"transform:var(--btn-animation)\";i:2;s:19:\"color:var(--awhite)\";i:3;s:31:\"background-color:var(--g-color)\";i:4;s:57:\"box-shadow:var(--btn-shadow,0 3px 12px var(--g-color-90))\";}}i:2945;a:2:{i:0;a:1:{s:39:\".pagination-number a.page-numbers:hover\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:56:\"background-color:var(--pagi-accent-color,var(--g-color))\";i:1;s:82:\"box-shadow:var(--btn-shadow,0 3px 12px var(--pagi-accent-color,var(--g-color-90)))\";}}i:2946;a:2:{i:0;a:4:{s:35:\".ecat-bg-1 .p-category:hover:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}s:35:\".ecat-bg-2 .p-category:hover:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-2\";i:1;s:10:\"p-category\";}}s:28:\".ecat-bg-3 .p-category:hover\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-3\";i:1;s:10:\"p-category\";}}s:28:\".ecat-bg-4 .p-category:hover\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-4\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:82:\"box-shadow:var(--btn-nshadow,0 3px 12px var(--cat-highlight-90,var(--g-color-90)))\";}}i:2947;a:2:{i:0;a:1:{s:46:\"body:not(.yes-f-slideup) .slideup-toggle:hover\";a:2:{i:1;a:1:{i:0;s:14:\"slideup-toggle\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:87:\"box-shadow:var(--btn-nshadow,0 3px 12px var(--slideup-icon-na-bg-90,var(--g-color-90)))\";}}i:2948;a:2:{i:0;a:4:{s:30:\".plan-button-wrap button:hover\";a:2:{i:1;a:1:{i:0;s:16:\"plan-button-wrap\";}i:0;a:1:{i:0;s:6:\"button\";}}s:31:\".plan-button-wrap .button:hover\";a:1:{i:1;a:2:{i:0;s:16:\"plan-button-wrap\";i:1;s:6:\"button\";}}s:57:\".plan-button-wrap .stripe-button-el:not(:disabled):active\";a:1:{i:1;a:2:{i:0;s:16:\"plan-button-wrap\";i:1;s:16:\"stripe-button-el\";}}s:42:\".plan-button-wrap .stripe-button-el.active\";a:1:{i:1;a:3:{i:0;s:16:\"plan-button-wrap\";i:1;s:16:\"stripe-button-el\";i:2;s:6:\"active\";}}}i:1;a:2:{i:0;s:47:\"background:var(--plan-button-bg,var(--g-color))\";i:1;s:88:\"box-shadow:var(--btn-nshadow,0 3px 12px var(--plan-button-bg-opacity,var(--g-color-90)))\";}}i:2949;a:2:{i:0;a:2:{s:47:\".btn-ani-2 .rb-follow:hover:not(.in-progress) i\";a:2:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}s:31:\".btn-ani-2 .rb-bookmark:hover i\";a:2:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:31:\"transform:translate3d(0,-1px,0)\";i:1;s:41:\"text-shadow:-1px 1px 0 var(--body-fcolor)\";}}i:2950;a:2:{i:0;a:7:{s:52:\".btn-ani-2:not(.yes-f-slideup) .slideup-toggle:hover\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:14:\"slideup-toggle\";}}s:39:\".btn-ani-2 .ecat-bg-3 .p-category:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-3\";i:2;s:10:\"p-category\";}}s:39:\".btn-ani-2 .ecat-bg-4 .p-category:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-4\";i:2;s:10:\"p-category\";}}s:41:\".btn-ani-2 .plan-button-wrap button:hover\";a:2:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:16:\"plan-button-wrap\";}i:0;a:1:{i:0;s:6:\"button\";}}s:42:\".btn-ani-2 .plan-button-wrap .button:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:16:\"plan-button-wrap\";i:2;s:6:\"button\";}}s:68:\".btn-ani-2 .plan-button-wrap .stripe-button-el:not(:disabled):active\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:16:\"plan-button-wrap\";i:2;s:16:\"stripe-button-el\";}}s:53:\".btn-ani-2 .plan-button-wrap .stripe-button-el.active\";a:1:{i:1;a:4:{i:0;s:9:\"btn-ani-2\";i:1;s:16:\"plan-button-wrap\";i:2;s:16:\"stripe-button-el\";i:3;s:6:\"active\";}}}i:1;a:3:{i:0;s:39:\"-webkit-transform:translate3d(0,-3px,0)\";i:1;s:31:\"transform:translate3d(0,-3px,0)\";i:2;s:40:\"box-shadow:-3px 3px 0 var(--body-fcolor)\";}}i:2951;a:2:{i:0;a:2:{s:39:\".btn-ani-2 .ecat-bg-1 .p-category:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-1\";i:2;s:10:\"p-category\";}}s:39:\".btn-ani-2 .ecat-bg-2 .p-category:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-2\";i:2;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:39:\"-webkit-transform:translate3d(0,-3px,0)\";i:1;s:31:\"transform:translate3d(0,-3px,0)\";}}i:2952;a:2:{i:0;a:2:{s:46:\".btn-ani-2 .ecat-bg-1 .p-category:hover:before\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-1\";i:2;s:10:\"p-category\";}}s:46:\".btn-ani-2 .ecat-bg-2 .p-category:hover:before\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-2\";i:2;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:40:\"box-shadow:-3px 3px 0 var(--body-fcolor)\";}}i:2953;a:2:{i:0;a:6:{s:17:\".btn-ani-2 .rbtoc\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:5:\"rbtoc\";}}s:43:\".btn-ani-2 .search-header-form .search-form\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:18:\"search-header-form\";i:2;s:11:\"search-form\";}}s:31:\".btn-ani-2 .main-menu .sub-menu\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";}}s:23:\".btn-ani-2 .related-sec\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:11:\"related-sec\";}}s:31:\".btn-ani-2 .mega-dropdown-inner\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:19:\"mega-dropdown-inner\";}}s:27:\".btn-ani-2 .header-dropdown\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:15:\"header-dropdown\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:40:\"box-shadow:-3px 3px 0 var(--body-fcolor)\";}}i:2954;a:2:{i:0;a:3:{s:17:\".btn-ani-3 .rbtoc\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-3\";i:1;s:5:\"rbtoc\";}}s:31:\".btn-ani-3 .main-menu .sub-menu\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-3\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";}}s:23:\".btn-ani-3 .related-sec\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-3\";i:1;s:11:\"related-sec\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:15:\"box-shadow:none\";}}i:2955;a:2:{i:0;a:4:{s:25:\".overlay-text .meta-inner\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:10:\"meta-inner\";}}s:24:\".overlay-text .meta-text\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:9:\"meta-text\";}}s:22:\".overlay-text .is-meta\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:7:\"is-meta\";}}s:25:\".overlay-text .meta-label\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:10:\"meta-label\";}}}i:1;a:3:{i:0;s:27:\"color:var(--absolute-light)\";i:1;s:29:\"--meta-b-fcolor:var(--awhite)\";i:2;s:35:\"--meta-fcolor:var(--absolute-light)\";}}i:2956;a:2:{i:0;a:28:{s:26:\".overlay-text .entry-title\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:11:\"entry-title\";}}s:22:\".overlay-text .s-title\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:7:\"s-title\";}}s:34:\".overlay-text .s-title.fw-headline\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:7:\"s-title\";i:2;s:11:\"fw-headline\";}}s:22:\".overlay-text .rb-icon\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:7:\"rb-icon\";}}s:36:\".overlay-text .meta-author *:not(em)\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:11:\"meta-author\";}}s:24:\".overlay-text .meta-bold\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:9:\"meta-bold\";}}s:30:\".overlay-text .meta-category a\";a:2:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:13:\"meta-category\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\".overlay-text .rb-bookmark\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:11:\"rb-bookmark\";}}s:28:\".overlay-text .meta-bookmark\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:13:\"meta-bookmark\";}}s:27:\".overlay-text .caption-text\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:12:\"caption-text\";}}s:41:\".overlay-text .t-shared-sec .share-action\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:12:\"t-shared-sec\";i:2;s:12:\"share-action\";}}s:31:\".overlay-text .breadcrumb-inner\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:16:\"breadcrumb-inner\";}}s:27:\".overlay-text .sponsor-icon\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:12:\"sponsor-icon\";}}s:21:\".overlay-text .p-link\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:6:\"p-link\";}}s:29:\".overlay-text .podcast-player\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:14:\"podcast-player\";}}s:30:\".overlay-text .meta-play-label\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:15:\"meta-play-label\";}}s:28:\".light-scheme .sponsor-label\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:13:\"sponsor-label\";}}s:30:\".light-scheme .meta-category a\";a:2:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:13:\"meta-category\";}i:0;a:1:{i:0;s:1:\"a\";}}s:34:\".light-scheme .plan-feature:before\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:12:\"plan-feature\";}}s:47:\"[data-theme=\'dark\'] .t-shared-sec .share-action\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:12:\"t-shared-sec\";i:1;s:12:\"share-action\";}}s:47:\"[data-theme=\'dark\'] .l-shared-sec .share-action\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:12:\"l-shared-sec\";i:1;s:12:\"share-action\";}}s:52:\"[data-theme=\'dark\'] .sticky-share-list .share-action\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:17:\"sticky-share-list\";i:1;s:12:\"share-action\";}}s:34:\"[data-theme=\'dark\'] .sponsor-label\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:13:\"sponsor-label\";}}s:40:\"[data-theme=\'dark\'] .plan-feature:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:12:\"plan-feature\";}}s:30:\"[data-theme=\'dark\'] blockquote\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}s:32:\"[data-theme=\'dark\'] blockquote *\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}s:13:\".white-text *\";a:1:{i:1;a:1:{i:0;s:10:\"white-text\";}}s:42:\"[data-theme=\'dark\'] a.native-share-trigger\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:20:\"native-share-trigger\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:2957;a:2:{i:0;a:1:{s:29:\"[data-theme=\'dark\'].btn-ani-3\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"btn-ani-3\";}}}i:1;a:1:{i:0;s:33:\"--btn-primary:var(--flex-gray-40)\";}}i:2958;a:2:{i:0;a:3:{s:28:\".overlay-text .entry-summary\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:13:\"entry-summary\";}}s:24:\".overlay-text .s-tagline\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:9:\"s-tagline\";}}s:35:\".overlay-text .s-tagline.fw-tagline\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:9:\"s-tagline\";i:2;s:10:\"fw-tagline\";}}}i:1;a:1:{i:0;s:27:\"color:var(--absolute-light)\";}}i:2959;a:2:{i:0;a:3:{s:12:\".meta-author\";a:1:{i:1;a:1:{i:0;s:11:\"meta-author\";}}s:10:\".meta-bold\";a:1:{i:1;a:1:{i:0;s:9:\"meta-bold\";}}s:14:\".meta-bookmark\";a:1:{i:1;a:1:{i:0;s:13:\"meta-bookmark\";}}}i:1;a:1:{i:0;s:45:\"color:var(--meta-b-fcolor,var(--body-fcolor))\";}}i:2960;a:2:{i:0;a:1:{s:21:\".meta-like .triggered\";a:1:{i:1;a:2:{i:0;s:9:\"meta-like\";i:1;s:9:\"triggered\";}}}i:1;a:2:{i:0;s:26:\"color:var(--meta-b-fcolor)\";i:1;s:35:\"background-color:var(--flex-gray-7)\";}}i:2961;a:2:{i:0;a:1:{s:10:\".meta-live\";a:1:{i:1;a:1:{i:0;s:9:\"meta-live\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:7:\"gap:7px\";}}i:2962;a:2:{i:0;a:1:{s:12:\".meta-live i\";a:2:{i:1;a:1:{i:0;s:9:\"meta-live\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:16:\"font-size:1.25em\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:23:\"transform-origin:center\";i:4;s:16:\"letter-spacing:0\";i:5;s:23:\"color:var(--live-color)\";}}i:2963;a:2:{i:0;a:1:{s:18:\".meta-live i:after\";a:2:{i:1;a:1:{i:0;s:9:\"meta-live\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:-4px\";i:2;s:10:\"right:-4px\";i:3;s:22:\"width:calc(100% + 8px)\";i:4;s:23:\"height:calc(100% + 8px)\";i:5;s:10:\"content:\"\"\";i:6;s:44:\"animation:liveAnimation 1.5s linear infinite\";i:7;s:34:\"border:3px solid var(--live-color)\";i:8;s:17:\"border-radius:50%\";}}i:2964;s:25:\"@keyframes liveAnimation{\";i:2965;s:34:\"0%{transform:scale(.5);opacity:.4}\";i:2966;s:35:\"80%{transform:scale(1.4);opacity:0}\";i:2967;s:34:\"90%{transform:scale(.5);opacity:0}\";i:2968;s:36:\"100%{transform:scale(.5);opacity:.4}\";i:2969;s:1:\"}\";i:2970;a:2:{i:0;a:1:{s:19:\".tax-accordion-item\";a:1:{i:1;a:1:{i:0;s:18:\"tax-accordion-item\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2971;a:2:{i:0;a:1:{s:22:\".tax-accordion-trigger\";a:1:{i:1;a:1:{i:0;s:21:\"tax-accordion-trigger\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";i:3;s:39:\"padding:var(--tax-title-spacing,10px) 0\";i:4;s:14:\"cursor:pointer\";i:5;s:77:\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\";}}i:2972;a:2:{i:0;a:1:{s:53:\".tax-accordion-item:last-child .tax-accordion-trigger\";a:1:{i:1;a:2:{i:0;s:18:\"tax-accordion-item\";i:1;s:21:\"tax-accordion-trigger\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:2973;a:2:{i:0;a:1:{s:18:\".tax-accordion-sub\";a:1:{i:1;a:1:{i:0;s:17:\"tax-accordion-sub\";}}}i:1;a:1:{i:0;s:47:\"padding:10px var(--ap-left-spacing,10px) 10px 0\";}}i:2974;a:2:{i:0;a:1:{s:24:\".tax-accordion-sub-inner\";a:1:{i:1;a:1:{i:0;s:23:\"tax-accordion-sub-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:25:\"gap:var(--ap-spacing,5px)\";}}i:2975;a:2:{i:0;a:1:{s:47:\".block-tax-accordion.bottom-border .entry-title\";a:1:{i:1;a:3:{i:0;s:19:\"block-tax-accordion\";i:1;s:13:\"bottom-border\";i:2;s:11:\"entry-title\";}}}i:1;a:2:{i:0;s:36:\"padding-bottom:var(--ap-spacing,5px)\";i:1;s:77:\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\";}}i:2976;s:26:\"@media (min-width: 768px){\";i:2977;a:2:{i:0;a:1:{s:28:\".rb-col-2 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-2\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:2978;a:2:{i:0;a:1:{s:28:\".rb-col-3 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-3\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:33.33%\";i:1;s:12:\"width:33.33%\";}}i:2979;a:2:{i:0;a:1:{s:28:\".rb-col-4 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-4\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:25%\";i:1;s:9:\"width:25%\";}}i:2980;a:2:{i:0;a:1:{s:28:\".rb-col-5 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-5\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:20%\";i:1;s:9:\"width:20%\";}}i:2981;a:2:{i:0;a:1:{s:28:\".rb-col-6 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-6\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:16.66%\";i:1;s:12:\"width:16.66%\";}}i:2982;a:2:{i:0;a:1:{s:28:\".rb-col-7 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-7\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:14.25%\";i:1;s:12:\"width:14.25%\";}}i:2983;a:2:{i:0;a:1:{s:34:\".col-border .block-inner > *:after\";a:1:{i:1;a:2:{i:0;s:10:\"col-border\";i:1;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:10:\"right:auto\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:9:\"width:1px\";i:6;s:11:\"height:100%\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:75:\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\";}}i:2984;a:2:{i:0;a:1:{s:14:\".overlay-inner\";a:1:{i:1;a:1:{i:0;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:17:\"padding:25px 20px\";}}i:2985;a:2:{i:0;a:1:{s:39:\".p-gradient .p-highlight .overlay-inner\";a:1:{i:1;a:3:{i:0;s:10:\"p-gradient\";i:1;s:11:\"p-highlight\";i:2;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"padding:100px 25px 25px 25px\";i:1;s:122:\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\";}}i:2986;a:2:{i:0;a:1:{s:43:\".p-top-gradient .p-highlight .overlay-inner\";a:1:{i:1;a:3:{i:0;s:14:\"p-top-gradient\";i:1;s:11:\"p-highlight\";i:2;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"padding:25px 25px 100px 25px\";i:1;s:125:\"background:linear-gradient(to bottom,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\";}}i:2987;a:2:{i:0;a:4:{s:22:\".related-sec.related-1\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:9:\"related-1\";}}s:22:\".related-sec.related-2\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:9:\"related-2\";}}s:22:\".related-sec.related-3\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:9:\"related-3\";}}s:22:\".related-sec.related-4\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:9:\"related-4\";}}}i:1;a:4:{i:0;s:10:\"float:left\";i:1;s:15:\"max-width:350px\";i:2;s:19:\"margin-right:1.5rem\";i:3;s:12:\"padding:25px\";}}i:2988;a:2:{i:0;a:4:{s:44:\".rb-gutenberg-related .related-sec.related-1\";a:1:{i:1;a:3:{i:0;s:20:\"rb-gutenberg-related\";i:1;s:11:\"related-sec\";i:2;s:9:\"related-1\";}}s:44:\".rb-gutenberg-related .related-sec.related-2\";a:1:{i:1;a:3:{i:0;s:20:\"rb-gutenberg-related\";i:1;s:11:\"related-sec\";i:2;s:9:\"related-2\";}}s:44:\".rb-gutenberg-related .related-sec.related-3\";a:1:{i:1;a:3:{i:0;s:20:\"rb-gutenberg-related\";i:1;s:11:\"related-sec\";i:2;s:9:\"related-3\";}}s:44:\".rb-gutenberg-related .related-sec.related-4\";a:1:{i:1;a:3:{i:0;s:20:\"rb-gutenberg-related\";i:1;s:11:\"related-sec\";i:2;s:9:\"related-4\";}}}i:1;a:3:{i:0;s:10:\"float:none\";i:1;s:14:\"max-width:100%\";i:2;s:14:\"margin-right:0\";}}i:2989;a:2:{i:0;a:2:{s:10:\".related-5\";a:1:{i:1;a:1:{i:0;s:9:\"related-5\";}}s:10:\".related-6\";a:1:{i:1;a:1:{i:0;s:9:\"related-6\";}}}i:1;a:1:{i:0;s:12:\"padding:30px\";}}i:2990;a:2:{i:0;a:1:{s:14:\".scroll-holder\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:2:{i:0;s:17:\"overflow-x:hidden\";i:1;s:15:\"overflow-y:auto\";}}i:2991;a:2:{i:0;a:1:{s:43:\".grid-box > *:first-child:not(.feat-holder)\";a:1:{i:1;a:1:{i:0;s:8:\"grid-box\";}}}i:1;a:1:{i:0;s:42:\"padding-top:calc(var(--box-spacing) + 5px)\";}}i:2992;a:2:{i:0;a:1:{s:57:\".last-featured .grid-box > *:last-child:not(.feat-holder)\";a:1:{i:1;a:2:{i:0;s:13:\"last-featured\";i:1;s:8:\"grid-box\";}}}i:1;a:1:{i:0;s:45:\"padding-bottom:calc(var(--box-spacing) + 5px)\";}}i:2993;a:2:{i:0;a:2:{s:12:\".list-holder\";a:1:{i:1;a:1:{i:0;s:11:\"list-holder\";}}s:61:\".flipped-yes .is-feat-left .p-wrap:nth-child(2n) .list-holder\";a:1:{i:1;a:4:{i:0;s:11:\"flipped-yes\";i:1;s:12:\"is-feat-left\";i:2;s:6:\"p-wrap\";i:3;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:28:\"flex-flow:row-reverse nowrap\";}}i:2994;a:2:{i:0;a:2:{s:26:\".is-feat-left .list-holder\";a:1:{i:1;a:2:{i:0;s:12:\"is-feat-left\";i:1;s:11:\"list-holder\";}}s:47:\".flipped-yes .p-wrap:nth-child(2n) .list-holder\";a:1:{i:1;a:3:{i:0;s:11:\"flipped-yes\";i:1;s:6:\"p-wrap\";i:2;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:2995;a:2:{i:0;a:1:{s:17:\".list-feat-holder\";a:1:{i:1;a:1:{i:0;s:16:\"list-feat-holder\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:9:\"width:45%\";i:2;s:13:\"max-width:45%\";}}i:2996;a:2:{i:0;a:1:{s:27:\".p-list-1 .list-feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-1\";i:1;s:16:\"list-feat-holder\";}}}i:1;a:2:{i:0;s:9:\"width:40%\";i:1;s:13:\"max-width:40%\";}}i:2997;a:2:{i:0;a:1:{s:22:\".cbox-3 .category-feat\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:13:\"category-feat\";}}}i:1;a:1:{i:0;s:47:\"padding-bottom:calc(var(--feat-ratio,125) * 1%)\";}}i:2998;a:2:{i:0;a:2:{s:45:\".ecat-bg-1 .p-wrap.p-list .feat-holder .p-top\";a:1:{i:1;a:5:{i:0;s:9:\"ecat-bg-1\";i:1;s:6:\"p-wrap\";i:2;s:6:\"p-list\";i:3;s:11:\"feat-holder\";i:4;s:5:\"p-top\";}}s:45:\".ecat-bg-2 .p-wrap.p-list .feat-holder .p-top\";a:1:{i:1;a:5:{i:0;s:9:\"ecat-bg-2\";i:1;s:6:\"p-wrap\";i:2;s:6:\"p-list\";i:3;s:11:\"feat-holder\";i:4;s:5:\"p-top\";}}}i:1;a:3:{i:0;s:10:\"right:-5px\";i:1;s:10:\"bottom:5px\";i:2;s:26:\"justify-content:flex-start\";}}i:2999;a:2:{i:0;a:1:{s:44:\".ecat-bg-4 .p-box.p-list .feat-holder .p-top\";a:1:{i:1;a:5:{i:0;s:9:\"ecat-bg-4\";i:1;s:5:\"p-box\";i:2;s:6:\"p-list\";i:3;s:11:\"feat-holder\";i:4;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:6:\"left:0\";}}i:3000;a:2:{i:0;a:1:{s:40:\".featured-wo-round .grid-box .p-featured\";a:1:{i:1;a:3:{i:0;s:17:\"featured-wo-round\";i:1;s:8:\"grid-box\";i:2;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:21:\"border-radius:0 0 0 0\";}}i:3001;a:2:{i:0;a:2:{s:37:\".last-featured .grid-box .feat-holder\";a:1:{i:1;a:3:{i:0;s:13:\"last-featured\";i:1;s:8:\"grid-box\";i:2;s:11:\"feat-holder\";}}s:24:\".last-featured .grid-box\";a:1:{i:1;a:2:{i:0;s:13:\"last-featured\";i:1;s:8:\"grid-box\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:3002;a:2:{i:0;a:1:{s:36:\".last-featured .grid-box .p-featured\";a:1:{i:1;a:3:{i:0;s:13:\"last-featured\";i:1;s:8:\"grid-box\";i:2;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:85:\"border-radius:0 0 var(--wrap-border,var(--round-3)) var(--wrap-border,var(--round-3))\";}}i:3003;a:2:{i:0;a:1:{s:22:\".list-box .list-holder\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:19:\"align-items:stretch\";}}i:3004;a:2:{i:0;a:1:{s:32:\".p-middle .list-box .list-holder\";a:1:{i:1;a:3:{i:0;s:8:\"p-middle\";i:1;s:8:\"list-box\";i:2;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:3005;a:2:{i:0;a:1:{s:33:\".p-vbottom .list-box .list-holder\";a:1:{i:1;a:3:{i:0;s:9:\"p-vbottom\";i:1;s:8:\"list-box\";i:2;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:20:\"align-items:flex-end\";}}i:3006;a:2:{i:0;a:2:{s:22:\".list-box .feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:11:\"feat-holder\";}}s:21:\".list-box .p-featured\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:11:\"height:100%\";}}i:3007;a:2:{i:0;a:1:{s:20:\".list-box .p-content\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:9:\"p-content\";}}}i:1;a:3:{i:0;s:29:\"margin-top:var(--box-spacing)\";i:1;s:31:\"margin-right:var(--box-spacing)\";i:2;s:32:\"margin-bottom:var(--box-spacing)\";}}i:3008;a:2:{i:0;a:1:{s:55:\".flipped-yes .p-wrap:nth-child(2n) .list-box .p-content\";a:1:{i:1;a:4:{i:0;s:11:\"flipped-yes\";i:1;s:6:\"p-wrap\";i:2;s:8:\"list-box\";i:3;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:30:\"margin-left:var(--box-spacing)\";}}i:3009;a:2:{i:0;a:1:{s:69:\".flipped-yes .is-feat-left .p-wrap:nth-child(2n) .list-box .p-content\";a:1:{i:1;a:5:{i:0;s:11:\"flipped-yes\";i:1;s:12:\"is-feat-left\";i:2;s:6:\"p-wrap\";i:3;s:8:\"list-box\";i:4;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:31:\"margin-right:var(--box-spacing)\";}}i:3010;a:2:{i:0;a:1:{s:30:\".p-center .list-box .p-content\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:8:\"list-box\";i:2;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:44:\"margin-right:var(--list-holder-spacing,15px)\";}}i:3011;a:2:{i:0;a:1:{s:34:\".is-feat-left .list-box .p-content\";a:1:{i:1;a:3:{i:0;s:12:\"is-feat-left\";i:1;s:8:\"list-box\";i:2;s:9:\"p-content\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:30:\"margin-left:var(--box-spacing)\";}}i:3012;a:2:{i:0;a:6:{s:22:\".smeta-in .is-meta > *\";a:1:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:7:\"is-meta\";}}s:24:\".smeta-in .meta-text > *\";a:1:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:9:\"meta-text\";}}s:30:\".review-section .meta-text > *\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:9:\"meta-text\";}}s:26:\".spon-qview .sponsor-label\";a:1:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:13:\"sponsor-label\";}}s:20:\".spon-qview .is-text\";a:1:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:7:\"is-text\";}}s:22:\".nname-info .nice-name\";a:1:{i:1;a:2:{i:0;s:10:\"nname-info\";i:1;s:9:\"nice-name\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.15em\";}}i:3013;a:2:{i:0;a:1:{s:29:\".meta-bookmark .rb-bookmark i\";a:2:{i:1;a:2:{i:0;s:13:\"meta-bookmark\";i:1;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:40:\"font-size:calc(var(--meta-fsize) * 1.15)\";}}i:3014;a:2:{i:0;a:1:{s:23:\".review-header .rstar i\";a:2:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:5:\"rstar\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"font-size:18px\";}}i:3015;a:2:{i:0;a:3:{s:34:\".comment-form .comment-form-author\";a:1:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:19:\"comment-form-author\";}}s:33:\".comment-form .comment-form-email\";a:1:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:18:\"comment-form-email\";}}s:31:\".comment-form .comment-form-url\";a:1:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:16:\"comment-form-url\";}}}i:1;a:2:{i:0;s:11:\"float:right\";i:1;s:12:\"width:33.33%\";}}i:3016;a:2:{i:0;a:1:{s:24:\".sticky-on .l-shared-sec\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:12:\"l-shared-sec\";}}}i:1;a:1:{i:0;s:34:\"top:calc(var(--nav-height) + 12px)\";}}i:3017;a:2:{i:0;a:1:{s:34:\".sticky-on.admin-bar .l-shared-sec\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:12:\"l-shared-sec\";}}}i:1;a:1:{i:0;s:34:\"top:calc(var(--nav-height) + 44px)\";}}i:3018;a:2:{i:0;a:1:{s:5:\".s-ct\";a:1:{i:1;a:1:{i:0;s:4:\"s-ct\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:15px\";}}i:3019;a:2:{i:0;a:1:{s:20:\".has-lsl .e-ct-outer\";a:1:{i:1;a:2:{i:0;s:7:\"has-lsl\";i:1;s:10:\"e-ct-outer\";}}}i:1;a:1:{i:0;s:50:\"max-width:var(--s-content-width,calc(100% - 78px))\";}}i:3020;a:2:{i:0;a:1:{s:18:\".single-page .s-ct\";a:1:{i:1;a:2:{i:0;s:11:\"single-page\";i:1;s:4:\"s-ct\";}}}i:1;a:2:{i:0;s:15:\"min-height:45vh\";i:1;s:19:\"padding-bottom:40px\";}}i:3021;a:2:{i:0;a:1:{s:30:\".single-page.none-header .s-ct\";a:1:{i:1;a:3:{i:0;s:11:\"single-page\";i:1;s:11:\"none-header\";i:2;s:4:\"s-ct\";}}}i:1;a:2:{i:0;s:15:\"min-height:60vh\";i:1;s:15:\"margin-top:50px\";}}i:3022;a:2:{i:0;a:1:{s:15:\".single-related\";a:1:{i:1;a:1:{i:0;s:14:\"single-related\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:50px\";i:1;s:16:\"padding-top:40px\";}}i:3023;a:2:{i:0;a:6:{s:53:\".without-sidebar .has-lsl .wp-block-gallery.alignwide\";a:1:{i:1;a:4:{i:0;s:15:\"without-sidebar\";i:1;s:7:\"has-lsl\";i:2;s:16:\"wp-block-gallery\";i:3;s:9:\"alignwide\";}}s:59:\".without-sidebar .has-lsl .wp-block-image.alignwide amp-img\";a:2:{i:1;a:4:{i:0;s:15:\"without-sidebar\";i:1;s:7:\"has-lsl\";i:2;s:14:\"wp-block-image\";i:3;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:60:\".without-sidebar .has-lsl .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:4:{i:0;s:15:\"without-sidebar\";i:1;s:7:\"has-lsl\";i:2;s:14:\"wp-block-image\";i:3;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:48:\".yes-wide-f .has-lsl .wp-block-gallery.alignwide\";a:1:{i:1;a:4:{i:0;s:10:\"yes-wide-f\";i:1;s:7:\"has-lsl\";i:2;s:16:\"wp-block-gallery\";i:3;s:9:\"alignwide\";}}s:54:\".yes-wide-f .has-lsl .wp-block-image.alignwide amp-img\";a:2:{i:1;a:4:{i:0;s:10:\"yes-wide-f\";i:1;s:7:\"has-lsl\";i:2;s:14:\"wp-block-image\";i:3;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:55:\".yes-wide-f .has-lsl .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:4:{i:0;s:10:\"yes-wide-f\";i:1;s:7:\"has-lsl\";i:2;s:14:\"wp-block-image\";i:3;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:74:\"margin-right:calc(50% - max(min(92vw,var(--alignwide-w)),100%) / 2 - 40px)\";}}i:3024;a:2:{i:0;a:1:{s:22:\".sidebar-inner .widget\";a:1:{i:1;a:2:{i:0;s:13:\"sidebar-inner\";i:1;s:6:\"widget\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3025;a:2:{i:0;a:1:{s:37:\".table-left:not(.table-fw-single-col)\";a:1:{i:1;a:1:{i:0;s:10:\"table-left\";}}}i:1;a:6:{i:0;s:11:\"float:right\";i:1;s:15:\"min-width:340px\";i:2;s:13:\"max-width:50%\";i:3;s:18:\"margin-bottom:30px\";i:4;s:16:\"margin-left:30px\";i:5;s:22:\"padding:25px 25px 18px\";}}i:3026;a:2:{i:0;a:1:{s:9:\".table-fw\";a:1:{i:1;a:1:{i:0;s:8:\"table-fw\";}}}i:1;a:1:{i:0;s:22:\"padding:25px 25px 18px\";}}i:3027;a:2:{i:0;a:1:{s:22:\".table-fw .toc-content\";a:1:{i:1;a:2:{i:0;s:8:\"table-fw\";i:1;s:11:\"toc-content\";}}}i:1;a:2:{i:0;s:14:\"column-count:2\";i:1;s:8:\"gap:30px\";}}i:3028;a:2:{i:0;a:1:{s:29:\".table-fw .toc-content:before\";a:1:{i:1;a:2:{i:0;s:8:\"table-fw\";i:1;s:11:\"toc-content\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:8:\"top:15px\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:10:\"height:2px\";i:6;s:10:\"content:\"\"\";i:7;s:49:\"background-color:var(--toc-bg,var(--solid-white))\";}}i:3029;a:2:{i:0;a:1:{s:39:\"[data-theme=\'dark\'] .toc-content:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:11:\"toc-content\";}}}i:1;a:1:{i:0;s:49:\"background-color:var(--toc-bg,var(--dark-accent))\";}}i:3030;a:2:{i:0;a:1:{s:26:\".grid-masonry .grid-holder\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:11:\"grid-holder\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:8px\";i:2;s:61:\"grid-template-columns:auto auto auto auto auto auto auto auto\";}}i:3031;a:2:{i:0;a:1:{s:27:\".grid-fmasonry .grid-holder\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:11:\"grid-holder\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:71:\"grid-template-columns:auto auto auto auto auto auto auto auto auto auto\";}}i:3032;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c5\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c5\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:46:\"grid-template-columns:auto auto auto auto auto\";}}i:3033;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c6\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c6\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:51:\"grid-template-columns:auto auto auto auto auto auto\";}}i:3034;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c7\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c7\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:56:\"grid-template-columns:auto auto auto auto auto auto auto\";}}i:3035;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c8\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c8\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:61:\"grid-template-columns:auto auto auto auto auto auto auto auto\";}}i:3036;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c9\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c9\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:66:\"grid-template-columns:auto auto auto auto auto auto auto auto auto\";}}i:3037;a:2:{i:0;a:1:{s:38:\".top-footer-inner > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:16:\"top-footer-inner\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:50px\";}}i:3038;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(2)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:1/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3039;a:2:{i:0;a:1:{s:34:\".grid-masonry .grid-el:first-child\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:3/span 2\";i:2;s:10:\"grid-row:1\";}}i:3040;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:5/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3041;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(4)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:7/span 1\";i:1;s:10:\"grid-row:1\";}}i:3042;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(5)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:8/span 1\";i:1;s:10:\"grid-row:1\";}}i:3043;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(6)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:3/span 1\";i:1;s:10:\"grid-row:2\";}}i:3044;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(7)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:4/span 1\";i:1;s:10:\"grid-row:2\";}}i:3045;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(8)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:7/span 2\";i:1;s:10:\"grid-row:2\";}}i:3046;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(2)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:13:\"grid-column:1\";i:1;s:10:\"grid-row:2\";}}i:3047;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:2/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3048;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(4)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:4/span 2\";i:1;s:10:\"grid-row:1\";}}i:3049;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(5)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:6/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3050;a:2:{i:0;a:1:{s:37:\".grid-fmasonry .grid-el:nth-child(11)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:8/span 2\";i:1;s:10:\"grid-row:2\";}}i:3051;a:2:{i:0;a:5:{s:49:\".grid-masonry .grid-el:first-child .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:50:\".grid-masonry .grid-el:nth-child(8) .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:50:\".grid-masonry .grid-el:nth-child(9) .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:51:\".grid-fmasonry .grid-el:nth-child(4) .instagram-box\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:52:\".grid-fmasonry .grid-el:nth-child(11) .instagram-box\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:50%\";}}i:3052;a:2:{i:0;a:3:{s:21:\".is-style-1 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-1\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-9 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:10:\"width:66px\";i:1;s:11:\"height:66px\";}}i:3053;a:2:{i:0;a:1:{s:47:\".overlay-1.p-middle.p-center .slider-pagination\";a:1:{i:1;a:4:{i:0;s:9:\"overlay-1\";i:1;s:8:\"p-middle\";i:2;s:8:\"p-center\";i:3;s:17:\"slider-pagination\";}}}i:1;a:6:{i:0;s:8:\"top:auto\";i:1;s:9:\"right:50%\";i:2;s:11:\"bottom:10px\";i:3;s:9:\"left:auto\";i:4;s:33:\"-webkit-transform:translateX(50%)\";i:5;s:25:\"transform:translateX(50%)\";}}i:3054;a:2:{i:0;a:2:{s:28:\".carousel-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".carousel-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:37:\"height:calc(var(--sg-ratio,70) * 1vh)\";i:1;s:41:\"max-height:calc(var(--sg-ratio,70) * 1vh)\";}}i:3055;a:2:{i:0;a:1:{s:25:\".admin-bar .mfp-container\";a:1:{i:1;a:2:{i:0;s:9:\"admin-bar\";i:1;s:13:\"mfp-container\";}}}i:1;a:2:{i:0;s:8:\"top:32px\";i:1;s:24:\"height:calc(100% - 32px)\";}}i:3056;a:2:{i:0;a:1:{s:22:\".gallery-popup-content\";a:1:{i:1;a:1:{i:0;s:21:\"gallery-popup-content\";}}}i:1;a:1:{i:0;s:16:\"padding-top:62px\";}}i:3057;a:2:{i:0;a:1:{s:28:\".rb-gallery-popup .mfp-arrow\";a:1:{i:1;a:2:{i:0;s:16:\"rb-gallery-popup\";i:1;s:9:\"mfp-arrow\";}}}i:1;a:1:{i:0;s:16:\"margin-top:-60px\";}}i:3058;a:2:{i:0;a:1:{s:35:\".newsletter-box-1 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:3059;s:1:\"}\";i:3060;s:50:\"@media (min-width: 768px) and (max-width: 1024px){\";i:3061;a:2:{i:0;a:1:{s:29:\".rb-tcol-1 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-1\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:3062;a:2:{i:0;a:1:{s:29:\".rb-tcol-2 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-2\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:3063;a:2:{i:0;a:1:{s:29:\".rb-tcol-3 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-3\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:33.33%\";i:1;s:12:\"width:33.33%\";}}i:3064;a:2:{i:0;a:1:{s:29:\".rb-tcol-4 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-4\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:25%\";i:1;s:9:\"width:25%\";}}i:3065;a:2:{i:0;a:1:{s:29:\".rb-tcol-5 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-5\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:20%\";i:1;s:9:\"width:20%\";}}i:3066;a:2:{i:0;a:1:{s:29:\".rb-tcol-6 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-6\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:16.66%\";i:1;s:12:\"width:16.66%\";}}i:3067;a:2:{i:0;a:6:{s:59:\".rb-tcol-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-2\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-3\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-4.no-last-bb .block-inner > *:nth-last-child(-n+4)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-4\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-5.no-last-bb .block-inner > *:nth-last-child(-n+5)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-5\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-6.no-last-bb .block-inner > *:nth-last-child(-n+6)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-6\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-7.no-last-bb .block-inner > *:nth-last-child(-n+7)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-7\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:16:\"padding-bottom:0\";i:1;s:33:\"--bottom-border-color:transparent\";}}i:3068;a:2:{i:0;a:7:{s:46:\".col-border.rb-tcol-1 > .block-inner > *:after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-1\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-2 > .block-inner > *:nth-child(2n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-2\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-3 > .block-inner > *:nth-child(3n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-3\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-4 > .block-inner > *:nth-child(4n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-4\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-5 > .block-inner > *:nth-child(5n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-5\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-6 > .block-inner > *:nth-child(6n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-6\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-7 > .block-inner > *:nth-child(7n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-7\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:16:\"border-left:none\";}}i:3069;a:2:{i:0;a:1:{s:11:\".is-sidebar\";a:1:{i:1;a:1:{i:0;s:10:\"is-sidebar\";}}}i:1;a:3:{i:0;s:15:\"max-width:420px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:3070;a:2:{i:0;a:1:{s:17:\"body .tablet-hide\";a:2:{i:1;a:1:{i:0;s:11:\"tablet-hide\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3071;a:2:{i:0;a:1:{s:82:\".meta-el:not(.tablet-hide):not(.meta-avatar):not(.no-label):not(:last-child):after\";a:1:{i:1;a:1:{i:0;s:7:\"meta-el\";}}}i:1;a:8:{i:0;s:19:\"display:inline-flex\";i:1;s:29:\"width:var(--meta-style-w,1px)\";i:2;s:30:\"height:var(--meta-style-h,6px)\";i:3;s:18:\"margin-right:.25em\";i:4;s:10:\"content:\"\"\";i:5;s:30:\"opacity:var(--meta-style-o,.3)\";i:6;s:35:\"border-radius:var(--meta-style-b,0)\";i:7;s:35:\"background-color:var(--meta-fcolor)\";}}i:3072;a:2:{i:0;a:1:{s:45:\".tablet-last-meta:after:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:16:\"tablet-last-meta\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3073;a:2:{i:0;a:1:{s:28:\".is-thoz-scroll .block-inner\";a:1:{i:1;a:2:{i:0;s:14:\"is-thoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:17:\"overflow-x:scroll\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:25:\"-webkit-column-count:auto\";i:4;s:17:\"column-count:auto\";i:5;s:32:\"-webkit-overflow-scrolling:touch\";i:6;s:20:\"scrollbar-width:none\";i:7;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:8;s:29:\"-webkit-text-size-adjust:none\";i:9;s:21:\"text-size-adjust:none\";}}i:3074;a:2:{i:0;a:1:{s:47:\".is-thoz-scroll .block-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:14:\"is-thoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3075;a:2:{i:0;a:1:{s:52:\".is-thoz-scroll .block-inner::webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:14:\"is-thoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3076;a:2:{i:0;a:1:{s:32:\".is-thoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:14:\"is-thoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:40:\"min-width:var(--tablet-scroll-width,40%)\";i:1;s:40:\"max-width:var(--tablet-scroll-width,40%)\";}}i:3077;a:2:{i:0;a:1:{s:53:\".is-thoz-scroll.bottom-border .block-inner > *:before\";a:1:{i:1;a:3:{i:0;s:14:\"is-thoz-scroll\";i:1;s:13:\"bottom-border\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3078;a:2:{i:0;a:1:{s:35:\".newsletter-box-1 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:3079;s:1:\"}\";i:3080;s:26:\"@media (min-width: 992px){\";i:3081;a:2:{i:0;a:1:{s:15:\".grid-container\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3082;a:2:{i:0;a:1:{s:32:\".grid-container > *:nth-child(1)\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 66.67%\";i:1;s:12:\"width:66.67%\";}}i:3083;a:2:{i:0;a:1:{s:32:\".grid-container > *:nth-child(2)\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 33.33%\";i:1;s:12:\"width:33.33%\";}}i:3084;a:2:{i:0;a:1:{s:32:\".is-sidebar-left .grid-container\";a:1:{i:1;a:2:{i:0;s:15:\"is-sidebar-left\";i:1;s:14:\"grid-container\";}}}i:1;a:1:{i:0;s:26:\"flex-direction:row-reverse\";}}i:3085;a:2:{i:0;a:1:{s:61:\".single:where(:not(.is-stemplate)) .single-sidebar.has-border\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:14:\"single-sidebar\";i:2;s:10:\"has-border\";}}}i:1;a:1:{i:0;s:76:\"border-right:1px var(--column-border-style,solid) var(--column-border-color)\";}}i:3086;a:2:{i:0;a:1:{s:78:\".single:where(:not(.is-stemplate)) .is-sidebar-left .single-sidebar.has-border\";a:1:{i:1;a:4:{i:0;s:6:\"single\";i:1;s:15:\"is-sidebar-left\";i:2;s:14:\"single-sidebar\";i:3;s:10:\"has-border\";}}}i:1;a:2:{i:0;s:17:\"border-right:none\";i:1;s:75:\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\";}}i:3087;a:2:{i:0;a:1:{s:41:\"body .without-sidebar .grid-container > *\";a:2:{i:1;a:2:{i:0;s:15:\"without-sidebar\";i:1;s:14:\"grid-container\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:2:{i:0;s:13:\"flex:0 0 100%\";i:1;s:10:\"width:100%\";}}i:3088;a:2:{i:0;a:1:{s:22:\".single-right-meta > *\";a:1:{i:1;a:1:{i:0;s:17:\"single-right-meta\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.15em\";}}i:3089;a:2:{i:0;a:1:{s:36:\"body .s-cats.custom-size .p-category\";a:2:{i:1;a:3:{i:0;s:6:\"s-cats\";i:1;s:11:\"custom-size\";i:2;s:10:\"p-category\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:38:\"font-size:var(--single-category-fsize)\";}}i:3090;s:1:\"}\";i:3091;s:27:\"@media (min-width: 1025px){\";i:3092;a:2:{i:0;a:1:{s:15:\".grid-container\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-30px\";i:1;s:17:\"margin-left:-30px\";}}i:3093;a:2:{i:0;a:1:{s:19:\".grid-container > *\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:2:{i:0;s:18:\"padding-right:30px\";i:1;s:17:\"padding-left:30px\";}}i:3094;a:2:{i:0;a:7:{s:45:\".col-border.rb-col-1 > .block-inner > *:after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-1\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-2 > .block-inner > *:nth-child(2n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-2\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-3 > .block-inner > *:nth-child(3n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-3\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-4 > .block-inner > *:nth-child(4n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-4\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-5 > .block-inner > *:nth-child(5n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-5\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-6 > .block-inner > *:nth-child(6n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-6\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-7 > .block-inner > *:nth-child(7n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-7\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:16:\"border-left:none\";}}i:3095;a:2:{i:0;a:1:{s:19:\".header-transparent\";a:1:{i:1;a:1:{i:0;s:18:\"header-transparent\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:11:\"z-index:100\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";}}i:3096;a:2:{i:0;a:7:{s:60:\"body:not(.sticky-on) .header-transparent .main-menu > li > a\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:9:\"main-menu\";}i:0;a:3:{i:0;s:4:\"body\";i:1;s:2:\"li\";i:2;s:1:\"a\";}}s:76:\"body:not(.sticky-on) .header-transparent .main-menu > li > a .menu-sub-title\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:9:\"main-menu\";i:2;s:14:\"menu-sub-title\";}i:0;a:3:{i:0;s:4:\"body\";i:1;s:2:\"li\";i:2;s:1:\"a\";}}s:54:\"body:not(.sticky-on) .header-transparent .more-trigger\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:12:\"more-trigger\";}i:0;a:1:{i:0;s:4:\"body\";}}s:80:\"body:not(.sticky-on) .header-transparent .navbar-right > *:not(.header-dropdown)\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:12:\"navbar-right\";}i:0;a:1:{i:0;s:4:\"body\";}}s:70:\"body:not(.sticky-on) .header-transparent .is-text-logo .logo-title > *\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:12:\"is-text-logo\";i:2;s:10:\"logo-title\";}i:0;a:1:{i:0;s:4:\"body\";}}s:120:\"html:not(.collapse-activated) body:not(.sticky-on) .header-transparent .header-mobile-wrap .is-text-logo .logo-title > *\";a:2:{i:1;a:4:{i:0;s:18:\"header-transparent\";i:1;s:18:\"header-mobile-wrap\";i:2;s:12:\"is-text-logo\";i:3;s:10:\"logo-title\";}i:0;a:2:{i:0;s:4:\"html\";i:1;s:4:\"body\";}}s:108:\"html:not(.collapse-activated) body:not(.sticky-on) .header-transparent .header-mobile-wrap .navbar-right > *\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:18:\"header-mobile-wrap\";i:2;s:12:\"navbar-right\";}i:0;a:2:{i:0;s:4:\"html\";i:1;s:4:\"body\";}}}i:1;a:1:{i:0;s:51:\"color:var(--transparent-nav-color,var(--nav-color))\";}}i:3097;a:2:{i:0;a:1:{s:99:\"body:not(.sticky-on) .header-transparent .dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:21:\"dark-mode-toggle-wrap\";i:2;s:16:\"dark-mode-toggle\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:34:\"border-color:rgba(255,255,255,.13)\";}}i:3098;a:2:{i:0;a:1:{s:36:\".header-transparent .header-dropdown\";a:1:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:15:\"header-dropdown\";}}}i:1;a:1:{i:0;s:44:\"color:var(--subnav-color,var(--body-fcolor))\";}}i:3099;a:2:{i:0;a:1:{s:58:\".header-transparent .dark-mode-slide-btn.mode-icon-default\";a:1:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:19:\"dark-mode-slide-btn\";i:2;s:17:\"mode-icon-default\";}}}i:1;a:1:{i:0;s:24:\"color:var(--body-fcolor)\";}}i:3100;a:2:{i:0;a:3:{s:68:\"body:not(.sticky-on) .header-transparent .navbar-inner .logo-default\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:12:\"navbar-inner\";i:2;s:12:\"logo-default\";}i:0;a:1:{i:0;s:4:\"body\";}}s:65:\"body:not(.sticky-on) .header-transparent .navbar-inner .logo-dark\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:12:\"navbar-inner\";i:2;s:9:\"logo-dark\";}i:0;a:1:{i:0;s:4:\"body\";}}s:54:\"body:not(.sticky-on) .header-transparent .logo-default\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:12:\"logo-default\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3101;a:2:{i:0;a:1:{s:58:\"body:not(.sticky-on) .header-transparent .logo-transparent\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:16:\"logo-transparent\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:3102;a:2:{i:0;a:3:{s:53:\".yes-hd-transparent.is-standard-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:13:\"is-standard-2\";i:2;s:18:\"header-transparent\";}}s:50:\".yes-hd-transparent.is-audio-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:10:\"is-audio-2\";i:2;s:18:\"header-transparent\";}}s:50:\".yes-hd-transparent.is-video-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:10:\"is-video-2\";i:2;s:18:\"header-transparent\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:3103;a:2:{i:0;a:1:{s:18:\".heading-title > *\";a:1:{i:1;a:1:{i:0;s:13:\"heading-title\";}}}i:1;a:1:{i:0;s:66:\"font-size:var(--heading-size-desktop,var(--heading-fsize,inherit))\";}}i:3104;a:2:{i:0;a:2:{s:45:\".format-style-top.format-size-big .p-format i\";a:2:{i:1;a:3:{i:0;s:16:\"format-style-top\";i:1;s:15:\"format-size-big\";i:2;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}s:48:\".format-style-bottom.format-size-big .p-format i\";a:2:{i:1;a:3:{i:0;s:19:\"format-style-bottom\";i:1;s:15:\"format-size-big\";i:2;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.2em\";}}i:3105;a:2:{i:0;a:1:{s:49:\".format-style-center.format-size-big .post-format\";a:1:{i:1;a:3:{i:0;s:19:\"format-style-center\";i:1;s:15:\"format-size-big\";i:2;s:11:\"post-format\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.4em\";}}i:3106;a:2:{i:0;a:1:{s:46:\".format-style-bottom.format-size-big .p-format\";a:1:{i:1;a:3:{i:0;s:19:\"format-style-bottom\";i:1;s:15:\"format-size-big\";i:2;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:25:\"padding:10px 10px 7px 7px\";}}i:3107;a:2:{i:0;a:1:{s:61:\".format-style-bottom.format-size-big .p-format .gallery-count\";a:1:{i:1;a:4:{i:0;s:19:\"format-style-bottom\";i:1;s:15:\"format-size-big\";i:2;s:8:\"p-format\";i:3;s:13:\"gallery-count\";}}}i:1;a:2:{i:0;s:7:\"top:5px\";i:1;s:8:\"left:5px\";}}i:3108;a:2:{i:0;a:1:{s:48:\".format-style-top.format-size-big .gallery-count\";a:1:{i:1;a:3:{i:0;s:16:\"format-style-top\";i:1;s:15:\"format-size-big\";i:2;s:13:\"gallery-count\";}}}i:1;a:2:{i:0;s:14:\"font-size:1rem\";i:1;s:11:\"padding:5px\";}}i:3109;a:2:{i:0;a:1:{s:14:\".hrc-3 .p-link\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:6:\"p-link\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:3px\";}}i:3110;a:2:{i:0;a:1:{s:18:\".p-meta.has-avatar\";a:1:{i:1;a:2:{i:0;s:6:\"p-meta\";i:1;s:10:\"has-avatar\";}}}i:1;a:1:{i:0;s:15:\"padding-top:2px\";}}i:3111;a:2:{i:0;a:1:{s:7:\".p-link\";a:1:{i:1;a:1:{i:0;s:6:\"p-link\";}}}i:1;a:1:{i:0;s:15:\"padding-top:5px\";}}i:3112;a:2:{i:0;a:1:{s:29:\".admin-bar .reading-indicator\";a:1:{i:1;a:2:{i:0;s:9:\"admin-bar\";i:1;s:17:\"reading-indicator\";}}}i:1;a:1:{i:0;s:8:\"top:32px\";}}i:3113;a:2:{i:0;a:2:{s:23:\".wrap-meta .single-meta\";a:1:{i:1;a:2:{i:0;s:9:\"wrap-meta\";i:1;s:11:\"single-meta\";}}s:27:\".center-w-meta .single-meta\";a:1:{i:1;a:2:{i:0;s:13:\"center-w-meta\";i:1;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3114;a:2:{i:0;a:1:{s:27:\".wrap-meta .single-meta > *\";a:1:{i:1;a:2:{i:0;s:9:\"wrap-meta\";i:1;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:3115;a:2:{i:0;a:1:{s:27:\".center-w-meta .single-meta\";a:1:{i:1;a:2:{i:0;s:13:\"center-w-meta\";i:1;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3116;a:2:{i:0;a:1:{s:13:\".s-feat-outer\";a:1:{i:1;a:1:{i:0;s:12:\"s-feat-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3117;a:2:{i:0;a:1:{s:20:\".breadcrumb-absolute\";a:1:{i:1;a:1:{i:0;s:19:\"breadcrumb-absolute\";}}}i:1;a:1:{i:0;s:17:\"padding:10px 20px\";}}i:3118;a:2:{i:0;a:1:{s:16:\".s-hl-heading.h1\";a:1:{i:1;a:2:{i:0;s:12:\"s-hl-heading\";i:1;s:2:\"h1\";}}}i:1;a:2:{i:0;s:16:\"font-size:3.5rem\";i:1;s:9:\"top:-15px\";}}i:3119;a:2:{i:0;a:1:{s:33:\".single-standard-1 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:13:\"single-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:20px\";i:1;s:19:\"padding-bottom:10px\";}}i:3120;a:2:{i:0;a:2:{s:59:\".single-standard-1:not(.single-standard-11) .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:60:\".single-standard-1:not(.single-standard-11) .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:auto\";i:1;s:14:\"max-width:100%\";}}i:3121;a:2:{i:0;a:1:{s:33:\".single-standard-2 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3122;a:2:{i:0;a:1:{s:33:\".single-standard-7 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3123;a:2:{i:0;a:1:{s:34:\".single-standard-8 .grid-container\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:14:\"grid-container\";}}}i:1;a:1:{i:0;s:15:\"margin-top:40px\";}}i:3124;a:2:{i:0;a:1:{s:33:\".single-standard-6 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3125;a:2:{i:0;a:1:{s:39:\".single-standard-2 .single-header-inner\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:16:\"padding-top:40px\";}}i:3126;a:2:{i:0;a:2:{s:33:\".single-standard-3 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:13:\"single-header\";}}s:33:\".single-standard-4 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:13:\"single-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:40px\";}}i:3127;a:2:{i:0;a:1:{s:63:\".single-standard-4.has-bg-spacing .single-header-content:before\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-4\";i:1;s:14:\"has-bg-spacing\";i:2;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:24:\"height:calc(100% + 30px)\";}}i:3128;a:2:{i:0;a:1:{s:33:\".single-standard-5 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-5\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:40px\";}}i:3129;a:2:{i:0;a:1:{s:33:\".single-standard-11 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-11\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:1:{i:0;s:16:\"padding-top:10px\";}}i:3130;a:2:{i:0;a:3:{s:39:\".is-audio-2:not(.yes-amp) .embed-holder\";a:1:{i:1;a:2:{i:0;s:10:\"is-audio-2\";i:1;s:12:\"embed-holder\";}}s:39:\".is-audio-3:not(.yes-amp) .embed-holder\";a:1:{i:1;a:2:{i:0;s:10:\"is-audio-3\";i:1;s:12:\"embed-holder\";}}s:39:\".is-audio-4:not(.yes-amp) .embed-holder\";a:1:{i:1;a:2:{i:0;s:10:\"is-audio-4\";i:1;s:12:\"embed-holder\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:20%\";}}i:3131;a:2:{i:0;a:1:{s:22:\".single-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-content\";}}}i:1;a:2:{i:0;s:18:\"padding-right:30px\";i:1;s:17:\"padding-left:30px\";}}i:3132;a:2:{i:0;a:4:{s:8:\".s-title\";a:1:{i:1;a:1:{i:0;s:7:\"s-title\";}}s:10:\".s-tagline\";a:1:{i:1;a:1:{i:0;s:9:\"s-tagline\";}}s:13:\".s-breadcrumb\";a:1:{i:1;a:1:{i:0;s:12:\"s-breadcrumb\";}}s:33:\".single-standard-11 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-11\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:3133;a:2:{i:0;a:6:{s:45:\".is-sidebar-right .wp-block-gallery.alignwide\";a:1:{i:1;a:3:{i:0;s:16:\"is-sidebar-right\";i:1;s:16:\"wp-block-gallery\";i:2;s:9:\"alignwide\";}}s:51:\".is-sidebar-right .wp-block-image.alignwide amp-img\";a:2:{i:1;a:3:{i:0;s:16:\"is-sidebar-right\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:52:\".is-sidebar-right .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:3:{i:0;s:16:\"is-sidebar-right\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:39:\".yes-wide-w .wp-block-gallery.alignwide\";a:1:{i:1;a:3:{i:0;s:10:\"yes-wide-w\";i:1;s:16:\"wp-block-gallery\";i:2;s:9:\"alignwide\";}}s:45:\".yes-wide-w .wp-block-image.alignwide amp-img\";a:2:{i:1;a:3:{i:0;s:10:\"yes-wide-w\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:46:\".yes-wide-w .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:3:{i:0;s:10:\"yes-wide-w\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:23:\"width:calc(100% + 78px)\";i:1;s:14:\"max-width:none\";i:2;s:18:\"margin-right:-78px\";}}i:3134;a:2:{i:0;a:1:{s:11:\".spon-qview\";a:1:{i:1;a:1:{i:0;s:10:\"spon-qview\";}}}i:1;a:1:{i:0;s:17:\"padding:10px 20px\";}}i:3135;a:2:{i:0;a:1:{s:12:\".single-meta\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:3136;a:2:{i:0;a:1:{s:42:\".single .single-no-featured .single-header\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:18:\"single-no-featured\";i:2;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:3137;a:2:{i:0;a:1:{s:15:\".archive-header\";a:1:{i:1;a:1:{i:0;s:14:\"archive-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:40px\";i:1;s:19:\"padding-bottom:40px\";}}i:3138;a:2:{i:0;a:1:{s:33:\".archive-header.category-header-2\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:17:\"category-header-2\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:50px\";i:1;s:16:\"padding-top:90px\";i:2;s:19:\"padding-bottom:90px\";}}i:3139;a:2:{i:0;a:1:{s:53:\".yes-hd-transparent .archive-header.category-header-2\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:14:\"archive-header\";i:2;s:17:\"category-header-2\";}}}i:1;a:1:{i:0;s:43:\"padding-top:calc(100px + var(--nav-height))\";}}i:3140;a:2:{i:0;a:1:{s:44:\".archive-header-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:22:\"archive-header-content\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:3141;a:2:{i:0;a:1:{s:10:\".blog-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"blog-wrap\";}}}i:1;a:2:{i:0;s:15:\"margin-top:50px\";i:1;s:18:\"margin-bottom:50px\";}}i:3142;a:2:{i:0;a:1:{s:24:\".blog-content > .block-h\";a:1:{i:1;a:2:{i:0;s:12:\"blog-content\";i:1;s:7:\"block-h\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:25px\";}}i:3143;a:2:{i:0;a:1:{s:14:\".search-header\";a:1:{i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:1:{i:0;s:16:\"padding-top:50px\";}}i:3144;a:2:{i:0;a:1:{s:34:\".yes-hd-transparent .search-header\";a:1:{i:1;a:2:{i:0;s:18:\"yes-hd-transparent\";i:1;s:13:\"search-header\";}}}i:1;a:1:{i:0;s:17:\"padding-top:110px\";}}i:3145;a:2:{i:0;a:5:{s:36:\".ecat-bg-1.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:36:\".ecat-bg-2.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:36:\".ecat-bg-3.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-3\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:38:\".ecat-border.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:11:\"ecat-border\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:36:\".ecat-bg-4.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-4\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.15em\";}}i:3146;a:2:{i:0;a:3:{s:32:\".ecat-bg-1 .feat-holder + .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}s:32:\".ecat-bg-2 .feat-holder + .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}s:32:\".ecat-bg-3 .feat-holder + .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-3\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:1:{i:0;s:15:\"padding-top:4px\";}}i:3147;a:2:{i:0;a:2:{s:36:\".ecat-text.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:40:\".ecat-b-border.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-border\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.3em\";}}i:3148;a:2:{i:0;a:1:{s:40:\".ecat-b-dotted.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.15em\";i:1;s:23:\"border-bottom-width:4px\";}}i:3149;a:2:{i:0;a:1:{s:64:\".meta-el:not(.meta-avatar):not(.no-label):not(:last-child):after\";a:1:{i:1;a:1:{i:0;s:7:\"meta-el\";}}}i:1;a:8:{i:0;s:19:\"display:inline-flex\";i:1;s:29:\"width:var(--meta-style-w,1px)\";i:2;s:30:\"height:var(--meta-style-h,6px)\";i:3;s:18:\"margin-right:.25em\";i:4;s:10:\"content:\"\"\";i:5;s:30:\"opacity:var(--meta-style-o,.3)\";i:6;s:35:\"border-radius:var(--meta-style-b,0)\";i:7;s:35:\"background-color:var(--meta-fcolor)\";}}i:3150;a:2:{i:0;a:1:{s:30:\".bookmark-section-header-image\";a:1:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-image\";}}}i:1;a:2:{i:0;s:13:\"flex-shrink:0\";i:1;s:11:\"height:45px\";}}i:3151;a:2:{i:0;a:1:{s:12:\".empty-saved\";a:1:{i:1;a:1:{i:0;s:11:\"empty-saved\";}}}i:1;a:2:{i:0;s:16:\"padding-top:30px\";i:1;s:19:\"padding-bottom:30px\";}}i:3152;a:2:{i:0;a:1:{s:17:\".plist-item-thumb\";a:1:{i:1;a:1:{i:0;s:16:\"plist-item-thumb\";}}}i:1;a:1:{i:0;s:11:\"width:125px\";}}i:3153;a:2:{i:0;a:1:{s:37:\".author-header-inner .breadcrumb-wrap\";a:1:{i:1;a:2:{i:0;s:19:\"author-header-inner\";i:1;s:15:\"breadcrumb-wrap\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:3154;a:2:{i:0;a:2:{s:32:\".search-header-form .search-form\";a:1:{i:1;a:2:{i:0;s:18:\"search-header-form\";i:1;s:11:\"search-form\";}}s:27:\".page404-inner .search-form\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:11:\"search-form\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.5rem\";}}i:3155;a:2:{i:0;a:2:{s:53:\".search-header-form .search-form input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:18:\"search-header-form\";i:1;s:11:\"search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:48:\".page404-inner .search-form input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:11:\"search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:16:\"padding-top:20px\";i:1;s:19:\"padding-bottom:20px\";}}i:3156;a:2:{i:0;a:1:{s:22:\".search-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"search-header-content\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3157;a:2:{i:0;a:1:{s:13:\".search-empty\";a:1:{i:1;a:1:{i:0;s:12:\"search-empty\";}}}i:1;a:1:{i:0;s:15:\"margin-top:50px\";}}i:3158;a:2:{i:0;a:1:{s:9:\"#back-top\";a:1:{i:2;a:1:{i:0;s:8:\"back-top\";}}}i:1;a:1:{i:0;s:11:\"bottom:40px\";}}i:3159;a:2:{i:0;a:1:{s:15:\".logged-welcome\";a:1:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}}}i:1;a:1:{i:0;s:19:\"display:inline-flex\";}}i:3160;a:2:{i:0;a:1:{s:17:\".page404-btn-wrap\";a:1:{i:1;a:1:{i:0;s:16:\"page404-btn-wrap\";}}}i:1;a:1:{i:0;s:16:\"padding-top:20px\";}}i:3161;a:2:{i:0;a:2:{s:14:\".page-header-1\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-1\";}}s:14:\".page-header-4\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-4\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:40px\";i:1;s:16:\"padding-top:40px\";}}i:3162;a:2:{i:0;a:1:{s:14:\".page-header-2\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-2\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:40px\";i:1;s:17:\"padding-top:100px\";i:2;s:20:\"padding-bottom:100px\";}}i:3163;a:2:{i:0;a:1:{s:22:\".single-header-overlay\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-overlay\";}}}i:1;a:1:{i:0;s:24:\"padding:0 40px 40px 40px\";}}i:3164;a:2:{i:0;a:1:{s:18:\".page-header-inner\";a:1:{i:1;a:1:{i:0;s:17:\"page-header-inner\";}}}i:1;a:1:{i:0;s:8:\"gap:12px\";}}i:3165;a:2:{i:0;a:1:{s:36:\".right-breadcrumb .page-header-inner\";a:1:{i:1;a:2:{i:0;s:16:\"right-breadcrumb\";i:1;s:17:\"page-header-inner\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3166;a:2:{i:0;a:1:{s:26:\".right-breadcrumb .s-title\";a:1:{i:1;a:2:{i:0;s:16:\"right-breadcrumb\";i:1;s:7:\"s-title\";}}}i:1;a:1:{i:0;s:10:\"width:auto\";}}i:3167;a:2:{i:0;a:1:{s:14:\".page404-inner\";a:1:{i:1;a:1:{i:0;s:13:\"page404-inner\";}}}i:1;a:2:{i:0;s:16:\"padding-top:60px\";i:1;s:19:\"padding-bottom:60px\";}}i:3168;a:2:{i:0;a:2:{s:26:\".page404-inner .page-title\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:10:\"page-title\";}}s:35:\".page404-inner .page404-description\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:19:\"page404-description\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:25px\";}}i:3169;a:2:{i:0;a:1:{s:35:\".page404-inner input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:13:\"page404-inner\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:14:\"font-size:1rem\";i:1;s:15:\"min-height:54px\";}}i:3170;a:2:{i:0;a:1:{s:23:\".share-action.is-mobile\";a:1:{i:1;a:2:{i:0;s:12:\"share-action\";i:1;s:9:\"is-mobile\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3171;a:2:{i:0;a:1:{s:20:\".share-action.is-web\";a:1:{i:1;a:2:{i:0;s:12:\"share-action\";i:1;s:6:\"is-web\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:3172;a:2:{i:0;a:1:{s:30:\".grid-container .sidebar-inner\";a:1:{i:1;a:2:{i:0;s:14:\"grid-container\";i:1;s:13:\"sidebar-inner\";}}}i:1;a:2:{i:0;s:40:\"padding-right:var(--s-sidebar-padding,0)\";i:1;s:14:\"padding-left:0\";}}i:3173;a:2:{i:0;a:1:{s:47:\".is-sidebar-left .grid-container .sidebar-inner\";a:1:{i:1;a:3:{i:0;s:15:\"is-sidebar-left\";i:1;s:14:\"grid-container\";i:2;s:13:\"sidebar-inner\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:39:\"padding-left:var(--s-sidebar-padding,0)\";}}i:3174;a:2:{i:0;a:3:{s:30:\".sticky-sidebar .sidebar-inner\";a:1:{i:1;a:2:{i:0;s:14:\"sticky-sidebar\";i:1;s:13:\"sidebar-inner\";}}s:93:\".sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\";a:1:{i:1;a:2:{i:0;s:13:\"sticky-last-w\";i:1;s:13:\"sidebar-inner\";}}s:103:\".sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:3:{i:0;s:13:\"sticky-last-w\";i:1;s:13:\"sidebar-inner\";i:2;s:16:\"elementor-widget\";}}}i:1;a:7:{i:0;s:23:\"position:-webkit-sticky\";i:1;s:15:\"position:sticky\";i:2;s:8:\"top:12px\";i:3;s:19:\"padding-bottom:12px\";i:4;s:31:\"-webkit-transition:all .3s ease\";i:5;s:23:\"transition:all .3s ease\";i:6;s:15:\"will-change:top\";}}i:3175;a:2:{i:0;a:1:{s:29:\".sticky-last-w .sidebar-inner\";a:1:{i:1;a:2:{i:0;s:13:\"sticky-last-w\";i:1;s:13:\"sidebar-inner\";}}}i:1;a:1:{i:0;s:11:\"height:100%\";}}i:3176;a:2:{i:0;a:1:{s:74:\".sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:2:{i:0;s:13:\"sticky-last-w\";i:1;s:13:\"sidebar-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:11:\"height:100%\";}}i:3177;a:2:{i:0;a:1:{s:27:\".elementor-column.rb-sticky\";a:1:{i:1;a:2:{i:0;s:16:\"elementor-column\";i:1;s:9:\"rb-sticky\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:22:\"align-items:flex-start\";}}i:3178;a:2:{i:0;a:2:{s:56:\".e-con-full.e-parent:has(.rb-sticky):not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:10:\"e-con-full\";i:1;s:8:\"e-parent\";}}s:61:\".e-con-boxed .e-con-inner:has(.rb-sticky):not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:11:\"e-con-boxed\";i:1;s:11:\"e-con-inner\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:3179;a:2:{i:0;a:3:{s:31:\".elementor-column.rb-sticky > *\";a:1:{i:1;a:2:{i:0;s:16:\"elementor-column\";i:1;s:9:\"rb-sticky\";}}s:57:\".e-con.rb-sticky-last-widget .elementor-widget:last-child\";a:1:{i:1;a:3:{i:0;s:5:\"e-con\";i:1;s:21:\"rb-sticky-last-widget\";i:2;s:16:\"elementor-widget\";}}s:16:\".e-con.rb-sticky\";a:1:{i:1;a:2:{i:0;s:5:\"e-con\";i:1;s:9:\"rb-sticky\";}}}i:1;a:6:{i:0;s:23:\"position:-webkit-sticky\";i:1;s:15:\"position:sticky\";i:2;s:8:\"top:12px\";i:3;s:31:\"-webkit-transition:top .3s ease\";i:4;s:23:\"transition:top .3s ease\";i:5;s:15:\"will-change:top\";}}i:3180;a:2:{i:0;a:7:{s:41:\".admin-bar .sticky-sidebar .sidebar-inner\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:14:\"sticky-sidebar\";i:2;s:13:\"sidebar-inner\";}}s:24:\".admin-bar .l-shared-sec\";a:1:{i:1;a:2:{i:0;s:9:\"admin-bar\";i:1;s:12:\"l-shared-sec\";}}s:42:\".admin-bar .elementor-column.rb-sticky > *\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:16:\"elementor-column\";i:2;s:9:\"rb-sticky\";}}s:27:\".admin-bar .e-con.rb-sticky\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:5:\"e-con\";i:2;s:9:\"rb-sticky\";}}s:104:\".admin-bar .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:13:\"sticky-last-w\";i:2;s:13:\"sidebar-inner\";}}s:114:\".admin-bar .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:4:{i:0;s:9:\"admin-bar\";i:1;s:13:\"sticky-last-w\";i:2;s:13:\"sidebar-inner\";i:3;s:16:\"elementor-widget\";}}s:68:\".admin-bar .e-con.rb-sticky-last-widget .elementor-widget:last-child\";a:1:{i:1;a:4:{i:0;s:9:\"admin-bar\";i:1;s:5:\"e-con\";i:2;s:21:\"rb-sticky-last-widget\";i:3;s:16:\"elementor-widget\";}}}i:1;a:1:{i:0;s:8:\"top:44px\";}}i:3181;a:2:{i:0;a:6:{s:41:\".sticky-on .sticky-sidebar .sidebar-inner\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:14:\"sticky-sidebar\";i:2;s:13:\"sidebar-inner\";}}s:42:\".sticky-on .elementor-column.rb-sticky > *\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:16:\"elementor-column\";i:2;s:9:\"rb-sticky\";}}s:27:\".sticky-on .e-con.rb-sticky\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:5:\"e-con\";i:2;s:9:\"rb-sticky\";}}s:104:\".sticky-on .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:13:\"sticky-last-w\";i:2;s:13:\"sidebar-inner\";}}s:114:\".sticky-on .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:13:\"sticky-last-w\";i:2;s:13:\"sidebar-inner\";i:3;s:16:\"elementor-widget\";}}s:68:\".sticky-on .e-con.rb-sticky-last-widget .elementor-widget:last-child\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:5:\"e-con\";i:2;s:21:\"rb-sticky-last-widget\";i:3;s:16:\"elementor-widget\";}}}i:1;a:1:{i:0;s:34:\"top:calc(var(--nav-height) + 12px)\";}}i:3182;a:2:{i:0;a:6:{s:51:\".sticky-on.admin-bar .sticky-sidebar .sidebar-inner\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:14:\"sticky-sidebar\";i:3;s:13:\"sidebar-inner\";}}s:52:\".sticky-on.admin-bar .elementor-column.rb-sticky > *\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:16:\"elementor-column\";i:3;s:9:\"rb-sticky\";}}s:37:\".sticky-on.admin-bar .e-con.rb-sticky\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:5:\"e-con\";i:3;s:9:\"rb-sticky\";}}s:114:\".sticky-on.admin-bar .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:13:\"sticky-last-w\";i:3;s:13:\"sidebar-inner\";}}s:124:\".sticky-on.admin-bar .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:5:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:13:\"sticky-last-w\";i:3;s:13:\"sidebar-inner\";i:4;s:16:\"elementor-widget\";}}s:78:\".sticky-on.admin-bar .e-con.rb-sticky-last-widget .elementor-widget:last-child\";a:1:{i:1;a:5:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:5:\"e-con\";i:3;s:21:\"rb-sticky-last-widget\";i:4;s:16:\"elementor-widget\";}}}i:1;a:1:{i:0;s:34:\"top:calc(var(--nav-height) + 44px)\";}}i:3183;a:2:{i:0;a:2:{s:45:\".admin-bar.sticky-on.is-mstick .sticky-holder\";a:1:{i:1;a:4:{i:0;s:9:\"admin-bar\";i:1;s:9:\"sticky-on\";i:2;s:9:\"is-mstick\";i:3;s:13:\"sticky-holder\";}}s:38:\".admin-bar.sticky-on .e-section-sticky\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:9:\"sticky-on\";i:2;s:16:\"e-section-sticky\";}}}i:1;a:1:{i:0;s:15:\"margin-top:32px\";}}i:3184;a:2:{i:0;a:1:{s:16:\".collapse-footer\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-footer\";}}}i:1;a:1:{i:0;s:12:\"padding:20px\";}}i:3185;a:2:{i:0;a:1:{s:24:\".review-header .rstar-bg\";a:1:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:8:\"rstar-bg\";}}}i:1;a:2:{i:0;s:84:\"background-image:linear-gradient(to left,var(--review-color) 96.5%,transparent 3.5%)\";i:1;s:25:\"background-size:29px 28px\";}}i:3186;a:2:{i:0;a:1:{s:15:\".e-ct-outer > *\";a:1:{i:1;a:1:{i:0;s:10:\"e-ct-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:35px\";}}i:3187;a:2:{i:0;a:1:{s:5:\".s-hl\";a:1:{i:1;a:1:{i:0;s:4:\"s-hl\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:35px\";}}i:3188;a:2:{i:0;a:8:{s:37:\".yes-tstick.sticky-on .main-menu-wrap\";a:1:{i:1;a:3:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:14:\"main-menu-wrap\";}}s:72:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-mini-cart\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:32:\"elementor-widget-foxiz-mini-cart\";}}s:80:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-notification-icon\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:40:\"elementor-widget-foxiz-notification-icon\";}}s:73:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-login-icon\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:33:\"elementor-widget-foxiz-login-icon\";}}s:74:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-social-list\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:34:\"elementor-widget-foxiz-social-list\";}}s:74:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-search-icon\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:34:\"elementor-widget-foxiz-search-icon\";}}s:86:\".yes-tstick.sticky-on .navbar-right > *:not(.dark-mode-toggle-wrap):not(.font-resizer)\";a:1:{i:1;a:3:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:12:\"navbar-right\";}}s:41:\".yes-tstick.sticky-on .more-section-outer\";a:1:{i:1;a:3:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:18:\"more-section-outer\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3189;a:2:{i:0;a:1:{s:37:\".yes-tstick.sticky-on .s-title-sticky\";a:1:{i:1;a:3:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:14:\"s-title-sticky\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:3190;a:2:{i:0;a:1:{s:27:\".footer-columns .footer-col\";a:1:{i:1;a:2:{i:0;s:14:\"footer-columns\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:20%\";i:1;s:9:\"width:20%\";}}i:3191;a:2:{i:0;a:1:{s:38:\".footer-51c.footer-columns .footer-col\";a:1:{i:1;a:3:{i:0;s:10:\"footer-51c\";i:1;s:14:\"footer-columns\";i:2;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:15%\";i:1;s:9:\"width:15%\";}}i:3192;a:2:{i:0;a:2:{s:34:\".footer-4c .footer-col:first-child\";a:1:{i:1;a:2:{i:0;s:9:\"footer-4c\";i:1;s:10:\"footer-col\";}}s:33:\".footer-4c .footer-col:last-child\";a:1:{i:1;a:2:{i:0;s:9:\"footer-4c\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:30%\";i:1;s:9:\"width:30%\";}}i:3193;a:2:{i:0;a:1:{s:35:\".footer-5c .footer-col:nth-child(1)\";a:1:{i:1;a:2:{i:0;s:9:\"footer-5c\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:20%\";i:1;s:9:\"width:20%\";}}i:3194;a:2:{i:0;a:1:{s:36:\".footer-51c .footer-col:nth-child(1)\";a:1:{i:1;a:2:{i:0;s:10:\"footer-51c\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:40%\";i:1;s:9:\"width:40%\";}}i:3195;a:2:{i:0;a:1:{s:37:\".footer-3c.footer-columns .footer-col\";a:1:{i:1;a:3:{i:0;s:9:\"footer-3c\";i:1;s:14:\"footer-columns\";i:2;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:25%\";i:1;s:9:\"width:25%\";}}i:3196;a:2:{i:0;a:1:{s:50:\".footer-3c.footer-columns .footer-col:nth-child(2)\";a:1:{i:1;a:3:{i:0;s:9:\"footer-3c\";i:1;s:14:\"footer-columns\";i:2;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:3197;a:2:{i:0;a:1:{s:52:\".footer-wrap.has-border .footer-col:not(:last-child)\";a:1:{i:1;a:3:{i:0;s:11:\"footer-wrap\";i:1;s:10:\"has-border\";i:2;s:10:\"footer-col\";}}}i:1;a:1:{i:0;s:41:\"border-left:1px solid var(--flex-gray-15)\";}}i:3198;a:2:{i:0;a:1:{s:21:\".review-header .rline\";a:1:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:5:\"rline\";}}}i:1;a:2:{i:0;s:10:\"width:30px\";i:1;s:11:\"height:10px\";}}i:3199;a:2:{i:0;a:1:{s:21:\".review-header .rstar\";a:1:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:5:\"rstar\";}}}i:1;a:2:{i:0;s:10:\"width:28px\";i:1;s:11:\"height:28px\";}}i:3200;a:2:{i:0;a:1:{s:22:\".yt-playlist .yt-embed\";a:1:{i:1;a:2:{i:0;s:11:\"yt-playlist\";i:1;s:8:\"yt-embed\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 66.67%\";i:1;s:12:\"width:66.67%\";}}i:3201;a:2:{i:0;a:1:{s:12:\".yt-playlist\";a:1:{i:1;a:1:{i:0;s:11:\"yt-playlist\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:3202;a:2:{i:0;a:1:{s:25:\".yt-playlist .plist-items\";a:1:{i:1;a:2:{i:0;s:11:\"yt-playlist\";i:1;s:11:\"plist-items\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 33.33%\";i:1;s:12:\"width:33.33%\";}}i:3203;a:2:{i:0;a:1:{s:10:\".block-big\";a:1:{i:1;a:1:{i:0;s:9:\"block-big\";}}}i:1;a:2:{i:0;s:21:\"--bottom-spacing:40px\";i:1;s:17:\"--el-spacing:15px\";}}i:3204;a:2:{i:0;a:2:{s:33:\".p-classic-1 .meta-avatar amp-img\";a:2:{i:1;a:2:{i:0;s:11:\"p-classic-1\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:34:\".p-classic-1 .meta-avatar amp-anim\";a:2:{i:1;a:2:{i:0;s:11:\"p-classic-1\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:26px\";i:1;s:11:\"height:26px\";}}i:3205;a:2:{i:0;a:1:{s:45:\".single-post-outer.has-continue-reading .s-ct\";a:1:{i:1;a:3:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";i:2;s:4:\"s-ct\";}}}i:1;a:2:{i:0;s:13:\"height:1200px\";i:1;s:17:\"max-height:1200px\";}}i:3206;a:2:{i:0;a:1:{s:22:\".newsletter-form input\";a:2:{i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:3207;a:2:{i:0;a:1:{s:35:\".newsletter-box-2 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-2\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:12:\"row-gap:25px\";}}i:3208;a:2:{i:0;a:1:{s:32:\".section-empty-inner .page-title\";a:1:{i:1;a:2:{i:0;s:19:\"section-empty-inner\";i:1;s:10:\"page-title\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:20px\";i:1;s:19:\"padding-bottom:20px\";}}i:3209;a:2:{i:0;a:1:{s:21:\".rbbsl a:nth-child(2)\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:14:\"padding:0 15px\";}}i:3210;a:2:{i:0;a:1:{s:28:\".rbbsl a:nth-child(2) > span\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:19:\"display:inline-flex\";}}i:3211;a:2:{i:0;a:1:{s:48:\".category-hero-item:first-child:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:15px\";i:1;s:16:\"margin-left:15px\";}}i:3212;a:2:{i:0;a:2:{s:29:\".wp-block-pullquote.alignleft\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}}s:30:\".wp-block-pullquote.alignright\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:3213;a:2:{i:0;a:1:{s:20:\".my-personalized > *\";a:1:{i:1;a:1:{i:0;s:15:\"my-personalized\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:50px\";}}i:3214;a:2:{i:0;a:1:{s:13:\".footer-quote\";a:1:{i:1;a:1:{i:0;s:12:\"footer-quote\";}}}i:1;a:1:{i:0;s:15:\"max-width:240px\";}}i:3215;a:2:{i:0;a:1:{s:37:\".wp-block-pullquote blockquote:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:5px\";}}i:3216;a:2:{i:0;a:1:{s:24:\".rbct > .live-card-outer\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:15:\"live-card-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:35px\";}}i:3217;a:2:{i:0;a:1:{s:35:\".newsletter-box-1 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3218;a:2:{i:0;a:1:{s:37:\".newsletter-box-1 .newsletter-content\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:18:\"newsletter-content\";}}}i:1;a:1:{i:0;s:13:\"max-width:27%\";}}i:3219;a:2:{i:0;a:1:{s:12:\".input-col-2\";a:1:{i:1;a:1:{i:0;s:11:\"input-col-2\";}}}i:1;a:1:{i:0;s:22:\"width:calc(50% - 20px)\";}}i:3220;a:2:{i:0;a:1:{s:12:\".input-col-3\";a:1:{i:1;a:1:{i:0;s:11:\"input-col-3\";}}}i:1;a:1:{i:0;s:24:\"width:calc(33.3% - 30px)\";}}i:3221;a:2:{i:0;a:6:{s:58:\".rb-col-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-2\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-3\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-4.no-last-bb .block-inner > *:nth-last-child(-n+4)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-4\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-5.no-last-bb .block-inner > *:nth-last-child(-n+5)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-5\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-6.no-last-bb .block-inner > *:nth-last-child(-n+6)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-6\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-7.no-last-bb .block-inner > *:nth-last-child(-n+7)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-7\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:16:\"padding-bottom:0\";i:1;s:33:\"--bottom-border-color:transparent\";}}i:3222;s:1:\"}\";i:3223;s:27:\"@media (max-width: 1024px){\";i:3224;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:6:{i:0;s:18:\"--masonry-column:2\";i:1;s:15:\"--h1-fsize:34px\";i:2;s:15:\"--h2-fsize:24px\";i:3;s:15:\"--h3-fsize:20px\";i:4;s:21:\"--headline-fsize:34px\";i:5;s:21:\"--bottom-spacing:30px\";}}i:3225;a:2:{i:0;a:4:{s:31:\".none-mobile-sb .single-sidebar\";a:1:{i:1;a:2:{i:0;s:14:\"none-mobile-sb\";i:1;s:14:\"single-sidebar\";}}s:12:\".navbar-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-wrap\";}}s:22:\".header-template-inner\";a:1:{i:1;a:1:{i:0;s:21:\"header-template-inner\";}}s:9:\".logo-sec\";a:1:{i:1;a:1:{i:0;s:8:\"logo-sec\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3226;a:2:{i:0;a:1:{s:14:\".header-mobile\";a:1:{i:1;a:1:{i:0;s:13:\"header-mobile\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";}}i:3227;a:2:{i:0;a:1:{s:33:\"body:not(.yes-amp) .header-mobile\";a:2:{i:1;a:1:{i:0;s:13:\"header-mobile\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:16:\"max-height:100vh\";}}i:3228;a:2:{i:0;a:1:{s:52:\".is-mstick .navbar-outer:not(.navbar-outer-template)\";a:1:{i:1;a:2:{i:0;s:9:\"is-mstick\";i:1;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:35:\"min-height:var(--mbnav-height,42px)\";}}i:3229;a:2:{i:0;a:1:{s:40:\".is-mstick .has-quick-menu .navbar-outer\";a:1:{i:1;a:3:{i:0;s:9:\"is-mstick\";i:1;s:14:\"has-quick-menu\";i:2;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:48:\"min-height:calc(var(--mbnav-height,42px) + 42px)\";}}i:3230;a:2:{i:0;a:1:{s:27:\".is-hoz-scroll .block-inner\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:17:\"overflow-x:scroll\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:25:\"-webkit-column-count:auto\";i:4;s:17:\"column-count:auto\";i:5;s:32:\"-webkit-overflow-scrolling:touch\";i:6;s:20:\"scrollbar-width:none\";i:7;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:8;s:29:\"-webkit-text-size-adjust:none\";i:9;s:21:\"text-size-adjust:none\";}}i:3231;a:2:{i:0;a:1:{s:46:\".is-hoz-scroll .block-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3232;a:2:{i:0;a:1:{s:51:\".is-hoz-scroll .block-inner::webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3233;a:2:{i:0;a:1:{s:31:\".is-hoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:40:\"min-width:var(--tablet-scroll-width,40%)\";i:1;s:40:\"max-width:var(--tablet-scroll-width,40%)\";}}i:3234;a:2:{i:0;a:1:{s:52:\".is-hoz-scroll.bottom-border .block-inner > *:before\";a:1:{i:1;a:3:{i:0;s:13:\"is-hoz-scroll\";i:1;s:13:\"bottom-border\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3235;a:2:{i:0;a:1:{s:25:\".privacy-bar.privacy-left\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:12:\"privacy-left\";}}}i:1;a:3:{i:0;s:11:\"bottom:10px\";i:1;s:9:\"left:20px\";i:2;s:10:\"width:auto\";}}i:3236;a:2:{i:0;a:1:{s:12:\".plist-items\";a:1:{i:1;a:1:{i:0;s:11:\"plist-items\";}}}i:1;a:1:{i:0;s:35:\"height:var(--playlist-height,300px)\";}}i:3237;a:2:{i:0;a:1:{s:13:\".plist-holder\";a:1:{i:1;a:1:{i:0;s:12:\"plist-holder\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:70px\";}}i:3238;a:2:{i:0;a:1:{s:14:\".sidebar-inner\";a:1:{i:1;a:1:{i:0;s:13:\"sidebar-inner\";}}}i:1;a:4:{i:0;s:15:\"max-width:370px\";i:1;s:15:\"margin-top:40px\";i:2;s:17:\"margin-right:auto\";i:3;s:16:\"margin-left:auto\";}}i:3239;a:2:{i:0;a:1:{s:27:\".single-post .sidebar-inner\";a:1:{i:1;a:2:{i:0;s:11:\"single-post\";i:1;s:13:\"sidebar-inner\";}}}i:1;a:1:{i:0;s:15:\"margin-top:15px\";}}i:3240;a:2:{i:0;a:1:{s:38:\".newsletter-box-1 .newsletter-featured\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:19:\"newsletter-featured\";}}}i:1;a:2:{i:0;s:29:\"flex:0 0 var(--nl-feat-w,25%)\";i:1;s:30:\"max-width:var(--nl-feat-w,25%)\";}}i:3241;a:2:{i:0;a:1:{s:31:\".is-rstyle-2 .review-meta-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-rstyle-2\";i:1;s:17:\"review-meta-inner\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:3242;a:2:{i:0;a:1:{s:26:\".is-rstyle-2 .review-extra\";a:1:{i:1;a:2:{i:0;s:11:\"is-rstyle-2\";i:1;s:12:\"review-extra\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:3243;a:2:{i:0;a:1:{s:36:\".p-center .is-rstyle-2 .review-extra\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:11:\"is-rstyle-2\";i:2;s:12:\"review-extra\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3244;a:2:{i:0;a:1:{s:15:\".slideup-toggle\";a:1:{i:1;a:1:{i:0;s:14:\"slideup-toggle\";}}}i:1;a:1:{i:0;s:9:\"left:10px\";}}i:3245;a:2:{i:0;a:1:{s:43:\".w-sidebar.widget-follower .social-follower\";a:1:{i:1;a:3:{i:0;s:9:\"w-sidebar\";i:1;s:15:\"widget-follower\";i:2;s:15:\"social-follower\";}}}i:1;a:1:{i:0;s:71:\"grid-template-columns:repeat(var(--s-tcolumns,var(--ds-columns,2)),1fr)\";}}i:3246;a:2:{i:0;a:1:{s:15:\".t-cta-img-left\";a:1:{i:1;a:1:{i:0;s:14:\"t-cta-img-left\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3247;a:2:{i:0;a:1:{s:16:\".t-cta-img-right\";a:1:{i:1;a:1:{i:0;s:15:\"t-cta-img-right\";}}}i:1;a:1:{i:0;s:28:\"flex-flow:row-reverse nowrap\";}}i:3248;a:2:{i:0;a:1:{s:14:\".t-cta-img-top\";a:1:{i:1;a:1:{i:0;s:13:\"t-cta-img-top\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3249;a:2:{i:0;a:1:{s:17:\".t-cta-img-bottom\";a:1:{i:1;a:1:{i:0;s:16:\"t-cta-img-bottom\";}}}i:1;a:1:{i:0;s:31:\"flex-flow:column-reverse nowrap\";}}i:3250;a:2:{i:0;a:1:{s:26:\".t-cta-center .cta-content\";a:1:{i:1;a:2:{i:0;s:12:\"t-cta-center\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";i:2;s:17:\"text-align:center\";}}i:3251;a:2:{i:0;a:1:{s:26:\".t-cta-center .cta-buttons\";a:1:{i:1;a:2:{i:0;s:12:\"t-cta-center\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3252;a:2:{i:0;a:1:{s:24:\".t-cta-left .cta-content\";a:1:{i:1;a:2:{i:0;s:10:\"t-cta-left\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"margin-left:auto\";i:2;s:16:\"text-align:right\";}}i:3253;a:2:{i:0;a:1:{s:24:\".t-cta-left .cta-buttons\";a:1:{i:1;a:2:{i:0;s:10:\"t-cta-left\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:26:\"justify-content:flex-start\";}}i:3254;a:2:{i:0;a:1:{s:25:\".t-cta-right .cta-content\";a:1:{i:1;a:2:{i:0;s:11:\"t-cta-right\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";i:2;s:15:\"text-align:left\";}}i:3255;a:2:{i:0;a:1:{s:25:\".t-cta-right .cta-buttons\";a:1:{i:1;a:2:{i:0;s:11:\"t-cta-right\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:3256;a:2:{i:0;a:1:{s:25:\".res-nowrap .qlinks-inner\";a:1:{i:1;a:2:{i:0;s:10:\"res-nowrap\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:5:{i:0;s:15:\"overflow-x:auto\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:3;s:29:\"-webkit-text-size-adjust:none\";i:4;s:21:\"text-size-adjust:none\";}}i:3257;a:2:{i:0;a:1:{s:28:\".qlinks-scroll .qlinks-inner\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:2:{i:0;s:32:\"-webkit-overflow-scrolling:touch\";i:1;s:20:\"scrollbar-width:none\";}}i:3258;a:2:{i:0;a:1:{s:47:\".qlinks-scroll .qlinks-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3259;a:2:{i:0;a:1:{s:52:\".qlinks-scroll .qlinks-inner::webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3260;a:2:{i:0;a:1:{s:51:\".right-breadcrumb .page-header-1 .page-header-inner\";a:1:{i:1;a:3:{i:0;s:16:\"right-breadcrumb\";i:1;s:13:\"page-header-1\";i:2;s:17:\"page-header-inner\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:3261;s:1:\"}\";i:3262;s:26:\"@media (max-width: 991px){\";i:3263;a:2:{i:0;a:3:{s:23:\".is-gap-25 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-25\";i:1;s:11:\"block-inner\";}}s:23:\".is-gap-30 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-30\";i:1;s:11:\"block-inner\";}}s:23:\".is-gap-35 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-35\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-20px\";i:1;s:17:\"margin-left:-20px\";}}i:3264;a:2:{i:0;a:3:{s:29:\".is-gap-25 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-25\";i:1;s:11:\"block-inner\";}}s:29:\".is-gap-30 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-30\";i:1;s:11:\"block-inner\";}}s:29:\".is-gap-35 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-35\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:3265;a:2:{i:0;a:1:{s:74:\".footer-wrap:not(.footer-etemplate) > *:first-child:not(.footer-copyright)\";a:1:{i:1;a:1:{i:0;s:11:\"footer-wrap\";}}}i:1;a:1:{i:0;s:16:\"padding-top:40px\";}}i:3266;a:2:{i:0;a:1:{s:10:\".w-sidebar\";a:1:{i:1;a:1:{i:0;s:9:\"w-sidebar\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3267;a:2:{i:0;a:1:{s:12:\".single-meta\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:31:\"flex-flow:column-reverse nowrap\";}}i:3268;a:2:{i:0;a:1:{s:16:\".single-meta > *\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:8:\"gap:10px\";}}i:3269;a:2:{i:0;a:1:{s:24:\".smeta-extra:not(:empty)\";a:1:{i:1;a:1:{i:0;s:11:\"smeta-extra\";}}}i:1;a:4:{i:0;s:29:\"justify-content:space-between\";i:1;s:16:\"padding:7px 15px\";i:2;s:28:\"border-radius:var(--round-5)\";i:3;s:35:\"background-color:var(--flex-gray-7)\";}}i:3270;a:2:{i:0;a:2:{s:37:\".yes-minimal .smeta-extra:not(:empty)\";a:1:{i:1;a:2:{i:0;s:11:\"yes-minimal\";i:1;s:11:\"smeta-extra\";}}s:34:\".yes-wrap .smeta-extra:not(:empty)\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:11:\"smeta-extra\";}}}i:1;a:2:{i:0;s:9:\"padding:0\";i:1;s:28:\"background-color:transparent\";}}i:3271;a:2:{i:0;a:1:{s:40:\".yes-minimal .t-shared-sec .share-action\";a:1:{i:1;a:3:{i:0;s:11:\"yes-minimal\";i:1;s:12:\"t-shared-sec\";i:2;s:12:\"share-action\";}}}i:1;a:1:{i:0;s:14:\"font-size:18px\";}}i:3272;a:2:{i:0;a:1:{s:33:\".centered-header .single-meta > *\";a:1:{i:1;a:2:{i:0;s:15:\"centered-header\";i:1;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3273;a:2:{i:0;a:1:{s:23:\".yes-wrap .share-action\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:12:\"share-action\";}}}i:1;a:2:{i:0;s:10:\"width:34px\";i:1;s:11:\"height:34px\";}}i:3274;a:2:{i:0;a:1:{s:32:\".sticky-share-list .share-action\";a:1:{i:1;a:2:{i:0;s:17:\"sticky-share-list\";i:1;s:12:\"share-action\";}}}i:1;a:1:{i:0;s:14:\"font-size:14px\";}}i:3275;a:2:{i:0;a:2:{s:46:\".single-standard-2 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}s:17:\".embed-bg-overlay\";a:1:{i:1;a:1:{i:0;s:16:\"embed-bg-overlay\";}}}i:1;a:1:{i:0;s:11:\"bottom:90px\";}}i:3276;a:2:{i:0;a:2:{s:46:\".single-standard-3 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:19:\"single-header-inner\";}}s:46:\".single-standard-4 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:50%\";}}i:3277;a:2:{i:0;a:1:{s:22:\".single-header-columns\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-columns\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:3278;a:2:{i:0;a:1:{s:32:\".single-standard-6 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:2:{i:0;s:13:\"flex:0 0 100%\";i:1;s:14:\"max-width:100%\";}}i:3279;a:2:{i:0;a:1:{s:19:\".single-header-left\";a:1:{i:1;a:1:{i:0;s:18:\"single-header-left\";}}}i:1;a:4:{i:0;s:13:\"flex:0 0 100%\";i:1;s:14:\"max-width:100%\";i:2;s:16:\"padding-top:20px\";i:3;s:19:\"padding-bottom:10px\";}}i:3280;a:2:{i:0;a:1:{s:18:\".featured-vertical\";a:1:{i:1;a:1:{i:0;s:17:\"featured-vertical\";}}}i:1;a:2:{i:0;s:21:\"padding-bottom:66.67%\";i:1;s:28:\"border-radius:var(--round-5)\";}}i:3281;a:2:{i:0;a:1:{s:12:\".burger-icon\";a:1:{i:1;a:1:{i:0;s:11:\"burger-icon\";}}}i:1;a:1:{i:0;s:41:\"color:var(--mbnav-color,var(--nav-color))\";}}i:3282;s:1:\"}\";i:3283;s:26:\"@media (max-width: 767px){\";i:3284;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:29:{i:0;s:16:\"--height-34:28px\";i:1;s:16:\"--height-40:34px\";i:2;s:19:\"--padding-40:0 20px\";i:3;s:18:\"--masonry-column:1\";i:4;s:16:\"--h1-fheight:1.3\";i:5;s:16:\"--h2-fheight:1.3\";i:6;s:16:\"--h3-fheight:1.4\";i:7;s:19:\"--bcrumb-fsize:11px\";i:8;s:17:\"--body-fsize:15px\";i:9;s:16:\"--btn-fsize:11px\";i:10;s:16:\"--cat-fsize:10px\";i:11;s:21:\"--dwidgets-fsize:12px\";i:12;s:20:\"--eauthor-fsize:12px\";i:13;s:20:\"--excerpt-fsize:13px\";i:14;s:15:\"--h1-fsize:26px\";i:15;s:15:\"--h2-fsize:21px\";i:16;s:15:\"--h3-fsize:17px\";i:17;s:15:\"--h4-fsize:15px\";i:18;s:15:\"--h5-fsize:14px\";i:19;s:15:\"--h6-fsize:14px\";i:20;s:21:\"--headline-fsize:26px\";i:21;s:17:\"--meta-fsize:12px\";i:22;s:20:\"--tagline-fsize:17px\";i:23;s:16:\"--rem-mini:.7rem\";i:24;s:22:\"--tagline-s-fsize:17px\";i:25;s:17:\"--el-spacing:10px\";i:26;s:18:\"--rating-size:12px\";i:27;s:20:\"--b-avatar-size:42px\";i:28;s:16:\"--wnav-size:19px\";}}i:3285;a:2:{i:0;a:1:{s:28:\".is-mhoz-scroll .block-inner\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:17:\"overflow-x:scroll\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:25:\"-webkit-column-count:auto\";i:4;s:17:\"column-count:auto\";i:5;s:32:\"-webkit-overflow-scrolling:touch\";i:6;s:20:\"scrollbar-width:none\";i:7;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:8;s:29:\"-webkit-text-size-adjust:none\";i:9;s:21:\"text-size-adjust:none\";}}i:3286;a:2:{i:0;a:1:{s:47:\".is-mhoz-scroll .block-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3287;a:2:{i:0;a:1:{s:52:\".is-mhoz-scroll .block-inner::webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3288;a:2:{i:0;a:1:{s:32:\".is-mhoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:40:\"min-width:var(--tablet-scroll-width,40%)\";i:1;s:40:\"max-width:var(--tablet-scroll-width,40%)\";}}i:3289;a:2:{i:0;a:1:{s:53:\".is-mhoz-scroll.bottom-border .block-inner > *:before\";a:1:{i:1;a:3:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:13:\"bottom-border\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3290;a:2:{i:0;a:2:{s:31:\".is-hoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}s:32:\".is-mhoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:40:\"min-width:var(--mobile-scroll-width,70%)\";i:1;s:40:\"max-width:var(--mobile-scroll-width,70%)\";}}i:3291;a:2:{i:0;a:3:{s:60:\".col-border.rb-mcol-2 .block-inner > *:nth-child(2n+1):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-mcol-2\";i:2;s:11:\"block-inner\";}}s:65:\".col-border.is-hoz-scroll .block-inner > *:not(:last-child):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:13:\"is-hoz-scroll\";i:2;s:11:\"block-inner\";}}s:66:\".col-border.is-mhoz-scroll .block-inner > *:not(:last-child):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:14:\"is-mhoz-scroll\";i:2;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:10:\"right:auto\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:9:\"width:1px\";i:6;s:11:\"height:100%\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:75:\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\";}}i:3292;a:2:{i:0;a:1:{s:82:\".meta-el:not(.mobile-hide):not(.meta-avatar):not(.no-label):not(:last-child):after\";a:1:{i:1;a:1:{i:0;s:7:\"meta-el\";}}}i:1;a:8:{i:0;s:19:\"display:inline-flex\";i:1;s:29:\"width:var(--meta-style-w,1px)\";i:2;s:30:\"height:var(--meta-style-h,6px)\";i:3;s:18:\"margin-right:.25em\";i:4;s:10:\"content:\"\"\";i:5;s:30:\"opacity:var(--meta-style-o,.3)\";i:6;s:35:\"border-radius:var(--meta-style-b,0)\";i:7;s:35:\"background-color:var(--meta-fcolor)\";}}i:3293;a:2:{i:0;a:1:{s:45:\".mobile-last-meta:after:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:16:\"mobile-last-meta\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3294;a:2:{i:0;a:1:{s:14:\".block-overlay\";a:1:{i:1;a:1:{i:0;s:13:\"block-overlay\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:10px\";}}i:3295;a:2:{i:0;a:1:{s:22:\".p-wrap .entry-summary\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"entry-summary\";}}}i:1;a:1:{i:0;s:14:\"column-count:1\";}}i:3296;a:2:{i:0;a:8:{s:18:\"input[type=\'text\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'tel\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:22:\"input[type=\'password\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:19:\"input[type=\'email\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'url\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'search\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'number\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:8:\"textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:16:\"padding:7px 15px\";}}i:3297;a:2:{i:0;a:1:{s:29:\".rb-mcol-1 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-mcol-1\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:3298;a:2:{i:0;a:1:{s:29:\".rb-mcol-2 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-mcol-2\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:3299;a:2:{i:0;a:1:{s:29:\".rb-mcol-3 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-mcol-3\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:33.33%\";i:1;s:12:\"width:33.33%\";}}i:3300;a:2:{i:0;a:1:{s:29:\".rb-mcol-4 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-mcol-4\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:25%\";i:1;s:9:\"width:25%\";}}i:3301;a:2:{i:0;a:1:{s:17:\"body .mobile-hide\";a:2:{i:1;a:1:{i:0;s:11:\"mobile-hide\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3302;a:2:{i:0;a:2:{s:22:\".ecat-bg-1 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}s:22:\".ecat-bg-2 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-2\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:16:\"padding:.5em 1em\";}}i:3303;a:2:{i:0;a:2:{s:25:\"body .meta-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:7:\"amp-img\";}}s:26:\"body .meta-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:20px\";i:1;s:11:\"height:20px\";}}i:3304;a:2:{i:0;a:1:{s:17:\".popup-newsletter\";a:1:{i:1;a:1:{i:0;s:16:\"popup-newsletter\";}}}i:1;a:1:{i:0;s:23:\"width:calc(100% - 40px)\";}}i:3305;a:2:{i:0;a:1:{s:54:\".block-list-small-1 .scroll-holder:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:18:\"block-list-small-1\";i:1;s:13:\"scroll-holder\";}}}i:1;a:1:{i:0;s:15:\"max-height:none\";}}i:3306;a:2:{i:0;a:2:{s:20:\".hrc-3 .overlay-wrap\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:12:\"overlay-wrap\";}}s:24:\".overlay-1 .overlay-wrap\";a:1:{i:1;a:2:{i:0;s:9:\"overlay-1\";i:1;s:12:\"overlay-wrap\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"overflow:visible\";}}i:3307;a:2:{i:0;a:1:{s:67:\"[class*=\'ecat-bg-\'] .p-highlight .overlay-inner:not(#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:11:\"p-highlight\";i:1;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:13:\"padding-top:0\";}}i:3308;a:2:{i:0;a:1:{s:39:\"[class*=\'ecat-bg-\'] .p-highlight .p-top\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:11:\"p-highlight\";i:1;s:5:\"p-top\";}}}i:1;a:1:{i:0;s:15:\"margin-top:-1em\";}}i:3309;a:2:{i:0;a:1:{s:37:\".p-middle .p-highlight .overlay-inner\";a:1:{i:1;a:3:{i:0;s:8:\"p-middle\";i:1;s:11:\"p-highlight\";i:2;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:20px\";}}i:3310;a:2:{i:0;a:1:{s:47:\".p-highlight .overlay-inner:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:11:\"p-highlight\";i:1;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:57:\"background:var(--highlight-overlay-bg,var(--dark-accent))\";}}i:3311;a:2:{i:0;a:2:{s:25:\".post-slider .slider-prev\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-prev\";}}s:25:\".post-slider .slider-next\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-next\";}}}i:1;a:3:{i:0;s:33:\"font-size:var(--nav-size,1.25rem)\";i:1;s:14:\"min-width:40px\";i:2;s:15:\"min-height:40px\";}}i:3312;a:2:{i:0;a:1:{s:16:\".hrc-3 .ratio-v1\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:8:\"ratio-v1\";}}}i:1;a:1:{i:0;s:21:\"padding-bottom:66.67%\";}}i:3313;a:2:{i:0;a:1:{s:41:\".collapse-footer-menu .menu-item a > span\";a:2:{i:1;a:2:{i:0;s:20:\"collapse-footer-menu\";i:1;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--em-small)\";}}i:3314;a:2:{i:0;a:1:{s:19:\".rb-user-popup-form\";a:1:{i:1;a:1:{i:0;s:18:\"rb-user-popup-form\";}}}i:1;a:1:{i:0;s:13:\"max-width:90%\";}}i:3315;a:2:{i:0;a:1:{s:17:\".logo-popup-outer\";a:1:{i:1;a:1:{i:0;s:16:\"logo-popup-outer\";}}}i:1;a:1:{i:0;s:17:\"padding:25px 20px\";}}i:3316;a:2:{i:0;a:1:{s:15:\".p-grid-small-1\";a:1:{i:1;a:1:{i:0;s:14:\"p-grid-small-1\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:28:\"flex-flow:row-reverse nowrap\";i:3;s:10:\"width:100%\";}}i:3317;a:2:{i:0;a:1:{s:29:\".is-feat-left .p-grid-small-1\";a:1:{i:1;a:2:{i:0;s:12:\"is-feat-left\";i:1;s:14:\"p-grid-small-1\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3318;a:2:{i:0;a:1:{s:10:\".p-content\";a:1:{i:1;a:1:{i:0;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:3319;a:2:{i:0;a:1:{s:39:\".is-m-list .box-border .grid-box:before\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:10:\"box-border\";i:2;s:8:\"grid-box\";}}}i:1;a:2:{i:0;s:23:\"right:var(--column-gap)\";i:1;s:22:\"left:var(--column-gap)\";}}i:3320;a:2:{i:0;a:1:{s:21:\".list-box .p-featured\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:10:\"p-featured\";}}}i:1;a:2:{i:0;s:28:\"border-bottom-right-radius:0\";i:1;s:27:\"border-bottom-left-radius:0\";}}i:3321;a:2:{i:0;a:1:{s:20:\".list-box .p-content\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:56:\"margin:0 var(--box-spacing) max(var(--box-spacing),25px)\";}}i:3322;a:2:{i:0;a:1:{s:57:\".list-box .p-format-overlay.format-style-bottom .p-format\";a:1:{i:1;a:4:{i:0;s:8:\"list-box\";i:1;s:16:\"p-format-overlay\";i:2;s:19:\"format-style-bottom\";i:3;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:71:\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\";}}i:3323;a:2:{i:0;a:2:{s:77:\"[data-theme=\'dark\'] .list-box .p-format-overlay.format-style-bottom .p-format\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:4:{i:0;s:8:\"list-box\";i:1;s:16:\"p-format-overlay\";i:2;s:19:\"format-style-bottom\";i:3;s:8:\"p-format\";}}s:71:\".light-scheme .list-box .p-format-overlay.format-style-bottom .p-format\";a:1:{i:1;a:5:{i:0;s:12:\"light-scheme\";i:1;s:8:\"list-box\";i:2;s:16:\"p-format-overlay\";i:3;s:19:\"format-style-bottom\";i:4;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:81:\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\";}}i:3324;a:2:{i:0;a:1:{s:42:\".is-feat-left .p-grid-small-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:12:\"is-feat-left\";i:1;s:14:\"p-grid-small-1\";i:2;s:11:\"feat-holder\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"margin-left:20px\";}}i:3325;a:2:{i:0;a:1:{s:10:\".rb-follow\";a:1:{i:1;a:1:{i:0;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:14:\"font-size:11px\";}}i:3326;a:2:{i:0;a:2:{s:25:\".page404-featured amp-img\";a:2:{i:1;a:1:{i:0;s:16:\"page404-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".page404-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:16:\"page404-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:16:\"max-height:200px\";}}i:3327;a:2:{i:0;a:2:{s:20:\".page404-description\";a:1:{i:1;a:1:{i:0;s:19:\"page404-description\";}}s:21:\".taxonomy-description\";a:1:{i:1;a:1:{i:0;s:20:\"taxonomy-description\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:3328;a:2:{i:0;a:1:{s:11:\".plist-item\";a:1:{i:1;a:1:{i:0;s:10:\"plist-item\";}}}i:1;a:1:{i:0;s:12:\"padding:10px\";}}i:3329;a:2:{i:0;a:1:{s:11:\".yt-trigger\";a:1:{i:1;a:1:{i:0;s:10:\"yt-trigger\";}}}i:1;a:1:{i:0;s:10:\"width:54px\";}}i:3330;a:2:{i:0;a:1:{s:21:\".yt-trigger-icons svg\";a:2:{i:1;a:1:{i:0;s:16:\"yt-trigger-icons\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:10:\"width:26px\";}}i:3331;a:2:{i:0;a:1:{s:16:\".copyright-inner\";a:1:{i:1;a:1:{i:0;s:15:\"copyright-inner\";}}}i:1;a:2:{i:0;s:29:\"flex-direction:column-reverse\";i:1;s:17:\"text-align:center\";}}i:3332;a:2:{i:0;a:1:{s:15:\".copyright-menu\";a:1:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}}}i:1;a:4:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:22:\"justify-content:center\";i:2;s:14:\"margin-right:0\";i:3;s:18:\"margin-bottom:12px\";}}i:3333;a:2:{i:0;a:3:{s:37:\".l-shared-sec-outer:not(.show-mobile)\";a:1:{i:1;a:1:{i:0;s:18:\"l-shared-sec-outer\";}}s:53:\".single-post-infinite .l-shared-sec-outer.show-mobile\";a:1:{i:1;a:3:{i:0;s:20:\"single-post-infinite\";i:1;s:18:\"l-shared-sec-outer\";i:2;s:11:\"show-mobile\";}}s:16:\".l-shared-header\";a:1:{i:1;a:1:{i:0;s:15:\"l-shared-header\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3334;a:2:{i:0;a:2:{s:64:\".single-post-infinite .activated .l-shared-sec-outer.show-mobile\";a:1:{i:1;a:4:{i:0;s:20:\"single-post-infinite\";i:1;s:9:\"activated\";i:2;s:18:\"l-shared-sec-outer\";i:3;s:11:\"show-mobile\";}}s:31:\".l-shared-sec-outer.show-mobile\";a:1:{i:1;a:2:{i:0;s:18:\"l-shared-sec-outer\";i:1;s:11:\"show-mobile\";}}}i:1;a:9:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9900\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:10px\";i:4;s:6:\"left:0\";i:5;s:12:\"display:flex\";i:6;s:18:\"align-items:center\";i:7;s:11:\"flex-grow:1\";i:8;s:9:\"padding:0\";}}i:3335;a:2:{i:0;a:1:{s:28:\".show-mobile .l-shared-items\";a:1:{i:1;a:2:{i:0;s:11:\"show-mobile\";i:1;s:14:\"l-shared-items\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3336;a:2:{i:0;a:1:{s:26:\".show-mobile .l-shared-sec\";a:1:{i:1;a:2:{i:0;s:11:\"show-mobile\";i:1;s:12:\"l-shared-sec\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:5:\"top:0\";i:2;s:12:\"display:flex\";i:3;s:11:\"flex-grow:1\";i:4;s:22:\"justify-content:center\";}}i:3337;a:2:{i:0;a:1:{s:45:\".l-shared-sec-outer.show-mobile .share-action\";a:1:{i:1;a:3:{i:0;s:18:\"l-shared-sec-outer\";i:1;s:11:\"show-mobile\";i:2;s:12:\"share-action\";}}}i:1;a:2:{i:0;s:16:\"line-height:42px\";i:1;s:10:\"width:42px\";}}i:3338;a:2:{i:0;a:1:{s:22:\".single-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:14:\"padding:0 15px\";}}i:3339;a:2:{i:0;a:1:{s:21:\".e-shared-header span\";a:2:{i:1;a:1:{i:0;s:15:\"e-shared-header\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3340;a:2:{i:0;a:1:{s:6:\".rbbsl\";a:1:{i:1;a:1:{i:0;s:5:\"rbbsl\";}}}i:1;a:1:{i:0;s:14:\"font-size:14px\";}}i:3341;a:2:{i:0;a:1:{s:10:\".rbbsl > *\";a:1:{i:1;a:1:{i:0;s:5:\"rbbsl\";}}}i:1;a:1:{i:0;s:14:\"padding:0 15px\";}}i:3342;a:2:{i:0;a:1:{s:10:\".entry-sec\";a:1:{i:1;a:1:{i:0;s:9:\"entry-sec\";}}}i:1;a:2:{i:0;s:16:\"padding-top:27px\";i:1;s:19:\"padding-bottom:25px\";}}i:3343;a:2:{i:0;a:1:{s:16:\".user-rating svg\";a:2:{i:1;a:1:{i:0;s:11:\"user-rating\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:9:\"width:1em\";}}i:3344;a:2:{i:0;a:1:{s:33:\".single-standard-7 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:16:\"padding-top:15px\";}}i:3345;a:2:{i:0;a:1:{s:34:\".feat-caption .caption-text:before\";a:1:{i:1;a:2:{i:0;s:12:\"feat-caption\";i:1;s:12:\"caption-text\";}}}i:1;a:2:{i:0;s:10:\"width:30px\";i:1;s:16:\"margin-left:10px\";}}i:3346;a:2:{i:0;a:1:{s:12:\".attribution\";a:1:{i:1;a:1:{i:0;s:11:\"attribution\";}}}i:1;a:1:{i:0;s:15:\"padding-right:0\";}}i:3347;a:2:{i:0;a:1:{s:15:\".review-content\";a:1:{i:1;a:1:{i:0;s:14:\"review-content\";}}}i:1;a:1:{i:0;s:12:\"padding:15px\";}}i:3348;a:2:{i:0;a:1:{s:14:\".review-footer\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}}i:1;a:2:{i:0;s:17:\"margin-right:20px\";i:1;s:16:\"margin-left:20px\";}}i:3349;a:2:{i:0;a:1:{s:17:\".pros-cons-holder\";a:1:{i:1;a:1:{i:0;s:16:\"pros-cons-holder\";}}}i:1;a:1:{i:0;s:8:\"gap:25px\";}}i:3350;a:2:{i:0;a:1:{s:21:\".pros-cons-holder > *\";a:1:{i:1;a:1:{i:0;s:16:\"pros-cons-holder\";}}}i:1;a:3:{i:0;s:13:\"flex:0 0 100%\";i:1;s:26:\"justify-content:flex-start\";i:2;s:10:\"width:100%\";}}i:3351;a:2:{i:0;a:1:{s:38:\".review-footer > *:not(.review-action)\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}}i:1;a:1:{i:0;s:21:\"padding:22px 0 20px 0\";}}i:3352;a:2:{i:0;a:1:{s:16:\".pros-cons-title\";a:1:{i:1;a:1:{i:0;s:15:\"pros-cons-title\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:3353;a:2:{i:0;a:2:{s:46:\".single-standard-2 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}s:17:\".embed-bg-overlay\";a:1:{i:1;a:1:{i:0;s:16:\"embed-bg-overlay\";}}}i:1;a:1:{i:0;s:11:\"bottom:50px\";}}i:3354;a:2:{i:0;a:1:{s:33:\".category-header-1 .archive-inner\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-1\";i:1;s:13:\"archive-inner\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:23:\"flex-flow:column nowrap\";}}i:3355;a:2:{i:0;a:1:{s:38:\".category-header-1 .category-hero-wrap\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-1\";i:1;s:18:\"category-hero-wrap\";}}}i:1;a:4:{i:0;s:22:\"align-items:flex-start\";i:1;s:23:\"width:calc(100% - 25px)\";i:2;s:15:\"margin-top:25px\";i:3;s:19:\"padding-bottom:20px\";}}i:3356;a:2:{i:0;a:1:{s:28:\".p-grid-small-1 .feat-holder\";a:1:{i:1;a:2:{i:0;s:14:\"p-grid-small-1\";i:1;s:11:\"feat-holder\";}}}i:1;a:5:{i:0;s:13:\"flex-shrink:0\";i:1;s:10:\"width:100%\";i:2;s:38:\"max-width:var(--feat-list-width,100px)\";i:3;s:17:\"margin-right:15px\";i:4;s:15:\"margin-bottom:0\";}}i:3357;a:2:{i:0;a:1:{s:26:\".p-grid-small-1 .p-content\";a:1:{i:1;a:2:{i:0;s:14:\"p-grid-small-1\";i:1;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:3358;a:2:{i:0;a:2:{s:17:\".block-categories\";a:1:{i:1;a:1:{i:0;s:16:\"block-categories\";}}s:14:\".block-authors\";a:1:{i:1;a:1:{i:0;s:13:\"block-authors\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:10px\";}}i:3359;a:2:{i:0;a:1:{s:11:\".cbox-inner\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:20:\"flex-flow:row nowrap\";}}i:3360;a:2:{i:0;a:1:{s:22:\".cbox-1 .cbox-featured\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-1\";i:1;s:13:\"cbox-featured\";}}}i:1;a:2:{i:0;s:13:\"flex-shrink:0\";i:1;s:20:\"width:min(30%,100px)\";}}i:3361;a:2:{i:0;a:1:{s:19:\".cbox-4 .cbox-inner\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-4\";i:1;s:10:\"cbox-inner\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3362;a:2:{i:0;a:1:{s:12:\".a-card-feat\";a:1:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}}}i:1;a:1:{i:0;s:10:\"width:70px\";}}i:3363;a:2:{i:0;a:1:{s:16:\".interest-loader\";a:1:{i:1;a:1:{i:0;s:15:\"interest-loader\";}}}i:1;a:1:{i:0;s:22:\"width:calc(40% - 20px)\";}}i:3364;a:2:{i:0;a:1:{s:23:\".popup-newsletter-inner\";a:1:{i:1;a:1:{i:0;s:22:\"popup-newsletter-inner\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:3365;a:2:{i:0;a:1:{s:27:\".popup-newsletter-inner > *\";a:1:{i:1;a:1:{i:0;s:22:\"popup-newsletter-inner\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:3366;a:2:{i:0;a:1:{s:30:\".popup-newsletter-cover-holder\";a:1:{i:1;a:1:{i:0;s:29:\"popup-newsletter-cover-holder\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:5px\";}}i:3367;a:2:{i:0;a:1:{s:25:\".popup-newsletter-content\";a:1:{i:1;a:1:{i:0;s:24:\"popup-newsletter-content\";}}}i:1;a:1:{i:0;s:12:\"padding:20px\";}}i:3368;a:2:{i:0;a:1:{s:17:\".table-link-depth\";a:1:{i:1;a:1:{i:0;s:16:\"table-link-depth\";}}}i:1;a:1:{i:0;s:17:\"margin-right:15px\";}}i:3369;a:2:{i:0;a:1:{s:27:\".paudio-embed .embed-holder\";a:1:{i:1;a:2:{i:0;s:12:\"paudio-embed\";i:1;s:12:\"embed-holder\";}}}i:1;a:1:{i:0;s:37:\"padding-bottom:var(--audio-ratio,56%)\";}}i:3370;a:2:{i:0;a:1:{s:44:\".format-gallery-coverflow .swiper-pagination\";a:1:{i:1;a:2:{i:0;s:24:\"format-gallery-coverflow\";i:1;s:17:\"swiper-pagination\";}}}i:1;a:1:{i:0;s:15:\"margin-top:10px\";}}i:3371;a:2:{i:0;a:1:{s:14:\".page-selected\";a:1:{i:1;a:1:{i:0;s:13:\"page-selected\";}}}i:1;a:1:{i:0;s:15:\"position:static\";}}i:3372;a:2:{i:0;a:1:{s:20:\".page-selected-outer\";a:1:{i:1;a:1:{i:0;s:19:\"page-selected-outer\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:37:\"border-right:5px solid var(--g-color)\";i:2;s:28:\"border-radius:var(--round-5)\";}}i:3373;a:2:{i:0;a:1:{s:19:\".page-selected-list\";a:1:{i:1;a:1:{i:0;s:18:\"page-selected-list\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:6:\"left:0\";}}i:3374;a:2:{i:0;a:1:{s:20:\".page-selected-title\";a:1:{i:1;a:1:{i:0;s:19:\"page-selected-title\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3375;a:2:{i:0;a:1:{s:60:\".submit-layout-1 .mc4wp-form-fields > *:not(.agree-to-terms)\";a:1:{i:1;a:2:{i:0;s:15:\"submit-layout-1\";i:1;s:17:\"mc4wp-form-fields\";}}}i:1;a:3:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:22:\"justify-content:center\";i:2;s:33:\"row-gap:var(--mc-btn-margin,12px)\";}}i:3376;a:2:{i:0;a:1:{s:37:\".submit-layout-1 input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"submit-layout-1\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:14:\"margin-right:0\";i:2;s:33:\"padding:var(--mc-btn-padding,1em)\";}}i:3377;a:2:{i:0;a:1:{s:55:\".submit-layout-1 .newsletter-box-1 input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:15:\"submit-layout-1\";i:1;s:16:\"newsletter-box-1\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:3378;a:2:{i:0;a:1:{s:28:\".footer-wrap.left-dot:before\";a:1:{i:1;a:2:{i:0;s:11:\"footer-wrap\";i:1;s:8:\"left-dot\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3379;a:2:{i:0;a:1:{s:25:\".p-grid-small-1 .p-format\";a:1:{i:1;a:2:{i:0;s:14:\"p-grid-small-1\";i:1;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:14:\"font-size:16px\";}}i:3380;a:2:{i:0;a:1:{s:68:\"[class*=\'ecat-bg-\']:not(.is-m-list):not(.ecat-bg-3) .p-list-2 .p-top\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-list-2\";i:1;s:5:\"p-top\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:3\";i:2;s:47:\"margin-top:calc(-2px - var(--el-spacing) - 1em)\";i:3;s:17:\"padding-right:7px\";}}i:3381;a:2:{i:0;a:1:{s:55:\"[class*=\'ecat-bg-\'].is-m-grid.p-center .p-list-2 .p-top\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:4:{i:0;s:9:\"is-m-grid\";i:1;s:8:\"p-center\";i:2;s:8:\"p-list-2\";i:3;s:5:\"p-top\";}}}i:1;a:4:{i:0;s:7:\"right:0\";i:1;s:6:\"left:0\";i:2;s:15:\"padding-right:0\";i:3;s:14:\"padding-left:0\";}}i:3382;a:2:{i:0;a:1:{s:24:\".current-slider-info .h4\";a:1:{i:1;a:2:{i:0;s:19:\"current-slider-info\";i:1;s:2:\"h4\";}}}i:1;a:1:{i:0;s:13:\"font-size:9px\";}}i:3383;a:2:{i:0;a:1:{s:25:\"span.current-slider-count\";a:2:{i:1;a:1:{i:0;s:20:\"current-slider-count\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.5em\";}}i:3384;a:2:{i:0;a:3:{s:17:\".entry-sec:before\";a:1:{i:1;a:1:{i:0;s:9:\"entry-sec\";}}s:45:\".review-footer > *:not(.review-action):before\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}s:25:\".collapse-sections:before\";a:1:{i:1;a:1:{i:0;s:17:\"collapse-sections\";}}}i:1;a:1:{i:0;s:10:\"height:2px\";}}i:3385;a:2:{i:0;a:1:{s:15:\"h1.search-title\";a:2:{i:1;a:1:{i:0;s:12:\"search-title\";}i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--h2-fsize)\";}}i:3386;a:2:{i:0;a:1:{s:16:\".search-subtitle\";a:1:{i:1;a:1:{i:0;s:15:\"search-subtitle\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:14:\"margin-top:5px\";}}i:3387;a:2:{i:0;a:1:{s:22:\".bookmark-notification\";a:1:{i:1;a:1:{i:0;s:21:\"bookmark-notification\";}}}i:1;a:1:{i:0;s:11:\"bottom:20px\";}}i:3388;a:2:{i:0;a:1:{s:11:\".ubio-inner\";a:1:{i:1;a:1:{i:0;s:10:\"ubio-inner\";}}}i:1;a:3:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:22:\"justify-content:center\";i:2;s:17:\"text-align:center\";}}i:3389;a:2:{i:0;a:1:{s:11:\".ubio-inner\";a:1:{i:1;a:1:{i:0;s:10:\"ubio-inner\";}}}i:1;a:3:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:22:\"justify-content:center\";i:2;s:17:\"text-align:center\";}}i:3390;a:2:{i:0;a:1:{s:11:\".bio-avatar\";a:1:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}}}i:1;a:4:{i:0;s:10:\"width:80px\";i:1;s:11:\"height:80px\";i:2;s:18:\"margin-bottom:12px\";i:3;s:13:\"margin-left:0\";}}i:3391;a:2:{i:0;a:1:{s:16:\".bio-count-posts\";a:1:{i:1;a:1:{i:0;s:15:\"bio-count-posts\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3392;a:2:{i:0;a:1:{s:16:\".bio-description\";a:1:{i:1;a:1:{i:0;s:15:\"bio-description\";}}}i:1;a:1:{i:0;s:24:\"font-size:var(--em-mini)\";}}i:3393;a:2:{i:0;a:1:{s:22:\".bio-content .usocials\";a:1:{i:1;a:2:{i:0;s:11:\"bio-content\";i:1;s:8:\"usocials\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:15:\"padding-top:3px\";}}i:3394;a:2:{i:0;a:1:{s:24:\".bio-title-wrap.b-follow\";a:1:{i:1;a:2:{i:0;s:14:\"bio-title-wrap\";i:1;s:8:\"b-follow\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3395;a:2:{i:0;a:1:{s:11:\".usocials a\";a:2:{i:1;a:1:{i:0;s:8:\"usocials\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:14:\"font-size:14px\";}}i:3396;a:2:{i:0;a:1:{s:22:\".breaking-news-heading\";a:1:{i:1;a:1:{i:0;s:21:\"breaking-news-heading\";}}}i:1;a:4:{i:0;s:15:\"margin-left:3px\";i:1;s:9:\"padding:0\";i:2;s:28:\"background-color:transparent\";i:3;s:15:\"box-shadow:none\";}}i:3397;a:2:{i:0;a:1:{s:27:\".breaking-news-heading span\";a:2:{i:1;a:1:{i:0;s:21:\"breaking-news-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3398;a:2:{i:0;a:1:{s:23:\".newsletter-description\";a:1:{i:1;a:1:{i:0;s:22:\"newsletter-description\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:3399;a:2:{i:0;a:2:{s:59:\".rb-mcol-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-mcol-2\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-mcol-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-mcol-3\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:16:\"padding-bottom:0\";i:1;s:33:\"--bottom-border-color:transparent\";}}i:3400;a:2:{i:0;a:1:{s:4:\"cite\";a:1:{i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:36:\"font-size:min(12px,var(--rem-small))\";}}i:3401;a:2:{i:0;a:1:{s:19:\".wp-block-pullquote\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:21:\"padding:2em 0 1.5em 0\";}}i:3402;a:2:{i:0;a:2:{s:29:\".wp-block-pullquote.alignleft\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}}s:30:\".wp-block-pullquote.alignright\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}}}i:1;a:4:{i:0;s:10:\"float:none\";i:1;s:14:\"max-width:100%\";i:2;s:14:\"margin-right:0\";i:3;s:13:\"margin-left:0\";}}i:3403;a:2:{i:0;a:3:{s:23:\".widget_rss cite:before\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:27:\".wp-block-quote cite:before\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-quote\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:31:\".wp-block-pullquote cite:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:10:\"width:20px\";}}i:3404;a:2:{i:0;a:1:{s:37:\".wp-block-pullquote blockquote:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:13:\"font-size:4em\";}}i:3405;a:2:{i:0;a:1:{s:18:\".newsletter-icon i\";a:2:{i:1;a:1:{i:0;s:15:\"newsletter-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"font-size:40px\";}}i:3406;a:2:{i:0;a:1:{s:19:\".e-pagi.mobile-hide\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:11:\"mobile-hide\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3407;a:2:{i:0;a:2:{s:15:\".e-pagi amp-img\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\".e-pagi amp-anim\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3408;a:2:{i:0;a:1:{s:17:\".reaction-heading\";a:1:{i:1;a:1:{i:0;s:16:\"reaction-heading\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:3409;a:2:{i:0;a:1:{s:9:\".reaction\";a:1:{i:1;a:1:{i:0;s:8:\"reaction\";}}}i:1;a:3:{i:0;s:13:\"flex:0 0 44px\";i:1;s:14:\"max-width:44px\";i:2;s:11:\"padding:5px\";}}i:3410;a:2:{i:0;a:1:{s:18:\".reaction-icon svg\";a:2:{i:1;a:1:{i:0;s:13:\"reaction-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:36px\";i:1;s:11:\"height:36px\";}}i:3411;a:2:{i:0;a:2:{s:25:\".reaction .reaction-title\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:14:\"reaction-title\";}}s:32:\".reaction.active .reaction-count\";a:1:{i:1;a:3:{i:0;s:8:\"reaction\";i:1;s:6:\"active\";i:2;s:14:\"reaction-count\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:3412;a:2:{i:0;a:1:{s:38:\".has-drop-cap:not(:focus):first-letter\";a:1:{i:1;a:1:{i:0;s:12:\"has-drop-cap\";}}}i:1;a:2:{i:0;s:15:\"font-size:3.5em\";i:1;s:14:\"line-height:.9\";}}i:3413;a:2:{i:0;a:1:{s:9:\".e-pagi a\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:7:\"gap:5px\";}}i:3414;a:2:{i:0;a:1:{s:29:\".top-site-ad:not(.no-spacing)\";a:1:{i:1;a:1:{i:0;s:11:\"top-site-ad\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:10px\";}}i:3415;a:2:{i:0;a:1:{s:14:\".author-avatar\";a:1:{i:1;a:1:{i:0;s:13:\"author-avatar\";}}}i:1;a:1:{i:0;s:10:\"width:36px\";}}i:3416;a:2:{i:0;a:2:{s:23:\".nname-info .meta-label\";a:1:{i:1;a:2:{i:0;s:10:\"nname-info\";i:1;s:10:\"meta-label\";}}s:9:\".ef-label\";a:1:{i:1;a:1:{i:0;s:8:\"ef-label\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3417;a:2:{i:0;a:1:{s:12:\".footer-logo\";a:1:{i:1;a:1:{i:0;s:11:\"footer-logo\";}}}i:1;a:1:{i:0;s:42:\"height:calc(var(--flogo-height,50px) * .8)\";}}i:3418;a:2:{i:0;a:1:{s:18:\".bookmark-featured\";a:1:{i:1;a:1:{i:0;s:17:\"bookmark-featured\";}}}i:1;a:1:{i:0;s:10:\"width:70px\";}}i:3419;a:2:{i:0;a:1:{s:15:\".bookmark-title\";a:1:{i:1;a:1:{i:0;s:14:\"bookmark-title\";}}}i:1;a:1:{i:0;s:11:\"width:205px\";}}i:3420;a:2:{i:0;a:1:{s:38:\".top-footer-inner > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:16:\"top-footer-inner\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:35px\";}}i:3421;a:2:{i:0;a:1:{s:37:\".grid-masonry .grid-holder.rb-masonry\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:11:\"grid-holder\";i:2;s:10:\"rb-masonry\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:5px\";i:2;s:41:\"grid-template-columns:auto auto auto auto\";}}i:3422;a:2:{i:0;a:1:{s:38:\".grid-fmasonry .grid-holder.rb-masonry\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:11:\"grid-holder\";i:2;s:10:\"rb-masonry\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:5px\";i:2;s:46:\"grid-template-columns:auto auto auto auto auto\";}}i:3423;a:2:{i:0;a:1:{s:26:\".grid-default .grid-holder\";a:1:{i:1;a:2:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:5px\";i:2;s:36:\"grid-template-columns:auto auto auto\";}}i:3424;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(2)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:1/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3425;a:2:{i:0;a:1:{s:34:\".grid-masonry .grid-el:first-child\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:3/span 2\";i:2;s:10:\"grid-row:1\";}}i:3426;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:3/span 1\";i:2;s:10:\"grid-row:2\";}}i:3427;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(5)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:1/span 2\";i:2;s:10:\"grid-row:3\";}}i:3428;a:2:{i:0;a:1:{s:33:\".grid-masonry .grid-el:last-child\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:3/span 2\";i:1;s:17:\"grid-row:3/span 2\";}}i:3429;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:2/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3430;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(4)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:4/span 2\";i:2;s:10:\"grid-row:1\";}}i:3431;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(6)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:1/span 2\";i:1;s:17:\"grid-row:3/span 2\";}}i:3432;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(9)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:3/span 2\";i:2;s:10:\"grid-row:4\";}}i:3433;a:2:{i:0;a:4:{s:51:\".grid-fmasonry .grid-el:nth-child(4) .instagram-box\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:51:\".grid-fmasonry .grid-el:nth-child(9) .instagram-box\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:49:\".grid-masonry .grid-el:first-child .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:50:\".grid-masonry .grid-el:nth-child(5) .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:50%\";}}i:3434;a:2:{i:0;a:1:{s:18:\".rb-header-name.h6\";a:1:{i:1;a:2:{i:0;s:14:\"rb-header-name\";i:1;s:2:\"h6\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.7rem\";}}i:3435;a:2:{i:0;a:1:{s:35:\".rb-w-header .col-right .rb-w-units\";a:1:{i:1;a:3:{i:0;s:11:\"rb-w-header\";i:1;s:9:\"col-right\";i:2;s:10:\"rb-w-units\";}}}i:1;a:1:{i:0;s:16:\"font-size:3.3rem\";}}i:3436;a:2:{i:0;a:1:{s:18:\".rb-w-big-icon svg\";a:2:{i:1;a:1:{i:0;s:13:\"rb-w-big-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:76px\";i:1;s:11:\"height:76px\";}}i:3437;a:2:{i:0;a:1:{s:10:\".rb-w-desc\";a:1:{i:1;a:1:{i:0;s:9:\"rb-w-desc\";}}}i:1;a:1:{i:0;s:16:\"font-size:.75rem\";}}i:3438;a:2:{i:0;a:1:{s:20:\".w-forecast-icon svg\";a:2:{i:1;a:1:{i:0;s:15:\"w-forecast-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:36px\";i:1;s:11:\"height:36px\";}}i:3439;a:2:{i:0;a:2:{s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-11 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:14:\"font-size:1rem\";i:1;s:10:\"width:44px\";i:2;s:11:\"height:44px\";}}i:3440;a:2:{i:0;a:1:{s:9:\".w-banner\";a:1:{i:1;a:1:{i:0;s:8:\"w-banner\";}}}i:1;a:2:{i:0;s:16:\"padding-top:50px\";i:1;s:19:\"padding-bottom:50px\";}}i:3441;a:2:{i:0;a:1:{s:12:\".post-slider\";a:1:{i:1;a:1:{i:0;s:11:\"post-slider\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:28:\"border-radius:var(--round-3)\";i:3;s:35:\"background-color:var(--dark-accent)\";}}i:3442;a:2:{i:0;a:2:{s:27:\".p-list-1 .list-feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-1\";i:1;s:16:\"list-feat-holder\";}}s:27:\".p-list-2 .list-feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-2\";i:1;s:16:\"list-feat-holder\";}}}i:1;a:2:{i:0;s:14:\"min-width:100%\";i:1;s:43:\"margin-bottom:calc(var(--el-spacing) + 2px)\";}}i:3443;a:2:{i:0;a:2:{s:47:\".p-list-1 .list-feat-holder:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-1\";i:1;s:16:\"list-feat-holder\";}}s:47:\".p-list-2 .list-feat-holder:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-2\";i:1;s:16:\"list-feat-holder\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";}}i:3444;a:2:{i:0;a:1:{s:15:\".ad-description\";a:1:{i:1;a:1:{i:0;s:14:\"ad-description\";}}}i:1;a:1:{i:0;s:14:\"font-size:10px\";}}i:3445;a:2:{i:0;a:1:{s:24:\".pagination-nextprev > *\";a:1:{i:1;a:1:{i:0;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:14:\"min-width:90px\";}}i:3446;a:2:{i:0;a:1:{s:42:\".short-pagination .pagination-nextprev > *\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:11:\"min-width:0\";}}i:3447;a:2:{i:0;a:1:{s:36:\".wpcf7-form .wpcf7-form-control-wrap\";a:1:{i:1;a:2:{i:0;s:10:\"wpcf7-form\";i:1;s:23:\"wpcf7-form-control-wrap\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";i:2;s:15:\"padding-top:7px\";i:3;s:18:\"padding-bottom:7px\";}}i:3448;a:2:{i:0;a:1:{s:12:\".cbox-center\";a:1:{i:1;a:1:{i:0;s:11:\"cbox-center\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3449;a:2:{i:0;a:2:{s:40:\".heading-layout-c8 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c8 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}}i:1;a:1:{i:0;s:10:\"width:40px\";}}i:3450;a:2:{i:0;a:1:{s:14:\".intro-content\";a:1:{i:1;a:1:{i:0;s:13:\"intro-content\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3451;a:2:{i:0;a:2:{s:14:\".textwidget br\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:2:\"br\";}}s:13:\".textwidget p\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:3452;a:2:{i:0;a:1:{s:18:\".is-m-list .p-wrap\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:74:\"min-height:calc(var(--feat-list-width,150px) * var(--feat-ratio,60) / 100)\";}}i:3453;a:2:{i:0;a:1:{s:32:\".bottom-border.is-m-list .p-wrap\";a:1:{i:1;a:3:{i:0;s:13:\"bottom-border\";i:1;s:9:\"is-m-list\";i:2;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:111:\"min-height:calc(( var(--feat-list-width,150px) * ( var(--feat-ratio,60) / 100 ) ) + var(--bottom-spacing,30px))\";}}i:3454;a:2:{i:0;a:1:{s:23:\".is-m-list .feat-holder\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:11:\"feat-holder\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:10:\"right:auto\";i:3;s:24:\"left:var(--column-gap,0)\";i:4;s:34:\"width:var(--feat-list-width,150px)\";i:5;s:15:\"margin-bottom:0\";}}i:3455;a:2:{i:0;a:1:{s:43:\".is-m-list .feat-holder:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:3456;a:2:{i:0;a:1:{s:70:\".is-m-list .p-wrap > *:not(.feat-holder):not(.grid-box):not(.list-box)\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:6:\"p-wrap\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:75:\"margin-left:calc(var(--feat-list-width,150px) + var(--el-spacing,10px) * 2)\";}}i:3457;a:2:{i:0;a:1:{s:37:\".is-m-list.res-feat-left .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:11:\"feat-holder\";}}}i:1;a:3:{i:0;s:5:\"top:0\";i:1;s:25:\"right:var(--column-gap,0)\";i:2;s:9:\"left:auto\";}}i:3458;a:2:{i:0;a:1:{s:84:\".is-m-list.res-feat-left .p-wrap > *:not(.feat-holder):not(.grid-box):not(.list-box)\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:6:\"p-wrap\";}}}i:1;a:2:{i:0;s:76:\"margin-right:calc(var(--feat-list-width,150px) + var(--el-spacing,10px) * 2)\";i:1;s:13:\"margin-left:0\";}}i:3459;a:2:{i:0;a:2:{s:20:\".is-m-list .grid-box\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:8:\"grid-box\";}}s:20:\".is-m-list .list-box\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";}}}i:1;a:5:{i:0;s:15:\"position:static\";i:1;s:30:\"padding-top:var(--box-spacing)\";i:2;s:15:\"padding-right:0\";i:3;s:33:\"padding-bottom:var(--box-spacing)\";i:4;s:41:\"padding-left:var(--feat-list-width,150px)\";}}i:3460;a:2:{i:0;a:1:{s:71:\".block-wrap:not(.is-m-list) .grid-box > *:first-child:not(.feat-holder)\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:8:\"grid-box\";}}}i:1;a:1:{i:0;s:42:\"padding-top:calc(var(--box-spacing) + 5px)\";}}i:3461;a:2:{i:0;a:2:{s:34:\".is-m-list.res-feat-left .grid-box\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"grid-box\";}}s:34:\".is-m-list.res-feat-left .list-box\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"list-box\";}}}i:1;a:2:{i:0;s:42:\"padding-right:var(--feat-list-width,150px)\";i:1;s:14:\"padding-left:0\";}}i:3462;a:2:{i:0;a:2:{s:33:\".is-m-list .grid-box .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"grid-box\";i:2;s:11:\"feat-holder\";}}s:33:\".is-m-list .list-box .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:11:\"feat-holder\";}}}i:1;a:2:{i:0;s:8:\"bottom:0\";i:1;s:17:\"--box-spacing:7px\";}}i:3463;a:2:{i:0;a:2:{s:32:\".is-m-list .grid-box .p-featured\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"grid-box\";i:2;s:10:\"p-featured\";}}s:32:\".is-m-list .list-box .p-featured\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:10:\"p-featured\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:11:\"height:100%\";i:2;s:16:\"padding-bottom:0\";i:3;s:85:\"border-radius:var(--wrap-border,var(--round-3)) 0 0 var(--wrap-border,var(--round-3))\";}}i:3464;a:2:{i:0;a:2:{s:46:\".is-m-list.res-feat-left .grid-box .p-featured\";a:1:{i:1;a:4:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"grid-box\";i:3;s:10:\"p-featured\";}}s:46:\".is-m-list.res-feat-left .list-box .p-featured\";a:1:{i:1;a:4:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"list-box\";i:3;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:85:\"border-radius:0 var(--wrap-border,var(--round-3)) var(--wrap-border,var(--round-3)) 0\";}}i:3465;a:2:{i:0;a:1:{s:36:\".is-m-list .p-list .list-feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:6:\"p-list\";i:2;s:16:\"list-feat-holder\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:3466;a:2:{i:0;a:1:{s:41:\".is-m-list .p-list:not(.p-box) .p-content\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:6:\"p-list\";i:2;s:9:\"p-content\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:14:\"padding-left:0\";}}i:3467;a:2:{i:0;a:1:{s:31:\".is-m-list .list-box .p-content\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:3468;a:2:{i:0;a:1:{s:51:\".is-m-list:not(.res-feat-left) .list-box .p-content\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:32:\"padding-right:var(--box-spacing)\";}}i:3469;a:2:{i:0;a:1:{s:45:\".is-m-list.res-feat-left .list-box .p-content\";a:1:{i:1;a:4:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"list-box\";i:3;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:31:\"padding-left:var(--box-spacing)\";}}i:3470;a:2:{i:0;a:1:{s:33:\".is-m-list .list-box .list-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:11:\"list-holder\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:13:\"margin-left:0\";}}i:3471;a:2:{i:0;a:1:{s:31:\".elementor-tabs-content-wrapper\";a:1:{i:1;a:1:{i:0;s:30:\"elementor-tabs-content-wrapper\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-5)\";}}i:3472;a:2:{i:0;a:1:{s:43:\".w-sidebar.widget-follower .social-follower\";a:1:{i:1;a:3:{i:0;s:9:\"w-sidebar\";i:1;s:15:\"widget-follower\";i:2;s:15:\"social-follower\";}}}i:1;a:1:{i:0;s:71:\"grid-template-columns:repeat(var(--s-mcolumns,var(--ds-columns,2)),1fr)\";}}i:3473;a:2:{i:0;a:1:{s:23:\".cta-wrap .cta-featured\";a:1:{i:1;a:2:{i:0;s:8:\"cta-wrap\";i:1;s:12:\"cta-featured\";}}}i:1;a:1:{i:0;s:40:\"display:var(--cta-m-img-display,inherit)\";}}i:3474;a:2:{i:0;a:1:{s:15:\".m-cta-img-left\";a:1:{i:1;a:1:{i:0;s:14:\"m-cta-img-left\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3475;a:2:{i:0;a:1:{s:16:\".m-cta-img-right\";a:1:{i:1;a:1:{i:0;s:15:\"m-cta-img-right\";}}}i:1;a:1:{i:0;s:28:\"flex-flow:row-reverse nowrap\";}}i:3476;a:2:{i:0;a:1:{s:14:\".m-cta-img-top\";a:1:{i:1;a:1:{i:0;s:13:\"m-cta-img-top\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3477;a:2:{i:0;a:1:{s:17:\".m-cta-img-bottom\";a:1:{i:1;a:1:{i:0;s:16:\"m-cta-img-bottom\";}}}i:1;a:1:{i:0;s:31:\"flex-flow:column-reverse nowrap\";}}i:3478;a:2:{i:0;a:1:{s:24:\".m-cta-left .cta-content\";a:1:{i:1;a:2:{i:0;s:10:\"m-cta-left\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"margin-left:auto\";i:2;s:16:\"text-align:right\";}}i:3479;a:2:{i:0;a:1:{s:24:\".m-cta-left .cta-buttons\";a:1:{i:1;a:2:{i:0;s:10:\"m-cta-left\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:26:\"justify-content:flex-start\";}}i:3480;a:2:{i:0;a:1:{s:26:\".m-cta-center .cta-content\";a:1:{i:1;a:2:{i:0;s:12:\"m-cta-center\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";i:2;s:17:\"text-align:center\";}}i:3481;a:2:{i:0;a:1:{s:26:\".m-cta-center .cta-buttons\";a:1:{i:1;a:2:{i:0;s:12:\"m-cta-center\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3482;a:2:{i:0;a:1:{s:25:\".m-cta-right .cta-content\";a:1:{i:1;a:2:{i:0;s:11:\"m-cta-right\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";i:2;s:15:\"text-align:left\";}}i:3483;a:2:{i:0;a:1:{s:25:\".m-cta-right .cta-buttons\";a:1:{i:1;a:2:{i:0;s:11:\"m-cta-right\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:3484;a:2:{i:0;a:1:{s:24:\".review-quickview-holder\";a:1:{i:1;a:1:{i:0;s:23:\"review-quickview-holder\";}}}i:1;a:3:{i:0;s:20:\"align-items:flex-end\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:15:\"column-gap:30px\";}}i:3485;a:2:{i:0;a:1:{s:23:\".review-quickview-inner\";a:1:{i:1;a:1:{i:0;s:22:\"review-quickview-inner\";}}}i:1;a:4:{i:0;s:22:\"align-items:flex-start\";i:1;s:28:\"flex-flow:row-reverse nowrap\";i:2;s:29:\"justify-content:space-between\";i:3;s:10:\"width:100%\";}}i:3486;a:2:{i:0;a:1:{s:29:\".t-shared-header .share-label\";a:1:{i:1;a:2:{i:0;s:15:\"t-shared-header\";i:1;s:11:\"share-label\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3487;a:2:{i:0;a:1:{s:40:\".review-quickview .review-quickview-meta\";a:1:{i:1;a:2:{i:0;s:16:\"review-quickview\";i:1;s:21:\"review-quickview-meta\";}}}i:1;a:3:{i:0;s:20:\"align-items:flex-end\";i:1;s:9:\"padding:0\";i:2;s:15:\"background:none\";}}i:3488;a:2:{i:0;a:1:{s:19:\".notification-popup\";a:1:{i:1;a:1:{i:0;s:18:\"notification-popup\";}}}i:1;a:1:{i:0;s:42:\"width:var(--dropdown-w,calc(100vw - 40px))\";}}i:3489;s:1:\"}\";i:3490;s:11:\"@media all{\";i:3491;a:2:{i:0;a:6:{s:21:\".is-stemplate .s-cats\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:6:\"s-cats\";}}s:27:\".is-stemplate .s-breadcrumb\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:12:\"s-breadcrumb\";}}s:22:\".is-stemplate .s-title\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:7:\"s-title\";}}s:24:\".is-stemplate .s-tagline\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:9:\"s-tagline\";}}s:26:\".is-stemplate .single-meta\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:11:\"single-meta\";}}s:25:\".p-content > *:last-child\";a:1:{i:1;a:1:{i:0;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:3492;s:1:\"}\";i:3493;s:194:\"@font-face{font-family:\"ruby-icon\";font-display:swap;src:url(\"http://taktik.bet/wp-content/themes/foxiz/assets/fonts/icons.woff2?ver=2.5.0\") format(\"woff2\");font-weight:normal;font-style:normal}\";}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"567bbdbcb40840815fcc88ceedd21244\";s:10:\"parse_time\";d:0.656465053558349609375;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:1:{i:0;s:76:\"http://taktik.bet/wp-content/themes/foxiz/assets/fonts/icons.woff2?ver=2.5.0\";}}","off");

INSERT IGNORE INTO `wp_options` VALUES 
("775","_transient_timeout_amp-parsed-stylesheet-v40-bafca16e62b535d5ded3a09fdc34c95c","1734503155","off"),
("776","_transient_amp-parsed-stylesheet-v40-bafca16e62b535d5ded3a09fdc34c95c","a:8:{s:6:\"tokens\";a:0:{}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"d751713988987e9331980363e24189ce\";s:10:\"parse_time\";d:0.0006771087646484375;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("1071","updraftplus_version","1.24.11","on"),
("1074","updraft_lastmessage","Local files deleted: 6. Remote files deleted: 0 (دسامبر 07 02:11:04)","on"),
("1075","updraft_updraftvault","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-ba6b2ea83fdb8e0c65694e3aabd7e2a8\";a:3:{s:5:\"token\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"quota\";i:-1;}}}","on"),
("1076","updraft_dropbox","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-d57b933b8290c03bf63015d620191704\";a:4:{s:6:\"appkey\";s:0:\"\";s:6:\"secret\";s:0:\"\";s:6:\"folder\";s:0:\"\";s:15:\"tk_access_token\";s:0:\"\";}}}","on"),
("1077","updraft_s3","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-1655a655211e2d41fdb8c2c5763afe5c\";a:5:{s:9:\"accesskey\";s:0:\"\";s:9:\"secretkey\";s:0:\"\";s:4:\"path\";s:0:\"\";s:3:\"rrs\";s:0:\"\";s:22:\"server_side_encryption\";s:0:\"\";}}}","on"),
("1078","updraft_cloudfiles","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-12dcfd67fc38b3a05989527e4e1876f0\";a:5:{s:4:\"user\";s:0:\"\";s:7:\"authurl\";s:35:\"https://auth.api.rackspacecloud.com\";s:6:\"apikey\";s:0:\"\";s:4:\"path\";s:0:\"\";s:6:\"region\";N;}}}","on"),
("1079","updraft_googledrive","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-51602bd01674b3cbd754b33018e35d85\";a:3:{s:8:\"clientid\";s:0:\"\";s:6:\"secret\";s:0:\"\";s:5:\"token\";s:0:\"\";}}}","on"),
("1080","updraft_onedrive","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-a9567183484978c134621c766bdda868\";a:0:{}}}","on"),
("1081","updraft_ftp","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-34e5ffbf3d3afc1930162073a856ffff\";a:5:{s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:4:\"pass\";s:0:\"\";s:4:\"path\";s:0:\"\";s:7:\"passive\";i:1;}}}","on"),
("1082","updraft_azure","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-3e15248fc5c1a6a2624b720c55bdb72c\";a:0:{}}}","on"),
("1083","updraft_sftp","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-136dcbd80286892f9072b9ba9fae68eb\";a:0:{}}}","on"),
("1084","updraft_googlecloud","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-541f34c4ce97d3b1665732388650c274\";a:0:{}}}","on"),
("1085","updraft_backblaze","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-63c5a1d27fe393aee2be73811a447831\";a:0:{}}}","on"),
("1086","updraft_webdav","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-e5d8f999f7fe9309b1ded12129ac7b80\";a:0:{}}}","on"),
("1087","updraft_s3generic","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-32f2859a0932bd7660a1f3c8cfe62405\";a:4:{s:9:\"accesskey\";s:0:\"\";s:9:\"secretkey\";s:0:\"\";s:4:\"path\";s:0:\"\";s:8:\"endpoint\";s:0:\"\";}}}","on"),
("1088","updraft_pcloud","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-01936a496d453a66d8c1822f06221dfb\";a:0:{}}}","on"),
("1089","updraft_openstack","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-02505c0a0f9cd7b40f51bdf999a53167\";a:6:{s:4:\"user\";s:0:\"\";s:7:\"authurl\";s:0:\"\";s:8:\"password\";s:0:\"\";s:6:\"tenant\";s:0:\"\";s:4:\"path\";s:0:\"\";s:6:\"region\";s:0:\"\";}}}","on"),
("1090","updraft_dreamobjects","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-79c895a02621087e957fb01409a57725\";a:3:{s:9:\"accesskey\";s:0:\"\";s:9:\"secretkey\";s:0:\"\";s:4:\"path\";s:0:\"\";}}}","on"),
("1091","updraftplus-addons_siteid","f525d3a499fe418365c4c5f6c89b1550","off"),
("1092","updraftplus_tour_cancelled_on","backup_now","on"),
("1093","updraftplus_unlocked_fd","1","no"),
("1094","updraftplus_last_lock_time_fd","2024-11-20 17:31:06","no"),
("1095","updraftplus_semaphore_fd","0","no"),
("1096","updraft_last_scheduled_fd","1732123866","auto"),
("1098","updraft_backup_history","a:0:{}","off"),
("1099","updraft_last_backup","a:6:{s:26:\"nonincremental_backup_time\";i:1732123866;s:11:\"backup_time\";i:1732123866;s:12:\"backup_array\";a:11:{s:7:\"plugins\";a:1:{i:0;s:57:\"backup_2024-11-20-2101_taktikbet_b87a5d74e6a6-plugins.zip\";}s:12:\"plugins-size\";i:13680863;s:6:\"themes\";a:1:{i:0;s:56:\"backup_2024-11-20-2101_taktikbet_b87a5d74e6a6-themes.zip\";}s:11:\"themes-size\";i:22439890;s:7:\"uploads\";a:1:{i:0;s:57:\"backup_2024-11-20-2101_taktikbet_b87a5d74e6a6-uploads.zip\";}s:12:\"uploads-size\";i:75213;s:6:\"others\";a:1:{i:0;s:56:\"backup_2024-11-20-2101_taktikbet_b87a5d74e6a6-others.zip\";}s:11:\"others-size\";i:1479466;s:2:\"db\";s:51:\"backup_2024-11-20-2101_taktikbet_b87a5d74e6a6-db.gz\";s:7:\"db-size\";i:784925;s:9:\"checksums\";a:2:{s:4:\"sha1\";a:5:{s:8:\"plugins0\";s:40:\"20d54c2e04a37d03471e8a7492b1ecf3d711f6e4\";s:7:\"themes0\";s:40:\"bf11c488046f2ea93158368405f23fa6ecfd07d0\";s:8:\"uploads0\";s:40:\"4e57ffb70245c60176e9d4ed1580e7781e1feba1\";s:7:\"others0\";s:40:\"98ed62f9fb403129fb47f0faac55054bf9c47c47\";s:3:\"db0\";s:40:\"4b028fd3b0af7ef2b73744c1426c06624d8f9392\";}s:6:\"sha256\";a:5:{s:8:\"plugins0\";s:64:\"35d8b4bf13d4cd3d8dbad42ad7fb9bb2e4925bbcd97e8d5281dd98455f24e2d1\";s:7:\"themes0\";s:64:\"82c840d2a48964c13d7122cb73bee065e2271832bc8fc9138c12015c195b168b\";s:8:\"uploads0\";s:64:\"712f3685931cbb3608626576423ac5ee5ca920f1ded133bd07c3ace7285337b6\";s:7:\"others0\";s:64:\"091f6ad6016dc3634963d271e91fbbc6093bc02719ed306dc94a29b3c2532948\";s:3:\"db0\";s:64:\"fab8d6d786a9635b7cf8c890fe2618f0f63679160effe39a49e3f33f7b0bdcf8\";}}}s:7:\"success\";i:1;s:6:\"errors\";a:0:{}s:12:\"backup_nonce\";s:12:\"b87a5d74e6a6\";}","on"),
("1108","_transient_timeout_amp-parsed-stylesheet-v40-8296673e9f820bbe9b49215c6c893ca3","1734719458","off"),
("1109","_transient_amp-parsed-stylesheet-v40-8296673e9f820bbe9b49215c6c893ca3","a:8:{s:6:\"tokens\";a:14:{i:0;a:2:{i:0;a:3:{s:20:\".amp-wp-unknown-size\";a:1:{i:1;a:1:{i:0;s:19:\"amp-wp-unknown-size\";}}s:30:\"amp-anim.amp-wp-enforced-sizes\";a:2:{i:1;a:1:{i:0;s:21:\"amp-wp-enforced-sizes\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:29:\"amp-img.amp-wp-enforced-sizes\";a:2:{i:1;a:1:{i:0;s:21:\"amp-wp-enforced-sizes\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}}i:1;a:1:{i:0;s:18:\"object-fit:contain\";}}i:1;a:2:{i:0;a:1:{s:30:\"body amp-audio:not([controls])\";a:1:{i:0;a:2:{i:0;s:4:\"body\";i:1;s:9:\"amp-audio\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:11:\"height:auto\";}}i:2;a:2:{i:0;a:1:{s:30:\".amp-wp-default-form-message>p\";a:2:{i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:12:\"margin:1em 0\";i:1;s:12:\"padding:.5em\";}}i:3;a:2:{i:0;a:2:{s:70:\".amp-wp-default-form-message[submit-success]>p.amp-wp-form-redirecting\";a:2:{i:3;a:1:{i:0;s:14:\"submit-success\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}}s:42:\".amp-wp-default-form-message[submitting]>p\";a:3:{i:3;a:1:{i:0;s:10:\"submitting\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:4;a:2:{i:0;a:1:{s:76:\".amp-wp-default-form-message[submit-success]>p:not(.amp-wp-form-redirecting)\";a:2:{i:3;a:1:{i:0;s:14:\"submit-success\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}}}i:1;a:3:{i:0;s:24:\"background-color:#90ee90\";i:1;s:22:\"border:1px solid green\";i:2;s:10:\"color:#000\";}}i:5;a:2:{i:0;a:1:{s:44:\".amp-wp-default-form-message[submit-error]>p\";a:2:{i:3;a:1:{i:0;s:12:\"submit-error\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}}}i:1;a:3:{i:0;s:24:\"background-color:#ffb6c1\";i:1;s:20:\"border:1px solid red\";i:2;s:10:\"color:#000\";}}i:6;a:2:{i:0;a:1:{s:52:\".amp-wp-default-form-message[submit-success]>p:empty\";a:2:{i:3;a:1:{i:0;s:14:\"submit-success\";}i:1;a:1:{i:0;s:27:\"amp-wp-default-form-message\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:7;a:2:{i:0;a:1:{s:36:\"amp-carousel .amp-wp-gallery-caption\";a:2:{i:1;a:1:{i:0;s:22:\"amp-wp-gallery-caption\";}i:0;a:1:{i:0;s:12:\"amp-carousel\";}}}i:1;a:9:{i:0;s:31:\"background-color:rgba(0,0,0,.5)\";i:1;s:8:\"bottom:0\";i:2;s:10:\"color:#fff\";i:3;s:6:\"left:0\";i:4;s:15:\"margin-bottom:0\";i:5;s:12:\"padding:1rem\";i:6;s:17:\"position:absolute\";i:7;s:7:\"right:0\";i:8;s:17:\"text-align:center\";}}i:8;a:2:{i:0;a:1:{s:38:\"amp-carousel .amp-wp-gallery-caption a\";a:2:{i:1;a:1:{i:0;s:22:\"amp-wp-gallery-caption\";}i:0;a:2:{i:0;s:12:\"amp-carousel\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:9;a:2:{i:0;a:2:{s:41:\".wp-block-gallery[data-amp-carousel=true]\";a:2:{i:3;a:1:{i:0;s:17:\"data-amp-carousel\";}i:1;a:1:{i:0;s:16:\"wp-block-gallery\";}}s:59:\".wp-block-gallery[data-amp-carousel=true].has-nested-images\";a:2:{i:3;a:1:{i:0;s:17:\"data-amp-carousel\";}i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:17:\"has-nested-images\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:15:\"flex-wrap:unset\";}}i:10;a:2:{i:0;a:1:{s:9:\".wp-video\";a:1:{i:1;a:1:{i:0;s:8:\"wp-video\";}}}i:1;a:2:{i:0;s:19:\"margin-bottom:1.5em\";i:1;s:14:\"max-width:100%\";}}i:11;a:2:{i:0;a:2:{s:25:\".wp-block-video amp-video\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:27:\".wp-block-video amp-youtube\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:12;a:2:{i:0;a:1:{s:16:\"button[overflow]\";a:2:{i:3;a:1:{i:0;s:8:\"overflow\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:8:\"bottom:0\";}}i:13;a:2:{i:0;a:8:{s:12:\"amp-anim img\";a:1:{i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:17:\"amp-anim noscript\";a:1:{i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:17:\"amp-iframe iframe\";a:1:{i:0;a:1:{i:0;s:10:\"amp-iframe\";}}s:19:\"amp-iframe noscript\";a:1:{i:0;a:1:{i:0;s:10:\"amp-iframe\";}}s:11:\"amp-img img\";a:1:{i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\"amp-img noscript\";a:1:{i:0;a:1:{i:0;s:7:\"amp-img\";}}s:18:\"amp-video noscript\";a:1:{i:0;a:1:{i:0;s:9:\"amp-video\";}}s:15:\"amp-video video\";a:1:{i:0;a:1:{i:0;s:9:\"amp-video\";}}}i:1;a:3:{i:0;s:23:\"image-rendering:inherit\";i:1;s:18:\"object-fit:inherit\";i:2;s:23:\"object-position:inherit\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"d9cbcea123ed980237b7ccf844b62f01\";s:10:\"parse_time\";d:0.006657123565673828125;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("1110","_transient_timeout_amp-parsed-stylesheet-v40-ccc7c6dc2832c0a4f037c8bc464a4ac6","1734719458","off"),
("1111","_transient_amp-parsed-stylesheet-v40-ccc7c6dc2832c0a4f037c8bc464a4ac6","a:8:{s:6:\"tokens\";a:186:{i:0;a:2:{i:0;a:1:{s:8:\".gb-wrap\";a:1:{i:1;a:1:{i:0;s:7:\"gb-wrap\";}}}i:1;a:21:{i:0;s:17:\"position:relative\";i:1;s:13:\"overflow:clip\";i:2;s:29:\"padding:var(--mobile-padding)\";i:3;s:36:\"border-width:var(--border-width,0px)\";i:4;s:37:\"border-style:var(--border-style,none)\";i:5;s:44:\"border-color:var(--border-color,transparent)\";i:6;s:49:\"border-radius:var(--border-radius,var(--round-5))\";i:7;s:26:\"background-color:var(--bg)\";i:8;s:23:\"--heading-color:inherit\";i:9;s:23:\"--header-bg:transparent\";i:10;s:34:\"--heading-border-color:transparent\";i:11;s:28:\"--dark-heading-color:inherit\";i:12;s:28:\"--dark-header-bg:transparent\";i:13;s:39:\"--dark-heading-border-color:transparent\";i:14;s:24:\"--content-bg:transparent\";i:15;s:20:\"--border-style:solid\";i:16;s:18:\"--border-width:0px\";i:17;s:26:\"--border-color:transparent\";i:18;s:31:\"--dark-border-color:transparent\";i:19;s:16:\"--bg:transparent\";i:20;s:21:\"--dark-bg:transparent\";}}i:1;a:2:{i:0;a:1:{s:28:\"[data-theme=\'dark\'] .gb-wrap\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:7:\"gb-wrap\";}}}i:1;a:2:{i:0;s:49:\"border-color:var(--dark-border-color,transparent)\";i:1;s:31:\"background-color:var(--dark-bg)\";}}i:2;a:2:{i:0;a:1:{s:11:\".yes-shadow\";a:1:{i:1;a:1:{i:0;s:10:\"yes-shadow\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:3;a:2:{i:0;a:1:{s:21:\".gb-wrap.none-padding\";a:1:{i:1;a:2:{i:0;s:7:\"gb-wrap\";i:1;s:12:\"none-padding\";}}}i:1;a:1:{i:0;s:9:\"padding:0\";}}i:4;a:2:{i:0;a:1:{s:10:\".gb-header\";a:1:{i:1;a:1:{i:0;s:9:\"gb-header\";}}}i:1;a:2:{i:0;s:36:\"padding:var(--mobile-header-padding)\";i:1;s:45:\"background-color:var(--header-bg,transparent)\";}}i:5;a:2:{i:0;a:1:{s:30:\"[data-theme=\'dark\'] .gb-header\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"gb-header\";}}}i:1;a:1:{i:0;s:67:\"background-color:var(--dark-header-bg,var(--header-bg,transparent))\";}}i:6;a:2:{i:0;a:1:{s:26:\".no-h-spacing .note-header\";a:1:{i:1;a:2:{i:0;s:12:\"no-h-spacing\";i:1;s:11:\"note-header\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:7;a:2:{i:0;a:1:{s:16:\".gb-overlay-link\";a:1:{i:1;a:1:{i:0;s:15:\"gb-overlay-link\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";}}i:8;a:2:{i:0;a:1:{s:11:\".gb-heading\";a:1:{i:1;a:1:{i:0;s:10:\"gb-heading\";}}}i:1;a:3:{i:0;s:8:\"margin:0\";i:1;s:34:\"color:var(--heading-color,inherit)\";i:2;s:14:\"--cp-spacing:0\";}}i:9;a:2:{i:0;a:1:{s:13:\"h2.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h2-fsize))\";}}i:10;a:2:{i:0;a:1:{s:13:\"h3.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h3-fsize))\";}}i:11;a:2:{i:0;a:1:{s:13:\"h4.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h4-fsize))\";}}i:12;a:2:{i:0;a:1:{s:13:\"h5.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h5-fsize))\";}}i:13;a:2:{i:0;a:1:{s:13:\"h6.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--mobile-heading-size,var(--h6-fsize))\";}}i:14;a:2:{i:0;a:1:{s:21:\"span.gb-small-heading\";a:2:{i:1;a:1:{i:0;s:16:\"gb-small-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:56:\"font-size:var(--mobile-sub-heading-size,var(--h4-fsize))\";}}i:15;a:2:{i:0;a:1:{s:15:\".gb-description\";a:1:{i:1;a:1:{i:0;s:14:\"gb-description\";}}}i:1;a:4:{i:0;s:46:\"font-size:var(--mobile-description-size,.9rem)\";i:1;s:13:\"display:block\";i:2;s:14:\"margin-top:7px\";i:3;s:49:\"color:var(--description-color,var(--meta-fcolor))\";}}i:16;a:2:{i:0;a:1:{s:31:\"[data-theme=\'dark\'] .gb-heading\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:10:\"gb-heading\";}}}i:1;a:1:{i:0;s:31:\"color:var(--dark-heading-color)\";}}i:17;a:2:{i:0;a:1:{s:35:\"[data-theme=\'dark\'] .gb-description\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:14:\"gb-description\";}}}i:1;a:1:{i:0;s:35:\"color:var(--dark-description-color)\";}}i:18;a:2:{i:0;a:1:{s:13:\".note-content\";a:1:{i:1;a:1:{i:0;s:12:\"note-content\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow:hidden\";i:2;s:48:\"border-top:1px solid var(--heading-border-color)\";}}i:19;a:2:{i:0;a:1:{s:11:\".gb-content\";a:1:{i:1;a:1:{i:0;s:10:\"gb-content\";}}}i:1;a:2:{i:0;s:34:\"padding:var(--mobile-padding,20px)\";i:1;s:34:\"background-color:var(--content-bg)\";}}i:20;a:2:{i:0;a:1:{s:31:\"[data-theme=\'dark\'] .gb-content\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:10:\"gb-content\";}}}i:1;a:1:{i:0;s:39:\"background-color:var(--dark-content-bg)\";}}i:21;a:2:{i:0;a:1:{s:34:\".note-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:12:\"note-content\";}}}i:1;a:2:{i:0;s:20:\"margin-block-start:0\";i:1;s:41:\"margin-block-end:var(--cp-spacing,1.5rem)\";}}i:22;a:2:{i:0;a:1:{s:12:\".note-header\";a:1:{i:1;a:1:{i:0;s:11:\"note-header\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:29:\"justify-content:space-between\";i:4;s:8:\"gap:40px\";}}i:23;a:2:{i:0;a:1:{s:13:\".heading-icon\";a:1:{i:1;a:1:{i:0;s:12:\"heading-icon\";}}}i:1;a:1:{i:0;s:15:\"margin-left:7px\";}}i:24;a:2:{i:0;a:2:{s:21:\".heading-icon amp-img\";a:2:{i:1;a:1:{i:0;s:12:\"heading-icon\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:22:\".heading-icon amp-anim\";a:2:{i:1;a:1:{i:0;s:12:\"heading-icon\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:11:\"width:1.2em\";i:1;s:15:\"min-width:1.2em\";i:2;s:12:\"height:1.2em\";i:3;s:16:\"min-height:1.2em\";i:4;s:18:\"object-fit:contain\";}}i:25;a:2:{i:0;a:1:{s:23:\".gb-heading .note-title\";a:1:{i:1;a:2:{i:0;s:10:\"gb-heading\";i:1;s:10:\"note-title\";}}}i:1;a:3:{i:0;s:13:\"font-size:1em\";i:1;s:8:\"margin:0\";i:2;s:13:\"color:inherit\";}}i:26;a:2:{i:0;a:1:{s:13:\".note-heading\";a:1:{i:1;a:1:{i:0;s:12:\"note-heading\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:27;a:2:{i:0;a:1:{s:24:\".yes-toggle .note-header\";a:1:{i:1;a:2:{i:0;s:10:\"yes-toggle\";i:1;s:11:\"note-header\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:28;a:2:{i:0;a:1:{s:25:\".yes-toggle .note-content\";a:1:{i:1;a:2:{i:0;s:10:\"yes-toggle\";i:1;s:12:\"note-content\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:29;a:2:{i:0;a:1:{s:34:\".note-wrap.is-inline:not(.explain)\";a:1:{i:1;a:2:{i:0;s:9:\"note-wrap\";i:1;s:9:\"is-inline\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:30;a:2:{i:0;a:1:{s:31:\".note-wrap.explain .note-toggle\";a:1:{i:1;a:3:{i:0;s:9:\"note-wrap\";i:1;s:7:\"explain\";i:2;s:11:\"note-toggle\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transform:rotate(180deg)\";i:1;s:24:\"transform:rotate(180deg)\";}}i:31;a:2:{i:0;a:1:{s:12:\".note-toggle\";a:1:{i:1;a:1:{i:0;s:11:\"note-toggle\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";}}i:32;a:2:{i:0;a:1:{s:23:\".is-inline .note-toggle\";a:1:{i:1;a:2:{i:0;s:9:\"is-inline\";i:1;s:11:\"note-toggle\";}}}i:1;a:4:{i:0;s:23:\"-webkit-transition:none\";i:1;s:15:\"transition:none\";i:2;s:31:\"-webkit-transform:rotate(90deg)\";i:3;s:23:\"transform:rotate(90deg)\";}}i:33;a:2:{i:0;a:2:{s:25:\"div.list-style-element ul\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:2:{i:0;s:3:\"div\";i:1;s:2:\"ul\";}}s:25:\"div.list-style-element ol\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:2:{i:0;s:3:\"div\";i:1;s:2:\"ol\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:15:\"list-style:none\";}}i:34;a:2:{i:0;a:1:{s:25:\"div.list-style-element li\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:2:{i:0;s:3:\"div\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:39:\"margin-bottom:var(--item-spacing,.5rem)\";}}i:35;a:2:{i:0;a:1:{s:29:\".list-style-element li:before\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:6:{i:0;s:33:\"font-size:var(--mobile-icon-size)\";i:1;s:14:\"display:inline\";i:2;s:16:\"padding-left:7px\";i:3;s:24:\"content:var(--icon-code)\";i:4;s:21:\"vertical-align:middle\";i:5;s:31:\"color:var(--icon-color,inherit)\";}}i:36;a:2:{i:0;a:1:{s:37:\".list-style-element.is-icon li:before\";a:2:{i:1;a:2:{i:0;s:18:\"list-style-element\";i:1;s:7:\"is-icon\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:37;a:2:{i:0;a:1:{s:49:\"[data-theme=\'dark\'] .list-style-element li:before\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:36:\"color:var(--dark-icon-color,inherit)\";}}i:38;a:2:{i:0;a:1:{s:9:\".af-inner\";a:1:{i:1;a:1:{i:0;s:8:\"af-inner\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:11:\"flex-grow:1\";i:4;s:8:\"gap:20px\";}}i:39;a:2:{i:0;a:1:{s:21:\".af-product .af-image\";a:1:{i:1;a:2:{i:0;s:10:\"af-product\";i:1;s:8:\"af-image\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:13:\"flex-shrink:0\";i:2;s:35:\"width:var(--mobile-image-size,100%)\";i:3;s:14:\"max-width:100%\";i:4;s:28:\"border-radius:var(--round-7)\";i:5;s:16:\"object-fit:cover\";}}i:40;a:2:{i:0;a:1:{s:22:\".gb-download .gb-image\";a:1:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:8:\"gb-image\";}}}i:1;a:7:{i:0;s:13:\"display:block\";i:1;s:11:\"float:right\";i:2;s:36:\"width:var(--mobile-image-size,100px)\";i:3;s:14:\"max-width:100%\";i:4;s:16:\"margin-left:20px\";i:5;s:28:\"border-radius:var(--round-7)\";i:6;s:16:\"object-fit:cover\";}}i:41;a:2:{i:0;a:1:{s:24:\".notice-text:not(:empty)\";a:1:{i:1;a:1:{i:0;s:11:\"notice-text\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:16:\"padding-top:15px\";}}i:42;a:2:{i:0;a:1:{s:12:\".af-cta-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"af-cta-wrap\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:29:\"justify-content:space-between\";i:5;s:8:\"gap:20px\";}}i:43;a:2:{i:0;a:1:{s:11:\".af-content\";a:1:{i:1;a:1:{i:0;s:10:\"af-content\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:8:\"gap:10px\";}}i:44;a:2:{i:0;a:1:{s:17:\".is-btn.af-button\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:9:{i:0;s:52:\"font-size:var(--mobile-button-size,var(--btn-fsize))\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:10:\"z-index:10\";i:4;s:19:\"display:inline-flex\";i:5;s:18:\"padding:.8em 1.6em\";i:6;s:30:\"color:var(--button-color,#fff)\";i:7;s:28:\"border-radius:var(--round-7)\";i:8;s:48:\"background-color:var(--button-bg,var(--g-color))\";}}i:45;a:2:{i:0;a:1:{s:29:\".af-product .is-btn.af-button\";a:1:{i:1;a:3:{i:0;s:10:\"af-product\";i:1;s:6:\"is-btn\";i:2;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:15:\"padding:1em 2em\";}}i:46;a:2:{i:0;a:1:{s:10:\".af-rating\";a:1:{i:1;a:1:{i:0;s:9:\"af-rating\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:15:\"padding-top:5px\";i:4;s:8:\"gap:10px\";i:5;s:49:\"--review-color:var(--rating-color,var(--g-color))\";}}i:47;a:2:{i:0;a:1:{s:15:\".af-rating-meta\";a:1:{i:1;a:1:{i:0;s:14:\"af-rating-meta\";}}}i:1;a:1:{i:0;s:34:\"color:var(--heading-color,inherit)\";}}i:48;a:2:{i:0;a:1:{s:30:\"[data-theme=\'dark\'] .af-rating\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"af-rating\";}}}i:1;a:1:{i:0;s:54:\"--review-color:var(--dark-rating-color,var(--g-color))\";}}i:49;a:2:{i:0;a:1:{s:35:\"[data-theme=\'dark\'] .af-rating-meta\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:14:\"af-rating-meta\";}}}i:1;a:1:{i:0;s:55:\"--review-color:var(--dark-heading-color,var(--g-color))\";}}i:50;a:2:{i:0;a:1:{s:35:\".is-button-border .is-btn.af-button\";a:1:{i:1;a:3:{i:0;s:16:\"is-button-border\";i:1;s:6:\"is-btn\";i:2;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:44:\"color:var(--button-color,var(--body-fcolor))\";}}i:51;a:2:{i:0;a:1:{s:37:\"[data-theme=\'dark\'] .is-btn.af-button\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:35:\"color:var(--dark-button-color,#fff)\";}}i:52;a:2:{i:0;a:1:{s:8:\".af-link\";a:1:{i:1;a:1:{i:0;s:7:\"af-link\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:5\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";}}i:53;a:2:{i:0;a:1:{s:13:\"span.af-price\";a:2:{i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:34:\"font-size:var(--mobile-price-size)\";i:1;s:32:\"color:var(--price-color,inherit)\";}}i:54;a:2:{i:0;a:1:{s:12:\".h3.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h3\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:50:\"font-size:var(--mobile-price-size,var(--h3-fsize))\";}}i:55;a:2:{i:0;a:1:{s:12:\".h4.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h4\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:50:\"font-size:var(--mobile-price-size,var(--h4-fsize))\";}}i:56;a:2:{i:0;a:1:{s:13:\".af-price del\";a:2:{i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:3:\"del\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:25:\"margin-left:min(.5em,7px)\";i:2;s:10:\"opacity:.7\";i:3;s:24:\"color:var(--body-fcolor)\";}}i:57;a:2:{i:0;a:1:{s:31:\"[data-theme=\'dark\'] .af-heading\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:10:\"af-heading\";}}}i:1;a:1:{i:0;s:31:\"color:var(--dark-heading-color)\";}}i:58;a:2:{i:0;a:1:{s:35:\"[data-theme=\'dark\'] .af-description\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:14:\"af-description\";}}}i:1;a:1:{i:0;s:35:\"color:var(--dark-description-color)\";}}i:59;a:2:{i:0;a:1:{s:33:\"[data-theme=\'dark\'] span.af-price\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:29:\"color:var(--dark-price-color)\";}}i:60;a:2:{i:0;a:1:{s:35:\".is-button-border .is-btn.af-button\";a:1:{i:1;a:3:{i:0;s:16:\"is-button-border\";i:1;s:6:\"is-btn\";i:2;s:9:\"af-button\";}}}i:1;a:2:{i:0;s:33:\"border:1px solid var(--button-bg)\";i:1;s:28:\"background-color:transparent\";}}i:61;a:2:{i:0;a:1:{s:23:\".is-btn.af-button:hover\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:4:{i:0;s:45:\"color:var(--button-hover-color,var(--awhite))\";i:1;s:54:\"border-color:var(--button-hover-bg,var(--dark-accent))\";i:2;s:52:\"background:var(--button-hover-bg,var(--dark-accent))\";i:3;s:57:\"--g-color-90:var(--button-hover-bg,var(--dark-accent-90))\";}}i:62;a:2:{i:0;a:1:{s:55:\"[data-theme=\'dark\'] .is-button-border .is-btn.af-button\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:3:{i:0;s:16:\"is-button-border\";i:1;s:6:\"is-btn\";i:2;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:34:\"border-color:var(--dark-button-bg)\";}}i:63;a:2:{i:0;a:1:{s:43:\"[data-theme=\'dark\'] .is-btn.af-button:hover\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:4:{i:0;s:36:\"color:var(--dark-button-hover-color)\";i:1;s:40:\"border-color:var(--dark-button-hover-bg)\";i:2;s:38:\"background:var(--dark-button-hover-bg)\";i:3;s:40:\"--g-color-90:var(--dark-button-hover-bg)\";}}i:64;a:2:{i:0;a:1:{s:14:\".af-list-inner\";a:1:{i:1;a:1:{i:0;s:13:\"af-list-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:19:\"padding-bottom:10px\";i:3;s:8:\"gap:20px\";}}i:65;a:2:{i:0;a:1:{s:15:\".af-list-header\";a:1:{i:1;a:1:{i:0;s:14:\"af-list-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:8:\"gap:10px\";}}i:66;a:2:{i:0;a:1:{s:19:\".af-list-best-price\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-best-price\";}}}i:1;a:8:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:10:\"width:100%\";i:5;s:15:\"max-width:180px\";i:6;s:16:\"padding-top:20px\";i:7;s:41:\"border-top:2px dashed var(--flex-gray-15)\";}}i:67;a:2:{i:0;a:1:{s:21:\".af-list-best-price *\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-best-price\";}}}i:1;a:1:{i:0;s:13:\"line-height:1\";}}i:68;a:2:{i:0;a:1:{s:19:\".af-list-item-inner\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-item-inner\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:8:\"gap:20px\";}}i:69;a:2:{i:0;a:1:{s:24:\".af-list-item .af-button\";a:1:{i:1;a:2:{i:0;s:12:\"af-list-item\";i:1;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:41:\"border-radius:var(--button-border-radius)\";}}i:70;a:2:{i:0;a:1:{s:27:\".af-list-item .af-list-logo\";a:1:{i:1;a:2:{i:0;s:12:\"af-list-item\";i:1;s:12:\"af-list-logo\";}}}i:1;a:2:{i:0;s:31:\"max-width:var(--logo-size,50px)\";i:1;s:11:\"height:auto\";}}i:71;a:2:{i:0;a:2:{s:18:\".af-list-item-left\";a:1:{i:1;a:1:{i:0;s:17:\"af-list-item-left\";}}s:19:\".af-list-item-right\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-item-right\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:8:\"gap:20px\";}}i:72;a:2:{i:0;a:1:{s:13:\".af-list-item\";a:1:{i:1;a:1:{i:0;s:12:\"af-list-item\";}}}i:1;a:3:{i:0;s:15:\"margin-top:10px\";i:1;s:16:\"padding-top:10px\";i:2;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:73;a:2:{i:0;a:1:{s:17:\".af-item-list-btn\";a:1:{i:1;a:1:{i:0;s:16:\"af-item-list-btn\";}}}i:1;a:1:{i:0;s:14:\"font-size:12px\";}}i:74;a:2:{i:0;a:1:{s:23:\".af-list .af-best-price\";a:1:{i:1;a:2:{i:0;s:7:\"af-list\";i:1;s:13:\"af-best-price\";}}}i:1;a:3:{i:0;s:39:\"font-size:var(--mobile-best-price-size)\";i:1;s:20:\"text-decoration:none\";i:2;s:44:\"color:var(--best-price-color,var(--g-color))\";}}i:75;a:2:{i:0;a:1:{s:43:\"[data-theme=\'dark\'] .af-list .af-best-price\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:7:\"af-list\";i:1;s:13:\"af-best-price\";}}}i:1;a:1:{i:0;s:34:\"color:var(--dark-best-price-color)\";}}i:76;a:2:{i:0;a:1:{s:19:\".gb-download-header\";a:1:{i:1;a:1:{i:0;s:18:\"gb-download-header\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow:hidden\";i:2;s:18:\"margin-bottom:25px\";}}i:77;a:2:{i:0;a:1:{s:18:\".submitting:before\";a:1:{i:1;a:1:{i:0;s:10:\"submitting\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:10:\"opacity:.9\";i:8;s:29:\"background:var(--solid-light)\";}}i:78;a:2:{i:0;a:1:{s:11:\".submitting\";a:1:{i:1;a:1:{i:0;s:10:\"submitting\";}}}i:1;a:1:{i:0;s:11:\"cursor:wait\";}}i:79;a:2:{i:0;a:1:{s:40:\".gb-download:not(.submitting) .rb-loader\";a:1:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:9:\"rb-loader\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:80;a:2:{i:0;a:1:{s:18:\".download-checkbox\";a:1:{i:1;a:1:{i:0;s:17:\"download-checkbox\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:81;a:2:{i:0;a:1:{s:14:\".fallback-info\";a:1:{i:1;a:1:{i:0;s:13:\"fallback-info\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:17:\"font-style:italic\";i:2;s:18:\"margin-bottom:15px\";i:3;s:24:\"color:var(--meta-fcolor)\";}}i:82;a:2:{i:0;a:1:{s:22:\".fallback-download-btn\";a:1:{i:1;a:1:{i:0;s:21:\"fallback-download-btn\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:17:\"text-align:center\";}}i:83;a:2:{i:0;a:1:{s:22:\".accordion-item-header\";a:1:{i:1;a:1:{i:0;s:21:\"accordion-item-header\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";i:3;s:14:\"padding:15px 0\";i:4;s:14:\"cursor:pointer\";i:5;s:27:\"-webkit-transition:all .25s\";i:6;s:19:\"transition:all .25s\";i:7;s:10:\"opacity:.5\";i:8;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";i:9;s:7:\"gap:5px\";}}i:84;a:2:{i:0;a:3:{s:28:\".accordion-item-header:hover\";a:1:{i:1;a:1:{i:0;s:21:\"accordion-item-header\";}}s:30:\".active .accordion-item-header\";a:1:{i:1;a:2:{i:0;s:6:\"active\";i:1;s:21:\"accordion-item-header\";}}s:31:\".yes-amp .accordion-item-header\";a:1:{i:1;a:2:{i:0;s:7:\"yes-amp\";i:1;s:21:\"accordion-item-header\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:85;a:2:{i:0;a:1:{s:27:\".accordion-item-header .rbi\";a:1:{i:1;a:2:{i:0;s:21:\"accordion-item-header\";i:1;s:3:\"rbi\";}}}i:1;a:2:{i:0;s:27:\"-webkit-transition:all .25s\";i:1;s:19:\"transition:all .25s\";}}i:86;a:2:{i:0;a:1:{s:35:\".active .accordion-item-header .rbi\";a:1:{i:1;a:3:{i:0;s:6:\"active\";i:1;s:21:\"accordion-item-header\";i:2;s:3:\"rbi\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transform:rotate(180deg)\";i:1;s:24:\"transform:rotate(180deg)\";}}i:87;a:2:{i:0;a:1:{s:23:\".accordion-item-content\";a:1:{i:1;a:1:{i:0;s:22:\"accordion-item-content\";}}}i:1;a:3:{i:0;s:12:\"display:none\";i:1;s:14:\"padding:15px 0\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:88;a:2:{i:0;a:1:{s:53:\".gb-accordion-item:last-child .accordion-item-content\";a:1:{i:1;a:2:{i:0;s:17:\"gb-accordion-item\";i:1;s:22:\"accordion-item-content\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:89;a:2:{i:0;a:1:{s:52:\".gb-accordion-item:last-child .accordion-item-header\";a:1:{i:1;a:2:{i:0;s:17:\"gb-accordion-item\";i:1;s:21:\"accordion-item-header\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:90;a:2:{i:0;a:2:{s:64:\".yes-open .gb-accordion-item:first-child .accordion-item-content\";a:1:{i:1;a:3:{i:0;s:8:\"yes-open\";i:1;s:17:\"gb-accordion-item\";i:2;s:22:\"accordion-item-content\";}}s:32:\".yes-amp .accordion-item-content\";a:1:{i:1;a:2:{i:0;s:7:\"yes-amp\";i:1;s:22:\"accordion-item-content\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:91;a:2:{i:0;a:1:{s:13:\".gb-highlight\";a:1:{i:1;a:1:{i:0;s:12:\"gb-highlight\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:92;a:2:{i:0;a:1:{s:15:\".gb-highlight *\";a:1:{i:1;a:1:{i:0;s:12:\"gb-highlight\";}}}i:1;a:1:{i:0;s:22:\"letter-spacing:inherit\";}}i:93;a:2:{i:0;a:1:{s:35:\".gb-highlight *:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:12:\"gb-highlight\";}}}i:1;a:1:{i:0;s:19:\"font-weight:inherit\";}}i:94;a:2:{i:0;a:1:{s:18:\".gb-highlight mark\";a:2:{i:1;a:1:{i:0;s:12:\"gb-highlight\";}i:0;a:1:{i:0;s:4:\"mark\";}}}i:1;a:2:{i:0;s:42:\"color:var(--highlight-color,var(--awhite))\";i:1;s:45:\"background:var(--highlight-bg,var(--g-color))\";}}i:95;a:2:{i:0;a:1:{s:38:\"[data-theme=\'dark\'] .gb-highlight mark\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:12:\"gb-highlight\";}i:0;a:1:{i:0;s:4:\"mark\";}}}i:1;a:2:{i:0;s:47:\"color:var(--dark-highlight-color,var(--awhite))\";i:1;s:50:\"background:var(--dark-highlight-bg,var(--g-color))\";}}i:96;a:2:{i:0;a:1:{s:18:\".gb-review-heading\";a:1:{i:1;a:1:{i:0;s:17:\"gb-review-heading\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";i:3;s:8:\"gap:20px\";}}i:97;a:2:{i:0;a:1:{s:23:\".gb-review-header-inner\";a:1:{i:1;a:1:{i:0;s:22:\"gb-review-header-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:29:\"justify-content:space-between\";i:3;s:8:\"gap:40px\";}}i:98;a:2:{i:0;a:1:{s:19:\".gb-review-featured\";a:1:{i:1;a:1:{i:0;s:18:\"gb-review-featured\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:49:\"border-radius:var(--border-radius,var(--round-5))\";}}i:99;a:2:{i:0;a:2:{s:27:\".gb-review-featured amp-img\";a:2:{i:1;a:1:{i:0;s:18:\"gb-review-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:28:\".gb-review-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:18:\"gb-review-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:16:\"object-fit:cover\";}}i:100;a:2:{i:0;a:1:{s:17:\".gb-absolute-meta\";a:1:{i:1;a:1:{i:0;s:16:\"gb-absolute-meta\";}}}i:1;a:3:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:20px\";i:2;s:9:\"left:20px\";}}i:101;a:2:{i:0;a:1:{s:18:\".gb-review-content\";a:1:{i:1;a:1:{i:0;s:17:\"gb-review-content\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:8:\"gap:20px\";}}i:102;a:2:{i:0;a:1:{s:12:\".top-divider\";a:1:{i:1;a:1:{i:0;s:11:\"top-divider\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:23px\";}}i:103;a:2:{i:0;a:1:{s:17:\".gb-review-header\";a:1:{i:1;a:1:{i:0;s:16:\"gb-review-header\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:8:\"gap:15px\";}}i:104;a:2:{i:0;a:1:{s:19:\".review-total-stars\";a:1:{i:1;a:1:{i:0;s:18:\"review-total-stars\";}}}i:1;a:6:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:18:\"--rating-size:16px\";i:5;s:8:\"gap:10px\";}}i:105;a:2:{i:0;a:1:{s:16:\".gb-review-cards\";a:1:{i:1;a:1:{i:0;s:15:\"gb-review-cards\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:12:\"margin:-20px\";}}i:106;a:2:{i:0;a:1:{s:20:\".gb-review-cards > *\";a:1:{i:1;a:1:{i:0;s:15:\"gb-review-cards\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:12:\"padding:20px\";}}i:107;a:2:{i:0;a:1:{s:15:\".review-buttons\";a:1:{i:1;a:1:{i:0;s:14:\"review-buttons\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:28:\"justify-content:space-around\";i:5;s:8:\"gap:15px\";}}i:108;a:2:{i:0;a:1:{s:17:\".review-buttons a\";a:2:{i:1;a:1:{i:0;s:14:\"review-buttons\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:11:\"flex-grow:1\";i:2;s:22:\"justify-content:center\";i:3;s:26:\"min-width:calc(50% - 10px)\";i:4;s:18:\"padding:.8em 1.2em\";}}i:109;a:2:{i:0;a:1:{s:14:\".is-btn.gb-btn\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";}}}i:1;a:3:{i:0;s:52:\"font-size:var(--mobile-button-size,var(--btn-fsize))\";i:1;s:39:\"color:var(--button-color,var(--awhite))\";i:2;s:48:\"background-color:var(--button-bg,var(--g-color))\";}}i:110;a:2:{i:0;a:1:{s:34:\"[data-theme=\'dark\'] .is-btn.gb-btn\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";}}}i:1;a:2:{i:0;s:44:\"color:var(--dark-button-color,var(--awhite))\";i:1;s:53:\"background-color:var(--dark-button-bg,var(--g-color))\";}}i:111;a:2:{i:0;a:1:{s:30:\".is-btn.gb-btn.is-border-style\";a:1:{i:1;a:3:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";i:2;s:15:\"is-border-style\";}}}i:1;a:1:{i:0;s:31:\"border:1px solid var(--g-color)\";}}i:112;a:2:{i:0;a:1:{s:42:\".is-btn.gb-btn.is-border-style:not(:hover)\";a:1:{i:1;a:3:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";i:2;s:15:\"is-border-style\";}}}i:1;a:3:{i:0;s:43:\"color:var(--is-border-button-color,inherit)\";i:1;s:56:\"border-color:var(--is-border-button-border,currentColor)\";i:2;s:28:\"background-color:transparent\";}}i:113;a:2:{i:0;a:1:{s:50:\"[data-theme=\'dark\'] .is-btn.gb-btn.is-border-style\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:3:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";i:2;s:15:\"is-border-style\";}}}i:1;a:1:{i:0;s:48:\"color:var(--dark-is-border-button-color,inherit)\";}}i:114;a:2:{i:0;a:1:{s:62:\"[data-theme=\'dark\'] .is-btn.gb-btn.is-border-style:not(:hover)\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:3:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";i:2;s:15:\"is-border-style\";}}}i:1;a:1:{i:0;s:54:\"color:var(--dark-is-border-button-border,currentColor)\";}}i:115;a:2:{i:0;a:1:{s:11:\".live-fdate\";a:1:{i:1;a:1:{i:0;s:10:\"live-fdate\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:17:\"margin-right:auto\";i:2;s:13:\"margin-left:0\";}}i:116;a:2:{i:0;a:1:{s:14:\".live-datetime\";a:1:{i:1;a:1:{i:0;s:13:\"live-datetime\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:10:\"width:100%\";i:4;s:19:\"padding-bottom:15px\";i:5;s:7:\"gap:7px\";}}i:117;a:2:{i:0;a:1:{s:20:\".live-datetime:after\";a:1:{i:1;a:1:{i:0;s:13:\"live-datetime\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:20:\"top:calc(.8em + 8px)\";i:2;s:22:\"right:calc(.4em + 3px)\";i:3;s:8:\"bottom:0\";i:4;s:10:\"content:\"\"\";i:5;s:42:\"border-right:2px solid var(--flex-gray-20)\";}}i:118;a:2:{i:0;a:1:{s:11:\".live-hdate\";a:1:{i:1;a:1:{i:0;s:10:\"live-hdate\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:17:\"margin-right:.3em\";}}i:119;a:2:{i:0;a:1:{s:18:\".live-datetime-dot\";a:1:{i:1;a:1:{i:0;s:17:\"live-datetime-dot\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:.8em\";i:2;s:11:\"height:.8em\";i:3;s:16:\"margin-right:4px\";i:4;s:17:\"border-radius:50%\";i:5;s:28:\"background:var(--live-color)\";}}i:120;a:2:{i:0;a:1:{s:24:\".live-datetime-dot:after\";a:1:{i:1;a:1:{i:0;s:17:\"live-datetime-dot\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:-4px\";i:2;s:10:\"right:-4px\";i:3;s:11:\"bottom:-4px\";i:4;s:9:\"left:-4px\";i:5;s:10:\"content:\"\"\";i:6;s:10:\"opacity:.5\";i:7;s:34:\"border:2px solid var(--live-color)\";i:8;s:17:\"border-radius:50%\";}}i:121;a:2:{i:0;a:1:{s:19:\".live-blog-interval\";a:1:{i:1;a:1:{i:0;s:18:\"live-blog-interval\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:10:\"width:100%\";i:5;s:16:\"padding:7px 20px\";i:6;s:22:\"border-right:5px solid\";i:7;s:28:\"border-radius:var(--round-7)\";i:8;s:37:\"box-shadow:0 4px 20px var(--shadow-7)\";}}i:122;a:2:{i:0;a:1:{s:16:\".live-blog-total\";a:1:{i:1;a:1:{i:0;s:15:\"live-blog-total\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:9:\"gap:.15em\";}}i:123;a:2:{i:0;a:1:{s:18:\".live-blog-total i\";a:2:{i:1;a:1:{i:0;s:15:\"live-blog-total\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:15:\"font-size:1.4em\";i:1;s:15:\"margin-left:5px\";}}i:124;a:2:{i:0;a:1:{s:14:\".live-interval\";a:1:{i:1;a:1:{i:0;s:13:\"live-interval\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:8:\"gap:15px\";}}i:125;a:2:{i:0;a:1:{s:10:\".rb-switch\";a:1:{i:1;a:1:{i:0;s:9:\"rb-switch\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:10:\"width:48px\";i:3;s:11:\"height:26px\";}}i:126;a:2:{i:0;a:1:{s:38:\"input[type=\'checkbox\'].rb-switch-input\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"rb-switch-input\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:5:{i:0;s:7:\"width:0\";i:1;s:8:\"height:0\";i:2;s:8:\"margin:0\";i:3;s:9:\"padding:0\";i:4;s:9:\"opacity:0\";}}i:127;a:2:{i:0;a:1:{s:17:\".rb-switch-slider\";a:1:{i:1;a:1:{i:0;s:16:\"rb-switch-slider\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:14:\"cursor:pointer\";i:6;s:14:\"transition:.4s\";i:7;s:18:\"border-radius:34px\";i:8;s:36:\"background-color:var(--flex-gray-40)\";}}i:128;a:2:{i:0;a:1:{s:24:\".rb-switch-slider:before\";a:1:{i:1;a:1:{i:0;s:16:\"rb-switch-slider\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"right:3px\";i:2;s:10:\"bottom:3px\";i:3;s:10:\"width:20px\";i:4;s:11:\"height:20px\";i:5;s:10:\"content:\"\"\";i:6;s:14:\"transition:.4s\";i:7;s:17:\"border-radius:50%\";i:8;s:21:\"background-color:#fff\";}}i:129;a:2:{i:0;a:1:{s:44:\".rb-switch-input:checked + .rb-switch-slider\";a:1:{i:1;a:2:{i:0;s:15:\"rb-switch-input\";i:1;s:16:\"rb-switch-slider\";}}}i:1;a:1:{i:0;s:49:\"background-color:var(--live-color,var(--g-color))\";}}i:130;a:2:{i:0;a:1:{s:51:\".rb-switch-input:checked + .rb-switch-slider:before\";a:1:{i:1;a:2:{i:0;s:15:\"rb-switch-input\";i:1;s:16:\"rb-switch-slider\";}}}i:1;a:1:{i:0;s:27:\"transform:translateX(-22px)\";}}i:131;s:26:\"@media (min-width: 768px){\";i:132;a:2:{i:0;a:2:{s:9:\".af-inner\";a:1:{i:1;a:1:{i:0;s:8:\"af-inner\";}}s:14:\".af-list-inner\";a:1:{i:1;a:1:{i:0;s:13:\"af-list-inner\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:133;a:2:{i:0;a:2:{s:8:\".gb-wrap\";a:1:{i:1;a:1:{i:0;s:7:\"gb-wrap\";}}s:11:\".gb-content\";a:1:{i:1;a:1:{i:0;s:10:\"gb-content\";}}}i:1;a:1:{i:0;s:29:\"padding:var(--tablet-padding)\";}}i:134;a:2:{i:0;a:1:{s:10:\".gb-header\";a:1:{i:1;a:1:{i:0;s:9:\"gb-header\";}}}i:1;a:1:{i:0;s:36:\"padding:var(--tablet-header-padding)\";}}i:135;a:2:{i:0;a:1:{s:11:\".gb-heading\";a:1:{i:1;a:1:{i:0;s:10:\"gb-heading\";}}}i:1;a:1:{i:0;s:36:\"font-size:var(--tablet-heading-size)\";}}i:136;a:2:{i:0;a:1:{s:13:\"h2.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h2-fsize))\";}}i:137;a:2:{i:0;a:1:{s:13:\"h3.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h3-fsize))\";}}i:138;a:2:{i:0;a:1:{s:13:\"h4.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h4-fsize))\";}}i:139;a:2:{i:0;a:1:{s:13:\"h5.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h5-fsize))\";}}i:140;a:2:{i:0;a:1:{s:13:\"h6.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-heading-size,var(--h6-fsize))\";}}i:141;a:2:{i:0;a:1:{s:21:\"span.gb-small-heading\";a:2:{i:1;a:1:{i:0;s:16:\"gb-small-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:56:\"font-size:var(--tablet-sub-heading-size,var(--h4-fsize))\";}}i:142;a:2:{i:0;a:1:{s:15:\".gb-description\";a:1:{i:1;a:1:{i:0;s:14:\"gb-description\";}}}i:1;a:1:{i:0;s:46:\"font-size:var(--tablet-description-size,.9rem)\";}}i:143;a:2:{i:0;a:1:{s:14:\".is-btn.gb-btn\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-button-size,var(--btn-fsize))\";}}i:144;a:2:{i:0;a:1:{s:29:\".list-style-element li:before\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:33:\"font-size:var(--tablet-icon-size)\";}}i:145;a:2:{i:0;a:1:{s:13:\"span.af-price\";a:2:{i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:34:\"font-size:var(--tablet-price-size)\";}}i:146;a:2:{i:0;a:1:{s:12:\".h3.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h3\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:50:\"font-size:var(--tablet-price-size,var(--h3-fsize))\";}}i:147;a:2:{i:0;a:1:{s:12:\".h4.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h4\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:50:\"font-size:var(--tablet-price-size,var(--h4-fsize))\";}}i:148;a:2:{i:0;a:2:{s:22:\".gb-download .gb-image\";a:1:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:8:\"gb-image\";}}s:21:\".af-product .af-image\";a:1:{i:1;a:2:{i:0;s:10:\"af-product\";i:1;s:8:\"af-image\";}}}i:1;a:1:{i:0;s:36:\"width:var(--tablet-image-size,120px)\";}}i:149;a:2:{i:0;a:1:{s:23:\".af-list .af-best-price\";a:1:{i:1;a:2:{i:0;s:7:\"af-list\";i:1;s:13:\"af-best-price\";}}}i:1;a:1:{i:0;s:39:\"font-size:var(--tablet-best-price-size)\";}}i:150;a:2:{i:0;a:1:{s:12:\".af-cta-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"af-cta-wrap\";}}}i:1;a:3:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:13:\"flex-shrink:0\";i:2;s:15:\"max-width:200px\";}}i:151;a:2:{i:0;a:1:{s:17:\".is-btn.af-button\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}}i:1;a:1:{i:0;s:52:\"font-size:var(--tablet-button-size,var(--btn-fsize))\";}}i:152;a:2:{i:0;a:1:{s:14:\".af-list-inner\";a:1:{i:1;a:1:{i:0;s:13:\"af-list-inner\";}}}i:1;a:1:{i:0;s:8:\"gap:30px\";}}i:153;a:2:{i:0;a:1:{s:19:\".af-list-best-price\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-best-price\";}}}i:1;a:9:{i:0;s:20:\"align-items:flex-end\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:26:\"justify-content:flex-start\";i:3;s:10:\"width:auto\";i:4;s:13:\"padding-top:0\";i:5;s:18:\"padding-right:30px\";i:6;s:15:\"border-top:none\";i:7;s:43:\"border-right:2px dashed var(--flex-gray-15)\";i:8;s:8:\"gap:10px\";}}i:154;s:1:\"}\";i:155;s:27:\"@media (min-width: 1025px){\";i:156;a:2:{i:0;a:2:{s:8:\".gb-wrap\";a:1:{i:1;a:1:{i:0;s:7:\"gb-wrap\";}}s:11:\".gb-content\";a:1:{i:1;a:1:{i:0;s:10:\"gb-content\";}}}i:1;a:1:{i:0;s:30:\"padding:var(--desktop-padding)\";}}i:157;a:2:{i:0;a:1:{s:10:\".gb-header\";a:1:{i:1;a:1:{i:0;s:9:\"gb-header\";}}}i:1;a:1:{i:0;s:37:\"padding:var(--desktop-header-padding)\";}}i:158;a:2:{i:0;a:1:{s:11:\".af-product\";a:1:{i:1;a:1:{i:0;s:10:\"af-product\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:159;a:2:{i:0;a:1:{s:11:\".gb-heading\";a:1:{i:1;a:1:{i:0;s:10:\"gb-heading\";}}}i:1;a:1:{i:0;s:37:\"font-size:var(--desktop-heading-size)\";}}i:160;a:2:{i:0;a:1:{s:13:\"h2.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h2-fsize))\";}}i:161;a:2:{i:0;a:1:{s:13:\"h3.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h3-fsize))\";}}i:162;a:2:{i:0;a:1:{s:13:\"h4.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h4-fsize))\";}}i:163;a:2:{i:0;a:1:{s:13:\"h5.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h5-fsize))\";}}i:164;a:2:{i:0;a:1:{s:13:\"h6.gb-heading\";a:2:{i:1;a:1:{i:0;s:10:\"gb-heading\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-heading-size,var(--h6-fsize))\";}}i:165;a:2:{i:0;a:1:{s:21:\"span.gb-small-heading\";a:2:{i:1;a:1:{i:0;s:16:\"gb-small-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:57:\"font-size:var(--desktop-sub-heading-size,var(--h4-fsize))\";}}i:166;a:2:{i:0;a:1:{s:15:\".gb-description\";a:1:{i:1;a:1:{i:0;s:14:\"gb-description\";}}}i:1;a:1:{i:0;s:47:\"font-size:var(--desktop-description-size,.9rem)\";}}i:167;a:2:{i:0;a:1:{s:23:\".af-list .af-best-price\";a:1:{i:1;a:2:{i:0;s:7:\"af-list\";i:1;s:13:\"af-best-price\";}}}i:1;a:1:{i:0;s:40:\"font-size:var(--desktop-best-price-size)\";}}i:168;a:2:{i:0;a:1:{s:29:\".list-style-element li:before\";a:2:{i:1;a:1:{i:0;s:18:\"list-style-element\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:34:\"font-size:var(--desktop-icon-size)\";}}i:169;a:2:{i:0;a:1:{s:13:\"span.af-price\";a:2:{i:1;a:1:{i:0;s:8:\"af-price\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:35:\"font-size:var(--desktop-price-size)\";}}i:170;a:2:{i:0;a:1:{s:12:\".h3.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h3\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:51:\"font-size:var(--desktop-price-size,var(--h3-fsize))\";}}i:171;a:2:{i:0;a:1:{s:12:\".h4.af-price\";a:1:{i:1;a:2:{i:0;s:2:\"h4\";i:1;s:8:\"af-price\";}}}i:1;a:1:{i:0;s:51:\"font-size:var(--desktop-price-size,var(--h4-fsize))\";}}i:172;a:2:{i:0;a:2:{s:22:\".gb-download .gb-image\";a:1:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:8:\"gb-image\";}}s:21:\".af-product .af-image\";a:1:{i:1;a:2:{i:0;s:10:\"af-product\";i:1;s:8:\"af-image\";}}}i:1;a:1:{i:0;s:37:\"width:var(--desktop-image-size,150px)\";}}i:173;a:2:{i:0;a:2:{s:17:\".is-btn.af-button\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:9:\"af-button\";}}s:14:\".is-btn.gb-btn\";a:1:{i:1;a:2:{i:0;s:6:\"is-btn\";i:1;s:6:\"gb-btn\";}}}i:1;a:1:{i:0;s:53:\"font-size:var(--desktop-button-size,var(--btn-fsize))\";}}i:174;a:2:{i:0;a:1:{s:18:\".gb-review-content\";a:1:{i:1;a:1:{i:0;s:17:\"gb-review-content\";}}}i:1;a:1:{i:0;s:8:\"gap:25px\";}}i:175;a:2:{i:0;a:1:{s:12:\".top-divider\";a:1:{i:1;a:1:{i:0;s:11:\"top-divider\";}}}i:1;a:1:{i:0;s:16:\"padding-top:28px\";}}i:176;a:2:{i:0;a:1:{s:19:\".review-total-stars\";a:1:{i:1;a:1:{i:0;s:18:\"review-total-stars\";}}}i:1;a:1:{i:0;s:18:\"--rating-size:18px\";}}i:177;a:2:{i:0;a:1:{s:20:\".gb-review-cards > *\";a:1:{i:1;a:1:{i:0;s:15:\"gb-review-cards\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:178;a:2:{i:0;a:1:{s:17:\".review-buttons a\";a:2:{i:1;a:1:{i:0;s:14:\"review-buttons\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:26:\"min-width:calc(33% - 10px)\";}}i:179;s:1:\"}\";i:180;s:26:\"@media (max-width: 767px){\";i:181;a:2:{i:0;a:1:{s:37:\".gb-download .mc4wp-form-fields > div\";a:2:{i:1;a:2:{i:0;s:11:\"gb-download\";i:1;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:182;a:2:{i:0;a:1:{s:19:\".af-list-best-price\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-best-price\";}}}i:1;a:3:{i:0;s:29:\"justify-content:space-between\";i:1;s:10:\"width:100%\";i:2;s:14:\"max-width:100%\";}}i:183;a:2:{i:0;a:1:{s:23:\".af-list-item-inner > *\";a:1:{i:1;a:1:{i:0;s:18:\"af-list-item-inner\";}}}i:1;a:2:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:8:\"gap:10px\";}}i:184;a:2:{i:0;a:1:{s:18:\".af-list-item-left\";a:1:{i:1;a:1:{i:0;s:17:\"af-list-item-left\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:185;s:1:\"}\";}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"749cf103e0ce7db62c7c24f7b99d1d50\";s:10:\"parse_time\";d:0.0326421260833740234375;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("1112","_transient_timeout_amp-parsed-stylesheet-v40-4dd122886143fa97193e3cfeae8ac318","1734719459","off"),
("1113","_transient_amp-parsed-stylesheet-v40-4dd122886143fa97193e3cfeae8ac318","a:8:{s:6:\"tokens\";a:3494:{i:0;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:205:{i:0;s:44:\"--effect:all .2s cubic-bezier(.32,.74,.57,1)\";i:1;s:36:\"--timing:cubic-bezier(.32,.74,.57,1)\";i:2;s:27:\"--shadow-12:rgba(0,0,0,.12)\";i:3;s:27:\"--shadow-20:rgba(0,0,0,.02)\";i:4;s:13:\"--round-3:3px\";i:5;s:16:\"--height-34:34px\";i:6;s:16:\"--height-40:40px\";i:7;s:19:\"--padding-40:0 40px\";i:8;s:13:\"--round-5:5px\";i:9;s:13:\"--round-7:7px\";i:10;s:26:\"--shadow-7:rgba(0,0,0,.07)\";i:11;s:21:\"--dark-accent:#191c20\";i:12;s:32:\"--dark-accent-0:rgba(25,28,32,0)\";i:13;s:35:\"--dark-accent-90:rgba(25,28,32,.95)\";i:14;s:34:\"--meta-b-family:var(--meta-family)\";i:15;s:23:\"--meta-b-fcolor:#282828\";i:16;s:22:\"--meta-b-fspace:normal\";i:17;s:22:\"--meta-b-fstyle:normal\";i:18;s:20:\"--meta-b-fweight:600\";i:19;s:23:\"--meta-b-transform:none\";i:20;s:13:\"--nav-bg:#fff\";i:21;s:18:\"--nav-bg-from:#fff\";i:22;s:16:\"--nav-bg-to:#fff\";i:23;s:16:\"--subnav-bg:#fff\";i:24;s:21:\"--subnav-bg-from:#fff\";i:25;s:19:\"--subnav-bg-to:#fff\";i:26;s:27:\"--indicator-bg-from:#ff0084\";i:27;s:25:\"--indicator-bg-to:#2c2cf8\";i:28;s:41:\"--bottom-border-color:var(--flex-gray-15)\";i:29;s:41:\"--column-border-color:var(--flex-gray-15)\";i:30;s:21:\"--audio-color:#ffa052\";i:31;s:24:\"--dribbble-color:#fb70a6\";i:32;s:20:\"--excerpt-color:#666\";i:33;s:18:\"--fb-color:#89abfc\";i:34;s:17:\"--g-color:#ff184e\";i:35;s:20:\"--live-color:#fe682e\";i:36;s:23:\"--gallery-color:#729dff\";i:37;s:34:\"--heading-color:var(--body-fcolor)\";i:38;s:18:\"--ig-color:#7e40b6\";i:39;s:24:\"--linkedin-color:#007bb6\";i:40;s:19:\"--nav-color:#282828\";i:41;s:19:\"--pin-color:#f74c53\";i:42;s:25:\"--flipboard-color:#f52828\";i:43;s:20:\"--privacy-color:#fff\";i:44;s:22:\"--review-color:#ffc300\";i:45;s:26:\"--soundcloud-color:#fd794a\";i:46;s:22:\"--subnav-color:#282828\";i:47;s:23:\"--telegam-color:#649fdf\";i:48;s:23:\"--twitter-color:#00151c\";i:49;s:19:\"--medium-color:#000\";i:50;s:20:\"--threads-color:#000\";i:51;s:21:\"--video-color:#ffc300\";i:52;s:21:\"--vimeo-color:#44bbe1\";i:53;s:21:\"--ytube-color:#ef464b\";i:54;s:24:\"--whatsapp-color:#00e676\";i:55;s:33:\"--nav-color-10:rgba(40,40,40,.13)\";i:56;s:36:\"--subnav-color-10:rgba(40,40,40,.13)\";i:57;s:31:\"--g-color-90:rgba(255,24,78,.9)\";i:58;s:23:\"--absolute-dark:#242424\";i:59;s:33:\"--body-family:\"Oxygen\",sans-serif\";i:60;s:47:\"--btn-family:\"Encode Sans Condensed\",sans-serif\";i:61;s:32:\"--cat-family:\"Oxygen\",sans-serif\";i:62;s:37:\"--dwidgets-family:\"Oxygen\",sans-serif\";i:63;s:46:\"--h1-family:\"Encode Sans Condensed\",sans-serif\";i:64;s:46:\"--h2-family:\"Encode Sans Condensed\",sans-serif\";i:65;s:46:\"--h3-family:\"Encode Sans Condensed\",sans-serif\";i:66;s:46:\"--h4-family:\"Encode Sans Condensed\",sans-serif\";i:67;s:46:\"--h5-family:\"Encode Sans Condensed\",sans-serif\";i:68;s:46:\"--h6-family:\"Encode Sans Condensed\",sans-serif\";i:69;s:49:\"--input-family:\"Encode Sans Condensed\",sans-serif\";i:70;s:48:\"--menu-family:\"Encode Sans Condensed\",sans-serif\";i:71;s:48:\"--meta-family:\"Encode Sans Condensed\",sans-serif\";i:72;s:51:\"--submenu-family:\"Encode Sans Condensed\",sans-serif\";i:73;s:51:\"--tagline-family:\"Encode Sans Condensed\",sans-serif\";i:74;s:21:\"--body-fcolor:#282828\";i:75;s:20:\"--btn-fcolor:inherit\";i:76;s:19:\"--h1-fcolor:inherit\";i:77;s:19:\"--h2-fcolor:inherit\";i:78;s:19:\"--h3-fcolor:inherit\";i:79;s:19:\"--h4-fcolor:inherit\";i:80;s:19:\"--h5-fcolor:inherit\";i:81;s:19:\"--h6-fcolor:inherit\";i:82;s:22:\"--input-fcolor:inherit\";i:83;s:18:\"--meta-fcolor:#666\";i:84;s:24:\"--tagline-fcolor:inherit\";i:85;s:17:\"--body-fsize:16px\";i:86;s:16:\"--btn-fsize:12px\";i:87;s:16:\"--cat-fsize:10px\";i:88;s:21:\"--dwidgets-fsize:13px\";i:89;s:20:\"--excerpt-fsize:14px\";i:90;s:15:\"--h1-fsize:40px\";i:91;s:15:\"--h2-fsize:28px\";i:92;s:15:\"--h3-fsize:22px\";i:93;s:15:\"--h4-fsize:16px\";i:94;s:15:\"--h5-fsize:14px\";i:95;s:15:\"--h6-fsize:13px\";i:96;s:21:\"--headline-fsize:45px\";i:97;s:18:\"--input-fsize:14px\";i:98;s:17:\"--menu-fsize:17px\";i:99;s:17:\"--meta-fsize:13px\";i:100;s:20:\"--submenu-fsize:13px\";i:101;s:20:\"--tagline-fsize:28px\";i:102;s:20:\"--body-fspace:normal\";i:103;s:19:\"--btn-fspace:normal\";i:104;s:18:\"--cat-fspace:.07em\";i:105;s:19:\"--dwidgets-fspace:0\";i:106;s:18:\"--h1-fspace:normal\";i:107;s:18:\"--h2-fspace:normal\";i:108;s:18:\"--h3-fspace:normal\";i:109;s:18:\"--h4-fspace:normal\";i:110;s:18:\"--h5-fspace:normal\";i:111;s:18:\"--h6-fspace:normal\";i:112;s:21:\"--input-fspace:normal\";i:113;s:20:\"--menu-fspace:-.02em\";i:114;s:20:\"--meta-fspace:normal\";i:115;s:23:\"--submenu-fspace:-.02em\";i:116;s:23:\"--tagline-fspace:normal\";i:117;s:20:\"--body-fstyle:normal\";i:118;s:19:\"--btn-fstyle:normal\";i:119;s:19:\"--cat-fstyle:normal\";i:120;s:24:\"--dwidgets-fstyle:normal\";i:121;s:18:\"--h1-fstyle:normal\";i:122;s:18:\"--h2-fstyle:normal\";i:123;s:18:\"--h3-fstyle:normal\";i:124;s:18:\"--h4-fstyle:normal\";i:125;s:18:\"--h5-fstyle:normal\";i:126;s:18:\"--h6-fstyle:normal\";i:127;s:21:\"--input-fstyle:normal\";i:128;s:20:\"--menu-fstyle:normal\";i:129;s:20:\"--meta-fstyle:normal\";i:130;s:23:\"--submenu-fstyle:normal\";i:131;s:23:\"--tagline-fstyle:normal\";i:132;s:18:\"--body-fweight:400\";i:133;s:17:\"--btn-fweight:700\";i:134;s:17:\"--cat-fweight:700\";i:135;s:22:\"--dwidgets-fweight:600\";i:136;s:16:\"--h1-fweight:700\";i:137;s:16:\"--h2-fweight:700\";i:138;s:16:\"--h3-fweight:700\";i:139;s:16:\"--h4-fweight:700\";i:140;s:16:\"--h5-fweight:700\";i:141;s:16:\"--h6-fweight:600\";i:142;s:19:\"--input-fweight:400\";i:143;s:18:\"--menu-fweight:600\";i:144;s:18:\"--meta-fweight:400\";i:145;s:21:\"--submenu-fweight:500\";i:146;s:21:\"--tagline-fweight:400\";i:147;s:36:\"--flex-gray-15:rgba(136,136,136,.15)\";i:148;s:35:\"--flex-gray-20:rgba(136,136,136,.2)\";i:149;s:35:\"--flex-gray-40:rgba(136,136,136,.4)\";i:150;s:35:\"--flex-gray-7:rgba(136,136,136,.07)\";i:151;s:25:\"--dribbble-hcolor:#ff407f\";i:152;s:19:\"--fb-hcolor:#1f82ec\";i:153;s:19:\"--ig-hcolor:#8823b6\";i:154;s:25:\"--linkedin-hcolor:#006ab1\";i:155;s:20:\"--pin-hcolor:#f60c19\";i:156;s:26:\"--flipboard-hcolor:#e00a0a\";i:157;s:27:\"--soundcloud-hcolor:#ff5313\";i:158;s:24:\"--telegam-hcolor:#3885d9\";i:159;s:24:\"--twitter-hcolor:#13b9ee\";i:160;s:24:\"--threads-hcolor:#5219ff\";i:161;s:23:\"--medium-hcolor:#ffb600\";i:162;s:22:\"--vimeo-hcolor:#16b1e3\";i:163;s:22:\"--ytube-hcolor:#fc161e\";i:164;s:25:\"--whatsapp-hcolor:#00e537\";i:165;s:22:\"--tumblr-color:#32506d\";i:166;s:23:\"--tumblr-hcolor:#1f3143\";i:167;s:22:\"--indicator-height:4px\";i:168;s:17:\"--nav-height:60px\";i:169;s:21:\"--absolute-light:#ddd\";i:170;s:21:\"--solid-light:#fafafa\";i:171;s:14:\"--em-mini:.8em\";i:172;s:16:\"--rem-mini:.8rem\";i:173;s:28:\"--transparent-nav-color:#fff\";i:174;s:29:\"--swiper-navigation-size:44px\";i:175;s:22:\"--tagline-s-fsize:22px\";i:176;s:16:\"--wnav-size:20px\";i:177;s:16:\"--em-small:.92em\";i:178;s:18:\"--rem-small:.92rem\";i:179;s:21:\"--bottom-spacing:35px\";i:180;s:16:\"--box-spacing:5%\";i:181;s:17:\"--el-spacing:12px\";i:182;s:34:\"--heading-sub-color:var(--g-color)\";i:183;s:21:\"--body-transform:none\";i:184;s:20:\"--btn-transform:none\";i:185;s:25:\"--cat-transform:uppercase\";i:186;s:25:\"--dwidgets-transform:none\";i:187;s:19:\"--h1-transform:none\";i:188;s:19:\"--h2-transform:none\";i:189;s:19:\"--h3-transform:none\";i:190;s:19:\"--h4-transform:none\";i:191;s:19:\"--h5-transform:none\";i:192;s:19:\"--h6-transform:none\";i:193;s:22:\"--input-transform:none\";i:194;s:21:\"--menu-transform:none\";i:195;s:21:\"--meta-transform:none\";i:196;s:24:\"--submenu-transform:none\";i:197;s:24:\"--tagline-transform:none\";i:198;s:13:\"--awhite:#fff\";i:199;s:18:\"--solid-white:#fff\";i:200;s:22:\"--max-width-wo-sb:100%\";i:201;s:20:\"--alignwide-w:1600px\";i:202;s:24:\"--bookmark-color:#62b088\";i:203;s:40:\"--bookmark-color-90:rgba(98,176,136,.95)\";i:204;s:27:\"--slider-nav-dcolor:inherit\";}}i:1;a:2:{i:0;a:2:{s:19:\"[data-theme=\'dark\']\";a:1:{i:3;a:1:{i:0;s:10:\"data-theme\";}}s:13:\".light-scheme\";a:1:{i:1;a:1:{i:0;s:12:\"light-scheme\";}}}i:1;a:36:{i:0;s:26:\"--shadow-12:rgba(0,0,0,.4)\";i:1;s:26:\"--shadow-20:rgba(0,0,0,.2)\";i:2;s:25:\"--shadow-7:rgba(0,0,0,.3)\";i:3;s:21:\"--dark-accent:#0e0f12\";i:4;s:32:\"--dark-accent-0:rgba(14,15,18,0)\";i:5;s:35:\"--dark-accent-90:rgba(14,15,18,.95)\";i:6;s:20:\"--meta-b-fcolor:#fff\";i:7;s:16:\"--nav-bg:#131518\";i:8;s:21:\"--nav-bg-from:#131518\";i:9;s:19:\"--nav-bg-to:#131518\";i:10;s:19:\"--bcrumb-color:#fff\";i:11;s:20:\"--excerpt-color:#ddd\";i:12;s:34:\"--heading-color:var(--body-fcolor)\";i:13;s:16:\"--nav-color:#fff\";i:14;s:19:\"--subnav-color:#fff\";i:15;s:36:\"--nav-color-10:rgba(255,255,255,.08)\";i:16;s:39:\"--subnav-color-10:rgba(255,255,255,.08)\";i:17;s:18:\"--body-fcolor:#fff\";i:18;s:16:\"--h1-fcolor:#fff\";i:19;s:16:\"--h2-fcolor:#fff\";i:20;s:16:\"--h3-fcolor:#fff\";i:21;s:16:\"--h4-fcolor:#fff\";i:22;s:16:\"--h5-fcolor:#fff\";i:23;s:16:\"--h6-fcolor:#fff\";i:24;s:22:\"--headline-fcolor:#fff\";i:25;s:19:\"--input-fcolor:#fff\";i:26;s:18:\"--meta-fcolor:#bbb\";i:27;s:21:\"--tagline-fcolor:#fff\";i:28;s:36:\"--flex-gray-15:rgba(136,136,136,.25)\";i:29;s:35:\"--flex-gray-7:rgba(136,136,136,.09)\";i:30;s:18:\"--solid-light:#333\";i:31;s:34:\"--heading-sub-color:var(--g-color)\";i:32;s:21:\"--solid-white:#191c20\";i:33;s:20:\"--twitter-color:#fff\";i:34;s:19:\"--medium-color:#fff\";i:35;s:20:\"--threads-color:#fff\";}}i:2;a:2:{i:0;a:1:{s:19:\"[data-theme=\'dark\']\";a:1:{i:3;a:1:{i:0;s:10:\"data-theme\";}}}i:1;a:3:{i:0;s:19:\"--subnav-bg:#191c20\";i:1;s:24:\"--subnav-bg-from:#191c20\";i:2;s:22:\"--subnav-bg-to:#191c20\";}}i:3;a:2:{i:0;a:3:{s:70:\"body:not([data-theme=\'dark\']) [data-mode=\'dark\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:9:\"data-mode\";}i:0;a:1:{i:0;s:4:\"body\";}}s:67:\"body[data-theme=\'dark\'] [data-mode=\'default\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:2:{i:0;s:10:\"data-theme\";i:1;s:9:\"data-mode\";}i:0;a:1:{i:0;s:4:\"body\";}}s:62:\"body .light-scheme [data-mode=\'default\']:not(#_#_#_#_#_#_#_#_)\";a:3:{i:3;a:1:{i:0;s:9:\"data-mode\";}i:1;a:1:{i:0;s:12:\"light-scheme\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:4;a:2:{i:0;a:1:{s:59:\"body .light-scheme [data-mode=\'dark\']:not(#_#_#_#_#_#_#_#_)\";a:3:{i:3;a:1:{i:0;s:9:\"data-mode\";}i:1;a:1:{i:0;s:12:\"light-scheme\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:15:\"display:inherit\";}}i:5;a:2:{i:0;a:2:{s:29:\"[data-theme=\'dark\'] .icon-svg\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:8:\"icon-svg\";}}s:23:\".light-scheme .icon-svg\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:8:\"icon-svg\";}}}i:1;a:2:{i:0;s:27:\"-webkit-filter:invert(100%)\";i:1;s:19:\"filter:invert(100%)\";}}i:6;a:2:{i:0;a:1:{s:44:\".dark-opacity[data-theme=\'dark\'] .p-featured\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:12:\"dark-opacity\";i:1;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:21:\"background-color:#000\";}}i:7;a:2:{i:0;a:1:{s:47:\".dark-opacity[data-theme=\'dark\'] .wp-post-image\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:12:\"dark-opacity\";i:1;s:13:\"wp-post-image\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:8;a:2:{i:0;a:2:{s:38:\"[data-theme=\'dark\'] input::placeholder\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:0;a:1:{i:0;s:5:\"input\";}}s:32:\".light-scheme input::placeholder\";a:2:{i:1;a:1:{i:0;s:12:\"light-scheme\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:27:\"color:var(--absolute-light)\";}}i:9;a:2:{i:0;a:2:{s:29:\"[data-theme=\'dark\'] .wnav-svg\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:8:\"wnav-svg\";}}s:23:\".light-scheme .wnav-svg\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:8:\"wnav-svg\";}}}i:1;a:1:{i:0;s:19:\"filter:invert(100%)\";}}i:10;a:2:{i:0;a:1:{s:13:\".global-color\";a:1:{i:1;a:1:{i:0;s:12:\"global-color\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:11;a:2:{i:0;a:1:{s:8:\".is-gray\";a:1:{i:1;a:1:{i:0;s:7:\"is-gray\";}}}i:1;a:1:{i:0;s:25:\"color:var(--flex-gray-40)\";}}i:12;a:2:{i:0;a:57:{s:4:\"html\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}s:4:\"body\";a:1:{i:0;a:1:{i:0;s:4:\"body\";}}s:3:\"div\";a:1:{i:0;a:1:{i:0;s:3:\"div\";}}s:4:\"span\";a:1:{i:0;a:1:{i:0;s:4:\"span\";}}s:6:\"applet\";a:1:{i:0;a:1:{i:0;s:6:\"applet\";}}s:25:\"amp-google-document-embed\";a:1:{i:0;a:1:{i:0;s:25:\"amp-google-document-embed\";}}s:10:\"amp-iframe\";a:1:{i:0;a:1:{i:0;s:10:\"amp-iframe\";}}s:2:\"h1\";a:1:{i:0;a:1:{i:0;s:2:\"h1\";}}s:2:\"h2\";a:1:{i:0;a:1:{i:0;s:2:\"h2\";}}s:2:\"h3\";a:1:{i:0;a:1:{i:0;s:2:\"h3\";}}s:2:\"h4\";a:1:{i:0;a:1:{i:0;s:2:\"h4\";}}s:2:\"h5\";a:1:{i:0;a:1:{i:0;s:2:\"h5\";}}s:2:\"h6\";a:1:{i:0;a:1:{i:0;s:2:\"h6\";}}s:10:\"blockquote\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}s:1:\"p\";a:1:{i:0;a:1:{i:0;s:1:\"p\";}}s:3:\"pre\";a:1:{i:0;a:1:{i:0;s:3:\"pre\";}}s:1:\"a\";a:1:{i:0;a:1:{i:0;s:1:\"a\";}}s:4:\"abbr\";a:1:{i:0;a:1:{i:0;s:4:\"abbr\";}}s:7:\"acronym\";a:1:{i:0;a:1:{i:0;s:7:\"acronym\";}}s:7:\"address\";a:1:{i:0;a:1:{i:0;s:7:\"address\";}}s:3:\"big\";a:1:{i:0;a:1:{i:0;s:3:\"big\";}}s:4:\"cite\";a:1:{i:0;a:1:{i:0;s:4:\"cite\";}}s:4:\"code\";a:1:{i:0;a:1:{i:0;s:4:\"code\";}}s:3:\"del\";a:1:{i:0;a:1:{i:0;s:3:\"del\";}}s:3:\"dfn\";a:1:{i:0;a:1:{i:0;s:3:\"dfn\";}}s:2:\"em\";a:1:{i:0;a:1:{i:0;s:2:\"em\";}}s:4:\"font\";a:1:{i:0;a:1:{i:0;s:4:\"font\";}}s:3:\"ins\";a:1:{i:0;a:1:{i:0;s:3:\"ins\";}}s:3:\"kbd\";a:1:{i:0;a:1:{i:0;s:3:\"kbd\";}}s:1:\"q\";a:1:{i:0;a:1:{i:0;s:1:\"q\";}}s:1:\"s\";a:1:{i:0;a:1:{i:0;s:1:\"s\";}}s:4:\"samp\";a:1:{i:0;a:1:{i:0;s:4:\"samp\";}}s:5:\"small\";a:1:{i:0;a:1:{i:0;s:5:\"small\";}}s:6:\"strike\";a:1:{i:0;a:1:{i:0;s:6:\"strike\";}}s:6:\"strong\";a:1:{i:0;a:1:{i:0;s:6:\"strong\";}}s:3:\"sub\";a:1:{i:0;a:1:{i:0;s:3:\"sub\";}}s:3:\"sup\";a:1:{i:0;a:1:{i:0;s:3:\"sup\";}}s:2:\"tt\";a:1:{i:0;a:1:{i:0;s:2:\"tt\";}}s:3:\"var\";a:1:{i:0;a:1:{i:0;s:3:\"var\";}}s:2:\"dl\";a:1:{i:0;a:1:{i:0;s:2:\"dl\";}}s:2:\"dt\";a:1:{i:0;a:1:{i:0;s:2:\"dt\";}}s:2:\"dd\";a:1:{i:0;a:1:{i:0;s:2:\"dd\";}}s:2:\"ol\";a:1:{i:0;a:1:{i:0;s:2:\"ol\";}}s:2:\"ul\";a:1:{i:0;a:1:{i:0;s:2:\"ul\";}}s:2:\"li\";a:1:{i:0;a:1:{i:0;s:2:\"li\";}}s:8:\"fieldset\";a:1:{i:0;a:1:{i:0;s:8:\"fieldset\";}}s:4:\"form\";a:1:{i:0;a:1:{i:0;s:4:\"form\";}}s:5:\"label\";a:1:{i:0;a:1:{i:0;s:5:\"label\";}}s:6:\"legend\";a:1:{i:0;a:1:{i:0;s:6:\"legend\";}}s:5:\"table\";a:1:{i:0;a:1:{i:0;s:5:\"table\";}}s:7:\"caption\";a:1:{i:0;a:1:{i:0;s:7:\"caption\";}}s:5:\"tbody\";a:1:{i:0;a:1:{i:0;s:5:\"tbody\";}}s:5:\"tfoot\";a:1:{i:0;a:1:{i:0;s:5:\"tfoot\";}}s:5:\"thead\";a:1:{i:0;a:1:{i:0;s:5:\"thead\";}}s:2:\"tr\";a:1:{i:0;a:1:{i:0;s:2:\"tr\";}}s:2:\"th\";a:1:{i:0;a:1:{i:0;s:2:\"th\";}}s:2:\"td\";a:1:{i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:10:{i:0;s:19:\"font-family:inherit\";i:1;s:14:\"font-size:100%\";i:2;s:19:\"font-weight:inherit\";i:3;s:18:\"font-style:inherit\";i:4;s:19:\"line-height:inherit\";i:5;s:8:\"margin:0\";i:6;s:9:\"padding:0\";i:7;s:23:\"vertical-align:baseline\";i:8;s:8:\"border:0\";i:9;s:9:\"outline:0\";}}i:13;a:2:{i:0;a:1:{s:4:\"html\";a:1:{i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:5:{i:0;s:27:\"font-size:var(--body-fsize)\";i:1;s:17:\"overflow-x:hidden\";i:2;s:25:\"-ms-text-size-adjust:100%\";i:3;s:29:\"-webkit-text-size-adjust:100%\";i:4;s:21:\"text-size-adjust:100%\";}}i:14;a:2:{i:0;a:1:{s:4:\"body\";a:1:{i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:11:{i:0;s:30:\"font-family:var(--body-family)\";i:1;s:27:\"font-size:var(--body-fsize)\";i:2;s:31:\"font-weight:var(--body-fweight)\";i:3;s:29:\"font-style:var(--body-fstyle)\";i:4;s:44:\"line-height:max(var(--body-fheight,1.7),1.4)\";i:5;s:13:\"display:block\";i:6;s:8:\"margin:0\";i:7;s:33:\"letter-spacing:var(--body-fspace)\";i:8;s:36:\"text-transform:var(--body-transform)\";i:9;s:24:\"color:var(--body-fcolor)\";i:10;s:35:\"background-color:var(--solid-white)\";}}i:15;a:2:{i:0;a:1:{s:8:\"body.rtl\";a:2:{i:1;a:1:{i:0;s:3:\"rtl\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:13:\"direction:rtl\";}}i:16;a:2:{i:0;a:1:{s:1:\"*\";a:0:{}}i:1;a:3:{i:0;s:26:\"-moz-box-sizing:border-box\";i:1;s:29:\"-webkit-box-sizing:border-box\";i:2;s:21:\"box-sizing:border-box\";}}i:17;a:2:{i:0;a:2:{s:7:\":before\";a:0:{}s:6:\":after\";a:0:{}}i:1;a:3:{i:0;s:26:\"-moz-box-sizing:border-box\";i:1;s:29:\"-webkit-box-sizing:border-box\";i:2;s:21:\"box-sizing:border-box\";}}i:18;a:2:{i:0;a:1:{s:5:\".site\";a:1:{i:1;a:1:{i:0;s:4:\"site\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:19;a:2:{i:0;a:1:{s:7:\".site *\";a:1:{i:1;a:1:{i:0;s:4:\"site\";}}}i:1;a:3:{i:0;s:34:\"-webkit-font-smoothing:antialiased\";i:1;s:33:\"-moz-osx-font-smoothing:grayscale\";i:2;s:33:\"text-rendering:optimizeLegibility\";}}i:20;a:2:{i:0;a:1:{s:11:\".site-outer\";a:1:{i:1;a:1:{i:0;s:10:\"site-outer\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:13:\"overflow:clip\";i:3;s:14:\"max-width:100%\";i:4;s:35:\"background-color:var(--solid-white)\";}}i:21;a:2:{i:0;a:1:{s:24:\".top-spacing .site-outer\";a:1:{i:1;a:2:{i:0;s:11:\"top-spacing\";i:1;s:10:\"site-outer\";}}}i:1;a:2:{i:0;s:43:\"-webkit-transition:margin .5s var(--timing)\";i:1;s:35:\"transition:margin .5s var(--timing)\";}}i:22;a:2:{i:0;a:2:{s:10:\".site-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"site-wrap\";}}s:13:\".site-content\";a:1:{i:1;a:1:{i:0;s:12:\"site-content\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:8:\"margin:0\";i:3;s:9:\"padding:0\";}}i:23;a:2:{i:0;a:1:{s:10:\".site-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"site-wrap\";}}}i:1;a:2:{i:0;s:9:\"z-index:1\";i:1;s:15:\"min-height:45vh\";}}i:24;a:2:{i:0;a:3:{s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:2:\"hr\";a:1:{i:0;a:1:{i:0;s:2:\"hr\";}}s:5:\"input\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:16:\"overflow:visible\";}}i:25;a:2:{i:0;a:5:{s:9:\"amp-audio\";a:1:{i:0;a:1:{i:0;s:9:\"amp-audio\";}}s:6:\"canvas\";a:1:{i:0;a:1:{i:0;s:6:\"canvas\";}}s:8:\"progress\";a:1:{i:0;a:1:{i:0;s:8:\"progress\";}}s:9:\"amp-video\";a:1:{i:0;a:1:{i:0;s:9:\"amp-video\";}}s:11:\"amp-youtube\";a:1:{i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:26;a:2:{i:0;a:3:{s:8:\"progress\";a:1:{i:0;a:1:{i:0;s:8:\"progress\";}}s:3:\"sub\";a:1:{i:0;a:1:{i:0;s:3:\"sub\";}}s:3:\"sup\";a:1:{i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:1:{i:0;s:23:\"vertical-align:baseline\";}}i:27;a:2:{i:0;a:3:{s:15:\"[type=checkbox]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:12:\"[type=radio]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:6:\"legend\";a:1:{i:0;a:1:{i:0;s:6:\"legend\";}}}i:1;a:2:{i:0;s:21:\"box-sizing:border-box\";i:1;s:9:\"padding:0\";}}i:28;a:2:{i:0;a:1:{s:15:\"[type=checkbox]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:29;a:2:{i:0;a:1:{s:7:\"acronym\";a:1:{i:0;a:1:{i:0;s:7:\"acronym\";}}}i:1;a:1:{i:0;s:11:\"cursor:help\";}}i:30;a:2:{i:0;a:1:{s:9:\".rbct ins\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:3:\"ins\";}}}i:1;a:2:{i:0;s:20:\"text-decoration:none\";i:1;s:36:\"background-color:var(--flex-gray-15)\";}}i:31;a:2:{i:0;a:1:{s:6:\"figure\";a:1:{i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:8:\"margin:0\";}}i:32;a:2:{i:0;a:1:{s:2:\"em\";a:1:{i:0;a:1:{i:0;s:2:\"em\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:33;a:2:{i:0;a:1:{s:2:\"hr\";a:1:{i:0;a:1:{i:0;s:2:\"hr\";}}}i:1;a:2:{i:0;s:22:\"box-sizing:content-box\";i:1;s:8:\"height:0\";}}i:34;a:2:{i:0;a:1:{s:1:\"u\";a:1:{i:0;a:1:{i:0;s:1:\"u\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:35;a:2:{i:0;a:1:{s:2:\"dt\";a:1:{i:0;a:1:{i:0;s:2:\"dt\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:36;a:2:{i:0;a:1:{s:2:\"dd\";a:1:{i:0;a:1:{i:0;s:2:\"dd\";}}}i:1;a:1:{i:0;s:24:\"margin-inline-start:40px\";}}i:37;a:2:{i:0;a:1:{s:7:\"address\";a:1:{i:0;a:1:{i:0;s:7:\"address\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:17:\"font-style:italic\";i:2;s:17:\"margin-top:.75rem\";}}i:38;a:2:{i:0;a:5:{s:4:\"code\";a:1:{i:0;a:1:{i:0;s:4:\"code\";}}s:3:\"kbd\";a:1:{i:0;a:1:{i:0;s:3:\"kbd\";}}s:3:\"pre\";a:1:{i:0;a:1:{i:0;s:3:\"pre\";}}s:4:\"samp\";a:1:{i:0;a:1:{i:0;s:4:\"samp\";}}s:3:\"var\";a:1:{i:0;a:1:{i:0;s:3:\"var\";}}}i:1;a:2:{i:0;s:31:\"font-family:monospace,monospace\";i:1;s:14:\"font-size:.9em\";}}i:39;a:2:{i:0;a:1:{s:1:\"a\";a:1:{i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:20:\"text-decoration:none\";i:1;s:13:\"color:inherit\";i:2;s:28:\"background-color:transparent\";}}i:40;a:2:{i:0;a:1:{s:11:\"abbr[title]\";a:2:{i:3;a:1:{i:0;s:5:\"title\";}i:0;a:1:{i:0;s:4:\"abbr\";}}}i:1;a:2:{i:0;s:14:\"cursor:default\";i:1;s:20:\"text-decoration:none\";}}i:41;a:2:{i:0;a:2:{s:1:\"b\";a:1:{i:0;a:1:{i:0;s:1:\"b\";}}s:6:\"strong\";a:1:{i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:42;a:2:{i:0;a:1:{s:3:\"dfn\";a:1:{i:0;a:1:{i:0;s:3:\"dfn\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:43;a:2:{i:0;a:1:{s:4:\"mark\";a:1:{i:0;a:1:{i:0;s:4:\"mark\";}}}i:1;a:4:{i:0;s:12:\"margin:0 5px\";i:1;s:15:\"padding:5px 7px\";i:2;s:28:\"border-radius:var(--round-5)\";i:3;s:35:\"background-color:var(--flex-gray-7)\";}}i:44;a:2:{i:0;a:1:{s:4:\"code\";a:1:{i:0;a:1:{i:0;s:4:\"code\";}}}i:1;a:3:{i:0;s:29:\"font-family:Courier,monospace\";i:1;s:11:\"padding:5px\";i:2;s:35:\"background-color:var(--flex-gray-7)\";}}i:45;a:2:{i:0;a:1:{s:5:\"small\";a:1:{i:0;a:1:{i:0;s:5:\"small\";}}}i:1;a:1:{i:0;s:13:\"font-size:80%\";}}i:46;a:2:{i:0;a:2:{s:3:\"sub\";a:1:{i:0;a:1:{i:0;s:3:\"sub\";}}s:3:\"sup\";a:1:{i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:3:{i:0;s:13:\"font-size:75%\";i:1;s:13:\"line-height:0\";i:2;s:17:\"position:relative\";}}i:47;a:2:{i:0;a:1:{s:3:\"sub\";a:1:{i:0;a:1:{i:0;s:3:\"sub\";}}}i:1;a:1:{i:0;s:13:\"bottom:-.25em\";}}i:48;a:2:{i:0;a:1:{s:3:\"sup\";a:1:{i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:1:{i:0;s:9:\"top:-.5em\";}}i:49;a:2:{i:0;a:1:{s:25:\"amp-audio:not([controls])\";a:1:{i:0;a:1:{i:0;s:9:\"amp-audio\";}}}i:1;a:2:{i:0;s:12:\"display:none\";i:1;s:8:\"height:0\";}}i:50;a:2:{i:0;a:2:{s:7:\"amp-img\";a:1:{i:0;a:1:{i:0;s:7:\"amp-img\";}}s:8:\"amp-anim\";a:1:{i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:14:\"max-width:100%\";i:1;s:11:\"height:auto\";i:2;s:21:\"vertical-align:middle\";i:3;s:17:\"border-style:none\";i:4;s:24:\"-webkit-object-fit:cover\";i:5;s:16:\"object-fit:cover\";}}i:51;a:2:{i:0;a:2:{s:14:\"svg:not(:root)\";a:1:{i:0;a:1:{i:0;s:3:\"svg\";}}s:19:\".collapse-activated\";a:1:{i:1;a:1:{i:0;s:18:\"collapse-activated\";}}}i:1;a:1:{i:0;s:15:\"overflow:hidden\";}}i:52;a:2:{i:0;a:5:{s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:5:\"input\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:8:\"optgroup\";a:1:{i:0;a:1:{i:0;s:8:\"optgroup\";}}s:6:\"select\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}s:8:\"textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:2:{i:0;s:19:\"text-transform:none\";i:1;s:13:\"color:inherit\";}}i:53;a:2:{i:0;a:5:{s:28:\"button:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:27:\"input:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:30:\"optgroup:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:8:\"optgroup\";}}s:28:\"select:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}s:30:\"textarea:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:54;a:2:{i:0;a:3:{s:19:\".screen-reader-text\";a:1:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}}s:24:\".screen-reader-text span\";a:2:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}i:0;a:1:{i:0;s:4:\"span\";}}s:28:\".ui-helper-hidden-accessible\";a:1:{i:1;a:1:{i:0;s:27:\"ui-helper-hidden-accessible\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:15:\"overflow:hidden\";i:2;s:26:\"clip:rect(1px,1px,1px,1px)\";i:3;s:9:\"width:1px\";i:4;s:10:\"height:1px\";i:5;s:11:\"margin:-1px\";i:6;s:9:\"padding:0\";i:7;s:8:\"border:0\";i:8;s:20:\"clip-path:inset(50%)\";i:9;s:30:\"-webkitcolorip-path:inset(50%)\";}}i:55;a:2:{i:0;a:3:{s:39:\".screen-reader-text:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}}s:46:\".screen-reader-text span:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:18:\"screen-reader-text\";}i:0;a:1:{i:0;s:4:\"span\";}}s:48:\".ui-helper-hidden-accessible:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:27:\"ui-helper-hidden-accessible\";}}}i:1;a:1:{i:0;s:16:\"word-wrap:normal\";}}i:56;a:2:{i:0;a:1:{s:6:\"select\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}}i:1;a:11:{i:0;s:16:\"line-height:24px\";i:1;s:17:\"position:relative\";i:2;s:14:\"max-width:100%\";i:3;s:22:\"padding:10px 20px 10px\";i:4;s:32:\"border-color:var(--flex-gray-15)\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:298:\"background:transparent url(\"data:image/svg+xml;utf8,<svg xmlns=\\\"http://www.w3.org/2000/svg\\\" viewBox=\\\"0 0 24 24\\\"><path fill=\\\"gray\\\" d=\\\"M12 15a1 1 0 0 1-.707-.293l-3-3a1 1 0 0 1 1.414-1.414L12 12.586l2.293-2.293a1 1 0 0 1 1.414 1.414l-3 3A1 1 0 0 1 12 15z\\\"/></svg>\") no-repeat left 5px top 50%\";i:7;s:20:\"background-size:22px\";i:8;s:20:\"-moz-appearance:none\";i:9;s:23:\"-webkit-appearance:none\";i:10;s:15:\"appearance:none\";}}i:57;a:2:{i:0;a:1:{s:28:\"select:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:58;a:2:{i:0;a:1:{s:13:\"select option\";a:1:{i:0;a:2:{i:0;s:6:\"select\";i:1;s:6:\"option\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--solid-white)\";}}i:59;a:2:{i:0;a:4:{s:12:\"[type=reset]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:13:\"[type=submit]\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:18:\"html [type=button]\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:4:\"html\";}}}i:1;a:1:{i:0;s:25:\"-webkit-appearance:button\";}}i:60;a:2:{i:0;a:4:{s:31:\"[type=button]::-moz-focus-inner\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:30:\"[type=reset]::-moz-focus-inner\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:31:\"[type=submit]::-moz-focus-inner\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:24:\"button::-moz-focus-inner\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:2:{i:0;s:9:\"padding:0\";i:1;s:17:\"border-style:none\";}}i:61;a:2:{i:0;a:4:{s:28:\"[type=button]:-moz-focusring\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:27:\"[type=reset]:-moz-focusring\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:28:\"[type=submit]:-moz-focusring\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:21:\"button:-moz-focusring\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:29:\"outline:ButtonText dotted 1px\";}}i:62;a:2:{i:0;a:1:{s:17:\":-webkit-autofill\";a:0:{}}i:1;a:1:{i:0;s:43:\"-webkit-box-shadow:0 0 0 30px #fafafa inset\";}}i:63;a:2:{i:0;a:1:{s:8:\"fieldset\";a:1:{i:0;a:1:{i:0;s:8:\"fieldset\";}}}i:1;a:1:{i:0;s:9:\"padding:0\";}}i:64;a:2:{i:0;a:1:{s:6:\"legend\";a:1:{i:0;a:1:{i:0;s:6:\"legend\";}}}i:1;a:5:{i:0;s:15:\"font-weight:700\";i:1;s:13:\"display:table\";i:2;s:14:\"max-width:100%\";i:3;s:18:\"white-space:normal\";i:4;s:13:\"color:inherit\";}}i:65;a:2:{i:0;a:2:{s:42:\"[type=\'number\']::-webkit-inner-spin-button\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:42:\"[type=\'number\']::-webkit-outer-spin-button\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:66;a:2:{i:0;a:2:{s:45:\"[type=\'search\']::-webkit-search-cancel-button\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}s:42:\"[type=\'search\']::-webkit-search-decoration\";a:1:{i:3;a:1:{i:0;s:4:\"type\";}}}i:1;a:1:{i:0;s:23:\"-webkit-appearance:none\";}}i:67;a:2:{i:0;a:1:{s:28:\"::-webkit-file-upload-button\";a:0:{}}i:1;a:2:{i:0;s:12:\"font:inherit\";i:1;s:25:\"-webkit-appearance:button\";}}i:68;a:2:{i:0;a:1:{s:7:\"summary\";a:1:{i:0;a:1:{i:0;s:7:\"summary\";}}}i:1;a:1:{i:0;s:17:\"display:list-item\";}}i:69;a:2:{i:0;a:2:{s:8:\"[hidden]\";a:1:{i:3;a:1:{i:0;s:6:\"hidden\";}}s:8:\"template\";a:1:{i:0;a:1:{i:0;s:8:\"template\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:70;a:2:{i:0;a:1:{s:3:\"del\";a:1:{i:0;a:1:{i:0;s:3:\"del\";}}}i:1;a:1:{i:0;s:28:\"text-decoration:line-through\";}}i:71;a:2:{i:0;a:1:{s:3:\"big\";a:1:{i:0;a:1:{i:0;s:3:\"big\";}}}i:1;a:1:{i:0;s:14:\"font-size:125%\";}}i:72;a:2:{i:0;a:1:{s:4:\"cite\";a:1:{i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:4:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:36:\"font-size:min(14px,var(--rem-small))\";i:2;s:31:\"font-weight:var(--meta-fweight)\";i:3;s:17:\"font-style:italic\";}}i:73;a:2:{i:0;a:2:{s:16:\".clearfix:before\";a:1:{i:1;a:1:{i:0;s:8:\"clearfix\";}}s:15:\".clearfix:after\";a:1:{i:1;a:1:{i:0;s:8:\"clearfix\";}}}i:1;a:3:{i:0;s:13:\"display:table\";i:1;s:10:\"clear:both\";i:2;s:11:\"content:\" \"\";}}i:74;a:2:{i:0;a:1:{s:9:\".rb-error\";a:1:{i:1;a:1:{i:0;s:8:\"rb-error\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:75;a:2:{i:0;a:2:{s:18:\".tax-accordion-sub\";a:1:{i:1;a:1:{i:0;s:17:\"tax-accordion-sub\";}}s:7:\".hidden\";a:1:{i:1;a:1:{i:0;s:6:\"hidden\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:76;a:2:{i:0;a:3:{s:14:\"input:disabled\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:15:\"select:disabled\";a:1:{i:0;a:1:{i:0;s:6:\"select\";}}s:17:\"textarea:disabled\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:2:{i:0;s:10:\"opacity:.5\";i:1;s:37:\"background-color:rgba(255,203,51,.19)\";}}i:77;a:2:{i:0;a:2:{s:2:\"h1\";a:1:{i:0;a:1:{i:0;s:2:\"h1\";}}s:3:\".h1\";a:1:{i:1;a:1:{i:0;s:2:\"h1\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h1-family)\";i:1;s:25:\"font-size:var(--h1-fsize)\";i:2;s:29:\"font-weight:var(--h1-fweight)\";i:3;s:27:\"font-style:var(--h1-fstyle)\";i:4;s:33:\"line-height:var(--h1-fheight,1.2)\";i:5;s:31:\"letter-spacing:var(--h1-fspace)\";i:6;s:34:\"text-transform:var(--h1-transform)\";}}i:78;a:2:{i:0;a:1:{s:2:\"h1\";a:1:{i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h1-fcolor)\";}}i:79;a:2:{i:0;a:2:{s:2:\"h2\";a:1:{i:0;a:1:{i:0;s:2:\"h2\";}}s:3:\".h2\";a:1:{i:1;a:1:{i:0;s:2:\"h2\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h2-family)\";i:1;s:25:\"font-size:var(--h2-fsize)\";i:2;s:29:\"font-weight:var(--h2-fweight)\";i:3;s:27:\"font-style:var(--h2-fstyle)\";i:4;s:34:\"line-height:var(--h2-fheight,1.25)\";i:5;s:31:\"letter-spacing:var(--h2-fspace)\";i:6;s:34:\"text-transform:var(--h2-transform)\";}}i:80;a:2:{i:0;a:1:{s:2:\"h2\";a:1:{i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h2-fcolor)\";}}i:81;a:2:{i:0;a:2:{s:2:\"h3\";a:1:{i:0;a:1:{i:0;s:2:\"h3\";}}s:3:\".h3\";a:1:{i:1;a:1:{i:0;s:2:\"h3\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h3-family)\";i:1;s:25:\"font-size:var(--h3-fsize)\";i:2;s:29:\"font-weight:var(--h3-fweight)\";i:3;s:27:\"font-style:var(--h3-fstyle)\";i:4;s:33:\"line-height:var(--h3-fheight,1.3)\";i:5;s:31:\"letter-spacing:var(--h3-fspace)\";i:6;s:34:\"text-transform:var(--h3-transform)\";}}i:82;a:2:{i:0;a:1:{s:2:\"h3\";a:1:{i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h3-fcolor)\";}}i:83;a:2:{i:0;a:2:{s:2:\"h4\";a:1:{i:0;a:1:{i:0;s:2:\"h4\";}}s:3:\".h4\";a:1:{i:1;a:1:{i:0;s:2:\"h4\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:27:\"font-style:var(--h4-fstyle)\";i:4;s:34:\"line-height:var(--h4-fheight,1.45)\";i:5;s:31:\"letter-spacing:var(--h4-fspace)\";i:6;s:34:\"text-transform:var(--h4-transform)\";}}i:84;a:2:{i:0;a:1:{s:2:\"h4\";a:1:{i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h4-fcolor)\";}}i:85;a:2:{i:0;a:2:{s:3:\".h5\";a:1:{i:1;a:1:{i:0;s:2:\"h5\";}}s:2:\"h5\";a:1:{i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h5-family)\";i:1;s:25:\"font-size:var(--h5-fsize)\";i:2;s:29:\"font-weight:var(--h5-fweight)\";i:3;s:27:\"font-style:var(--h5-fstyle)\";i:4;s:33:\"line-height:var(--h5-fheight,1.5)\";i:5;s:31:\"letter-spacing:var(--h5-fspace)\";i:6;s:34:\"text-transform:var(--h5-transform)\";}}i:86;a:2:{i:0;a:1:{s:2:\"h5\";a:1:{i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h5-fcolor)\";}}i:87;a:2:{i:0;a:2:{s:2:\"h6\";a:1:{i:0;a:1:{i:0;s:2:\"h6\";}}s:3:\".h6\";a:1:{i:1;a:1:{i:0;s:2:\"h6\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h6-family)\";i:1;s:25:\"font-size:var(--h6-fsize)\";i:2;s:29:\"font-weight:var(--h6-fweight)\";i:3;s:27:\"font-style:var(--h6-fstyle)\";i:4;s:33:\"line-height:var(--h6-fheight,1.5)\";i:5;s:31:\"letter-spacing:var(--h6-fspace)\";i:6;s:34:\"text-transform:var(--h6-transform)\";}}i:88;a:2:{i:0;a:1:{s:2:\"h6\";a:1:{i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:22:\"color:var(--h6-fcolor)\";}}i:89;a:2:{i:0;a:1:{s:14:\"h1.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h1-fsize))\";}}i:90;a:2:{i:0;a:1:{s:14:\"h2.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h2-fsize))\";}}i:91;a:2:{i:0;a:1:{s:14:\"h3.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h3-fsize))\";}}i:92;a:2:{i:0;a:1:{s:14:\"h4.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h4-fsize))\";}}i:93;a:2:{i:0;a:1:{s:14:\"h5.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h5-fsize))\";}}i:94;a:2:{i:0;a:1:{s:14:\"h6.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:43:\"font-size:var(--title-size,var(--h6-fsize))\";}}i:95;a:2:{i:0;a:1:{s:13:\".p-categories\";a:1:{i:1;a:1:{i:0;s:12:\"p-categories\";}}}i:1;a:6:{i:0;s:29:\"font-family:var(--cat-family)\";i:1;s:26:\"font-size:var(--cat-fsize)\";i:2;s:30:\"font-weight:var(--cat-fweight)\";i:3;s:28:\"font-style:var(--cat-fstyle)\";i:4;s:32:\"letter-spacing:var(--cat-fspace)\";i:5;s:35:\"text-transform:var(--cat-transform)\";}}i:96;a:2:{i:0;a:9:{s:8:\".is-meta\";a:1:{i:1;a:1:{i:0;s:7:\"is-meta\";}}s:10:\".meta-text\";a:1:{i:1;a:1:{i:0;s:9:\"meta-text\";}}s:9:\".rss-date\";a:1:{i:1;a:1:{i:0;s:8:\"rss-date\";}}s:16:\".widget_rss cite\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:25:\".woocommerce-result-count\";a:1:{i:1;a:1:{i:0;s:24:\"woocommerce-result-count\";}}s:28:\".woocommerce-ordering select\";a:2:{i:1;a:1:{i:0;s:20:\"woocommerce-ordering\";}i:0;a:1:{i:0;s:6:\"select\";}}s:14:\".s-logout-link\";a:1:{i:1;a:1:{i:0;s:13:\"s-logout-link\";}}s:28:\".story-content-overlay__date\";a:1:{i:1;a:1:{i:0;s:27:\"story-content-overlay__date\";}}s:30:\".story-content-overlay__author\";a:1:{i:1;a:1:{i:0;s:29:\"story-content-overlay__author\";}}}i:1;a:6:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:27:\"font-size:var(--meta-fsize)\";i:2;s:31:\"font-weight:var(--meta-fweight)\";i:3;s:29:\"font-style:var(--meta-fstyle)\";i:4;s:33:\"letter-spacing:var(--meta-fspace)\";i:5;s:36:\"text-transform:var(--meta-transform)\";}}i:97;a:2:{i:0;a:3:{s:11:\".meta-label\";a:1:{i:1;a:1:{i:0;s:10:\"meta-label\";}}s:12:\".tipsy-inner\";a:1:{i:1;a:1:{i:0;s:11:\"tipsy-inner\";}}s:13:\".product_meta\";a:1:{i:1;a:1:{i:0;s:12:\"product_meta\";}}}i:1;a:6:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:31:\"font-weight:var(--meta-fweight)\";i:2;s:29:\"font-style:var(--meta-fstyle)\";i:3;s:33:\"letter-spacing:var(--meta-fspace)\";i:4;s:36:\"text-transform:var(--meta-transform)\";i:5;s:24:\"color:var(--meta-fcolor)\";}}i:98;a:2:{i:0;a:2:{s:10:\"figcaption\";a:1:{i:0;a:1:{i:0;s:10:\"figcaption\";}}s:16:\".wp-caption-text\";a:1:{i:1;a:1:{i:0;s:15:\"wp-caption-text\";}}}i:1;a:6:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:27:\"font-size:var(--meta-fsize)\";i:2;s:31:\"font-weight:var(--meta-fweight)\";i:3;s:29:\"font-style:var(--meta-fstyle)\";i:4;s:33:\"letter-spacing:var(--meta-fspace)\";i:5;s:36:\"text-transform:var(--meta-transform)\";}}i:99;a:2:{i:0;a:1:{s:8:\".is-meta\";a:1:{i:1;a:1:{i:0;s:7:\"is-meta\";}}}i:1;a:1:{i:0;s:24:\"color:var(--meta-fcolor)\";}}i:100;a:2:{i:0;a:2:{s:12:\".meta-author\";a:1:{i:1;a:1:{i:0;s:11:\"meta-author\";}}s:10:\".meta-bold\";a:1:{i:1;a:1:{i:0;s:9:\"meta-bold\";}}}i:1;a:6:{i:0;s:32:\"font-family:var(--meta-b-family)\";i:1;s:17:\"font-size:inherit\";i:2;s:33:\"font-weight:var(--meta-b-fweight)\";i:3;s:31:\"font-style:var(--meta-b-fstyle)\";i:4;s:35:\"letter-spacing:var(--meta-b-fspace)\";i:5;s:38:\"text-transform:var(--meta-b-transform)\";}}i:101;a:2:{i:0;a:1:{s:11:\".p-readmore\";a:1:{i:1;a:1:{i:0;s:10:\"p-readmore\";}}}i:1;a:5:{i:0;s:29:\"font-family:var(--btn-family)\";i:1;s:36:\"font-size:var(--readmore-fsize,12px)\";i:2;s:15:\"font-weight:600\";i:3;s:17:\"font-style:normal\";i:4;s:19:\"text-transform:none\";}}i:102;a:2:{i:0;a:10:{s:18:\"input[type=\'text\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'tel\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:22:\"input[type=\'password\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:19:\"input[type=\'email\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'url\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'search\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'number\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:8:\"textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}s:16:\".select2-results\";a:1:{i:1;a:1:{i:0;s:15:\"select2-results\";}}s:28:\".select2-selection__rendered\";a:1:{i:1;a:1:{i:0;s:27:\"select2-selection__rendered\";}}}i:1;a:7:{i:0;s:31:\"font-family:var(--input-family)\";i:1;s:28:\"font-size:var(--input-fsize)\";i:2;s:32:\"font-weight:var(--input-fweight)\";i:3;s:30:\"font-style:var(--input-fstyle)\";i:4;s:34:\"letter-spacing:var(--input-fspace)\";i:5;s:37:\"text-transform:var(--input-transform)\";i:6;s:25:\"color:var(--input-fcolor)\";}}i:103;a:2:{i:0;a:13:{s:20:\"input[type=\'submit\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:7:\".button\";a:1:{i:1;a:1:{i:0;s:6:\"button\";}}s:7:\".is-btn\";a:1:{i:1;a:1:{i:0;s:6:\"is-btn\";}}s:19:\"a.show-post-comment\";a:2:{i:1;a:1:{i:0;s:17:\"show-post-comment\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\"a.comment-reply-link\";a:2:{i:1;a:1:{i:0;s:18:\"comment-reply-link\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".pagination-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"pagination-wrap\";}}s:15:\".rbbsl a > span\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:12:\".cta-buttons\";a:1:{i:1;a:1:{i:0;s:11:\"cta-buttons\";}}s:46:\".widget_block .wp-block-search [type=\'submit\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:12:\"widget_block\";i:1;s:15:\"wp-block-search\";}}s:33:\".web-stories-list__archive-link a\";a:2:{i:1;a:1:{i:0;s:30:\"web-stories-list__archive-link\";}i:0;a:1:{i:0;s:1:\"a\";}}s:42:\".comment-list .comment-reply-title small a\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:19:\"comment-reply-title\";}i:0;a:2:{i:0;s:5:\"small\";i:1;s:1:\"a\";}}s:24:\".elementor-widget-button\";a:1:{i:1;a:1:{i:0;s:23:\"elementor-widget-button\";}}}i:1;a:6:{i:0;s:29:\"font-family:var(--btn-family)\";i:1;s:26:\"font-size:var(--btn-fsize)\";i:2;s:30:\"font-weight:var(--btn-fweight)\";i:3;s:28:\"font-style:var(--btn-fstyle)\";i:4;s:32:\"letter-spacing:var(--btn-fspace)\";i:5;s:35:\"text-transform:var(--btn-transform)\";}}i:104;a:2:{i:0;a:2:{s:17:\".breadcrumb-inner\";a:1:{i:1;a:1:{i:0;s:16:\"breadcrumb-inner\";}}s:23:\".woocommerce-breadcrumb\";a:1:{i:1;a:1:{i:0;s:22:\"woocommerce-breadcrumb\";}}}i:1;a:8:{i:0;s:51:\"font-family:var(--bcrumb-family,var(--meta-family))\";i:1;s:34:\"font-size:var(--bcrumb-fsize,13px)\";i:2;s:53:\"font-weight:var(--bcrumb-fweight,var(--meta-fweight))\";i:3;s:39:\"font-style:var(--bcrumb-fstyle,initial)\";i:4;s:37:\"line-height:var(--bcrumb-fheight,1.5)\";i:5;s:37:\"letter-spacing:var(--bcrumb-fspace,0)\";i:6;s:46:\"text-transform:var(--bcrumb-transform,initial)\";i:7;s:33:\"color:var(--bcrumb-color,inherit)\";}}i:105;a:2:{i:0;a:4:{s:19:\".main-menu > li > a\";a:2:{i:1;a:1:{i:0;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}s:25:\".more-col .widget-heading\";a:1:{i:1;a:2:{i:0;s:8:\"more-col\";i:1;s:14:\"widget-heading\";}}s:39:\".elementor-widget-wp-widget-nav_menu h5\";a:2:{i:1;a:1:{i:0;s:35:\"elementor-widget-wp-widget-nav_menu\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:33:\".woocommerce-MyAccount-navigation\";a:1:{i:1;a:1:{i:0;s:32:\"woocommerce-MyAccount-navigation\";}}}i:1;a:7:{i:0;s:30:\"font-family:var(--menu-family)\";i:1;s:27:\"font-size:var(--menu-fsize)\";i:2;s:31:\"font-weight:var(--menu-fweight)\";i:3;s:29:\"font-style:var(--menu-fstyle)\";i:4;s:15:\"line-height:1.5\";i:5;s:33:\"letter-spacing:var(--menu-fspace)\";i:6;s:36:\"text-transform:var(--menu-transform)\";}}i:106;a:2:{i:0;a:5:{s:35:\".main-menu .sub-menu > .menu-item a\";a:2:{i:1;a:3:{i:0;s:9:\"main-menu\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".user-dropdown a\";a:2:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".more-col .menu a\";a:2:{i:1;a:2:{i:0;s:8:\"more-col\";i:1;s:4:\"menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".collapse-footer-menu a\";a:2:{i:1;a:1:{i:0;s:20:\"collapse-footer-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".elementor-widget-container .menu a\";a:2:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:4:\"menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:33:\"font-family:var(--submenu-family)\";i:1;s:30:\"font-size:var(--submenu-fsize)\";i:2;s:34:\"font-weight:var(--submenu-fweight)\";i:3;s:32:\"font-style:var(--submenu-fstyle)\";i:4;s:16:\"line-height:1.25\";i:5;s:36:\"letter-spacing:var(--submenu-fspace)\";i:6;s:39:\"text-transform:var(--submenu-transform)\";i:7;s:25:\"color:var(--subnav-color)\";}}i:107;a:2:{i:0;a:1:{s:21:\".mobile-menu > li > a\";a:2:{i:1;a:1:{i:0;s:11:\"mobile-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:7:{i:0;s:46:\"font-family:\"Encode Sans Condensed\",sans-serif\";i:1;s:16:\"font-size:1.1rem\";i:2;s:15:\"font-weight:400\";i:3;s:17:\"font-style:normal\";i:4;s:15:\"line-height:1.5\";i:5;s:21:\"letter-spacing:-.02em\";i:6;s:19:\"text-transform:none\";}}i:108;a:2:{i:0;a:2:{s:24:\".mobile-menu .sub-menu a\";a:2:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".logged-mobile-menu a\";a:2:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:46:\"font-family:\"Encode Sans Condensed\",sans-serif\";i:1;s:14:\"font-size:14px\";i:2;s:15:\"font-weight:700\";i:3;s:17:\"font-style:normal\";i:4;s:15:\"line-height:1.5\";i:5;s:19:\"text-transform:none\";}}i:109;a:2:{i:0;a:1:{s:15:\".mobile-qview a\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:46:\"font-family:\"Encode Sans Condensed\",sans-serif\";i:1;s:14:\"font-size:16px\";i:2;s:15:\"font-weight:600\";i:3;s:17:\"font-style:normal\";i:4;s:21:\"letter-spacing:-.02em\";i:5;s:19:\"text-transform:none\";}}i:110;a:2:{i:0;a:1:{s:8:\".s-title\";a:1:{i:1;a:1:{i:0;s:7:\"s-title\";}}}i:1;a:8:{i:0;s:51:\"font-family:var(--headline-family,var(--h1-family))\";i:1;s:47:\"font-size:var(--headline-fsize,var(--h1-fsize))\";i:2;s:53:\"font-weight:var(--headline-fweight,var(--h1-fweight))\";i:3;s:50:\"font-style:var(--headline-fstyle,var(--h1-fstyle))\";i:4;s:57:\"line-height:var(--headline-fheight,var(--h1-fheight,1.2))\";i:5;s:54:\"letter-spacing:var(--headline-fspace,var(--h1-fspace))\";i:6;s:60:\"text-transform:var(--headline-transform,var(--h1-transform))\";i:7;s:45:\"color:var(--headline-fcolor,var(--h1-fcolor))\";}}i:111;a:2:{i:0;a:1:{s:10:\".s-tagline\";a:1:{i:1;a:1:{i:0;s:9:\"s-tagline\";}}}i:1;a:8:{i:0;s:33:\"font-family:var(--tagline-family)\";i:1;s:30:\"font-size:var(--tagline-fsize)\";i:2;s:34:\"font-weight:var(--tagline-fweight)\";i:3;s:32:\"font-style:var(--tagline-fstyle)\";i:4;s:38:\"line-height:var(--tagline-fheight,1.4)\";i:5;s:36:\"letter-spacing:var(--tagline-fspace)\";i:6;s:39:\"text-transform:var(--tagline-transform)\";i:7;s:35:\"color:var(--tagline-fcolor,inherit)\";}}i:112;a:2:{i:0;a:1:{s:26:\".s-title:not(.fw-headline)\";a:1:{i:1;a:1:{i:0;s:7:\"s-title\";}}}i:1;a:1:{i:0;s:49:\"font-size:var(--headline-s-fsize,var(--h1-fsize))\";}}i:113;a:2:{i:0;a:1:{s:27:\".s-tagline:not(.fw-tagline)\";a:1:{i:1;a:1:{i:0;s:9:\"s-tagline\";}}}i:1;a:1:{i:0;s:32:\"font-size:var(--tagline-s-fsize)\";}}i:114;a:2:{i:0;a:1:{s:18:\".heading-title > *\";a:1:{i:1;a:1:{i:0;s:13:\"heading-title\";}}}i:1;a:6:{i:0;s:41:\"font-family:var(--heading-family,inherit)\";i:1;s:38:\"font-size:var(--heading-fsize,inherit)\";i:2;s:42:\"font-weight:var(--heading-fweight,inherit)\";i:3;s:40:\"font-style:var(--heading-fstyle,inherit)\";i:4;s:44:\"letter-spacing:var(--heading-fspace,inherit)\";i:5;s:47:\"text-transform:var(--heading-transform,inherit)\";}}i:115;a:2:{i:0;a:1:{s:20:\".heading-tagline > *\";a:1:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}}}i:1;a:1:{i:0;s:41:\"font-size:var(--subheading-fsize,inherit)\";}}i:116;a:2:{i:0;a:1:{s:41:\".heading-tagline > .heading-tagline-label\";a:1:{i:1;a:2:{i:0;s:15:\"heading-tagline\";i:1;s:21:\"heading-tagline-label\";}}}i:1;a:8:{i:0;s:44:\"font-family:var(--subheading-family,inherit)\";i:1;s:45:\"font-weight:var(--subheading-fweight,inherit)\";i:2;s:43:\"font-style:var(--subheading-fstyle,inherit)\";i:3;s:41:\"line-height:var(--subheading-fheight,1.5)\";i:4;s:8:\"margin:0\";i:5;s:9:\"padding:0\";i:6;s:47:\"letter-spacing:var(--subheading-fspace,inherit)\";i:7;s:50:\"text-transform:var(--subheading-transform,inherit)\";}}i:117;a:2:{i:0;a:1:{s:22:\".p-wrap .entry-summary\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"entry-summary\";}}}i:1;a:9:{i:0;s:41:\"font-family:var(--excerpt-family,inherit)\";i:1;s:30:\"font-size:var(--excerpt-fsize)\";i:2;s:42:\"font-weight:var(--excerpt-fweight,inherit)\";i:3;s:40:\"font-style:var(--excerpt-fstyle,inherit)\";i:4;s:44:\"letter-spacing:var(--excerpt-fspace,inherit)\";i:5;s:47:\"text-transform:var(--excerpt-transform,inherit)\";i:6;s:26:\"color:var(--excerpt-color)\";i:7;s:37:\"column-count:var(--excerpt-columns,1)\";i:8;s:35:\"column-gap:var(--excerpt-gap,1.5em)\";}}i:118;a:2:{i:0;a:2:{s:17:\".description-text\";a:1:{i:1;a:1:{i:0;s:16:\"description-text\";}}s:31:\".story-content-overlay__excerpt\";a:1:{i:1;a:1:{i:0;s:30:\"story-content-overlay__excerpt\";}}}i:1;a:1:{i:0;s:30:\"font-size:var(--excerpt-fsize)\";}}i:119;a:2:{i:0;a:1:{s:11:\".table-link\";a:1:{i:1;a:1:{i:0;s:10:\"table-link\";}}}i:1;a:7:{i:0;s:37:\"font-family:var(--toc-family,inherit)\";i:1;s:52:\"font-size:var(--toc-fsize,min(14px,var(--h5-fsize)))\";i:2;s:38:\"font-weight:var(--toc-fweight,inherit)\";i:3;s:36:\"font-style:var(--toc-fstyle,inherit)\";i:4;s:38:\"line-height:var(--toc-fheight,inherit)\";i:5;s:40:\"letter-spacing:var(--toc-fspace,inherit)\";i:6;s:43:\"text-transform:var(--toc-transform,inherit)\";}}i:120;a:2:{i:0;a:1:{s:17:\"span.e-pagi-title\";a:2:{i:1;a:1:{i:0;s:12:\"e-pagi-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:7:{i:0;s:39:\"font-family:var(--epagi-family,inherit)\";i:1;s:36:\"font-size:var(--epagi-fsize,inherit)\";i:2;s:40:\"font-weight:var(--epagi-fweight,inherit)\";i:3;s:38:\"font-style:var(--epagi-fstyle,inherit)\";i:4;s:54:\"line-height:var(--epagi-fheight,var(--h4-fheight,1.4))\";i:5;s:42:\"letter-spacing:var(--epagi-fspace,inherit)\";i:6;s:45:\"text-transform:var(--epagi-transform,inherit)\";}}i:121;a:2:{i:0;a:7:{s:18:\"input[type=\'text\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'tel\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:22:\"input[type=\'password\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:19:\"input[type=\'email\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'url\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'search\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'number\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:9:{i:0;s:42:\"line-height:max(var(--input-fheight),24px)\";i:1;s:14:\"max-width:100%\";i:2;s:17:\"padding:12px 20px\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:18:\"white-space:nowrap\";i:6;s:31:\"border:var(--input-border,none)\";i:7;s:28:\"border-radius:var(--round-3)\";i:8;s:51:\"background-color:var(--input-bg,var(--flex-gray-7))\";}}i:122;a:2:{i:0;a:7:{s:40:\"input[type=\'text\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:39:\"input[type=\'tel\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:44:\"input[type=\'password\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:41:\"input[type=\'email\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:39:\"input[type=\'url\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:42:\"input[type=\'search\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:42:\"input[type=\'number\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:12:\"outline:none\";i:1;s:23:\"-webkit-box-shadow:none\";i:2;s:15:\"box-shadow:none\";}}i:123;a:2:{i:0;a:1:{s:18:\"input[type=\'file\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:124;a:2:{i:0;a:1:{s:27:\"input::file-selector-button\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:9:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:16:\"padding:8px 20px\";i:2;s:14:\"cursor:pointer\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:19:\"color:var(--awhite)\";i:6;s:11:\"border:none\";i:7;s:28:\"border-radius:var(--round-7)\";i:8;s:50:\"background-color:var(--btn-primary,var(--g-color))\";}}i:125;a:2:{i:0;a:1:{s:33:\"input:hover::file-selector-button\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:126;a:2:{i:0;a:1:{s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:5:{i:0;s:14:\"cursor:pointer\";i:1;s:11:\"border:none\";i:2;s:28:\"border-radius:var(--round-3)\";i:3;s:23:\"-webkit-box-shadow:none\";i:4;s:15:\"box-shadow:none\";}}i:127;a:2:{i:0;a:1:{s:28:\"button:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:128;a:2:{i:0;a:4:{s:20:\"input[type=\'submit\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:7:\".is-btn\";a:1:{i:1;a:1:{i:0;s:6:\"is-btn\";}}s:7:\".button\";a:1:{i:1;a:1:{i:0;s:6:\"button\";}}s:32:\"div:where(.entry-content) button\";a:1:{i:0;a:2:{i:0;s:3:\"div\";i:1;s:6:\"button\";}}}i:1;a:12:{i:0;s:28:\"line-height:var(--height-40)\";i:1;s:25:\"padding:var(--padding-40)\";i:2;s:14:\"cursor:pointer\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:18:\"white-space:nowrap\";i:6;s:19:\"color:var(--awhite)\";i:7;s:11:\"border:none\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:44:\"background:var(--btn-primary,var(--g-color))\";i:10;s:23:\"-webkit-box-shadow:none\";i:11;s:15:\"box-shadow:none\";}}i:129;a:2:{i:0;a:4:{s:42:\"input[type=\'submit\']:not(#_#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:27:\".is-btn:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:6:\"is-btn\";}}s:27:\".button:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:6:\"button\";}}s:54:\"div:where(.entry-content) button:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:2:{i:0;s:3:\"div\";i:1;s:6:\"button\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:130;a:2:{i:0;a:1:{s:8:\"textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:12:{i:0;s:36:\"line-height:var(--input-fheight,1.6)\";i:1;s:13:\"display:block\";i:2;s:13:\"overflow:auto\";i:3;s:10:\"width:100%\";i:4;s:14:\"max-width:100%\";i:5;s:17:\"padding:15px 20px\";i:6;s:32:\"-webkit-transition:var(--effect)\";i:7;s:24:\"transition:var(--effect)\";i:8;s:31:\"border:var(--input-border,none)\";i:9;s:28:\"border-radius:var(--round-7)\";i:10;s:12:\"outline:none\";i:11;s:51:\"background-color:var(--input-bg,var(--flex-gray-7))\";}}i:131;a:2:{i:0;a:1:{s:30:\"textarea:not(#_#_#_#_#_#_#_#_)\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:3:{i:0;s:28:\"font-size:var(--input-fsize)\";i:1;s:23:\"-webkit-box-shadow:none\";i:2;s:15:\"box-shadow:none\";}}i:132;a:2:{i:0;a:4:{s:13:\".rb-container\";a:1:{i:1;a:1:{i:0;s:12:\"rb-container\";}}s:15:\".rb-s-container\";a:1:{i:1;a:1:{i:0;s:14:\"rb-s-container\";}}s:18:\".rb-wide-container\";a:1:{i:1;a:1:{i:0;s:17:\"rb-wide-container\";}}s:19:\".rb-small-container\";a:1:{i:1;a:1:{i:0;s:18:\"rb-small-container\";}}}i:1;a:6:{i:0;s:15:\"position:static\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:32:\"max-width:var(--rb-width,1280px)\";i:4;s:17:\"margin-right:auto\";i:5;s:16:\"margin-left:auto\";}}i:133;a:2:{i:0;a:1:{s:18:\".rb-wide-container\";a:1:{i:1;a:1:{i:0;s:17:\"rb-wide-container\";}}}i:1;a:1:{i:0;s:16:\"max-width:1500px\";}}i:134;a:2:{i:0;a:1:{s:15:\".rb-s-container\";a:1:{i:1;a:1:{i:0;s:14:\"rb-s-container\";}}}i:1;a:1:{i:0;s:50:\"max-width:var(--rb-s-width,var(--rb-width,1280px))\";}}i:135;a:2:{i:0;a:1:{s:19:\".rb-small-container\";a:1:{i:1;a:1:{i:0;s:18:\"rb-small-container\";}}}i:1;a:1:{i:0;s:37:\"max-width:var(--rb-small-width,860px)\";}}i:136;a:2:{i:0;a:1:{s:11:\".gutter-n20\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-n20\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-20px\";i:1;s:17:\"margin-left:-20px\";}}i:137;a:2:{i:0;a:1:{s:11:\".gutter-n15\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-n15\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-15px\";i:1;s:17:\"margin-left:-15px\";}}i:138;a:2:{i:0;a:1:{s:11:\".gutter-m20\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-m20\";}}}i:1;a:2:{i:0;s:17:\"margin-right:20px\";i:1;s:16:\"margin-left:20px\";}}i:139;a:2:{i:0;a:1:{s:11:\".gutter-p20\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-p20\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:140;a:2:{i:0;a:1:{s:11:\".gutter-p15\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-p15\";}}}i:1;a:2:{i:0;s:18:\"padding-right:15px\";i:1;s:17:\"padding-left:15px\";}}i:141;a:2:{i:0;a:1:{s:11:\".gutter-p10\";a:1:{i:1;a:1:{i:0;s:10:\"gutter-p10\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";}}i:142;a:2:{i:0;a:1:{s:13:\".edge-padding\";a:1:{i:1;a:1:{i:0;s:12:\"edge-padding\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:143;a:2:{i:0;a:3:{s:14:\".rb-section ul\";a:2:{i:1;a:1:{i:0;s:10:\"rb-section\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:14:\".rb-section ol\";a:2:{i:1;a:1:{i:0;s:10:\"rb-section\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:10:\".menu-item\";a:1:{i:1;a:1:{i:0;s:9:\"menu-item\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:144;a:2:{i:0;a:13:{s:2:\"h1\";a:1:{i:0;a:1:{i:0;s:2:\"h1\";}}s:2:\"h2\";a:1:{i:0;a:1:{i:0;s:2:\"h2\";}}s:2:\"h3\";a:1:{i:0;a:1:{i:0;s:2:\"h3\";}}s:2:\"h4\";a:1:{i:0;a:1:{i:0;s:2:\"h4\";}}s:2:\"h5\";a:1:{i:0;a:1:{i:0;s:2:\"h5\";}}s:2:\"h6\";a:1:{i:0;a:1:{i:0;s:2:\"h6\";}}s:3:\".h1\";a:1:{i:1;a:1:{i:0;s:2:\"h1\";}}s:3:\".h2\";a:1:{i:1;a:1:{i:0;s:2:\"h2\";}}s:3:\".h3\";a:1:{i:1;a:1:{i:0;s:2:\"h3\";}}s:3:\".h4\";a:1:{i:1;a:1:{i:0;s:2:\"h4\";}}s:3:\".h5\";a:1:{i:1;a:1:{i:0;s:2:\"h5\";}}s:3:\".h6\";a:1:{i:1;a:1:{i:0;s:2:\"h6\";}}s:1:\"p\";a:1:{i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:24:\"-ms-word-wrap:break-word\";i:1;s:20:\"word-wrap:break-word\";}}i:145;a:2:{i:0;a:1:{s:12:\".icon-holder\";a:1:{i:1;a:1:{i:0;s:11:\"icon-holder\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:146;a:2:{i:0;a:1:{s:9:\".svg-icon\";a:1:{i:1;a:1:{i:0;s:8:\"svg-icon\";}}}i:1;a:2:{i:0;s:11:\"width:1.5em\";i:1;s:11:\"height:auto\";}}i:147;a:2:{i:0;a:1:{s:13:\".light-scheme\";a:1:{i:1;a:1:{i:0;s:12:\"light-scheme\";}}}i:1;a:2:{i:0;s:24:\"color:var(--body-fcolor)\";i:1;s:28:\"--pagi-bg:var(--solid-light)\";}}i:148;a:2:{i:0;a:4:{s:22:\"input:-webkit-autofill\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:28:\"input:-webkit-autofill:hover\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:28:\"input:-webkit-autofill:focus\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}s:29:\"input:-webkit-autofill:active\";a:1:{i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:50:\"transition:background-color 999999s ease-in-out 0s\";}}i:149;a:2:{i:0;a:1:{s:13:\".overlay-wrap\";a:1:{i:1;a:1:{i:0;s:12:\"overlay-wrap\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:20:\"align-items:flex-end\";i:8;s:20:\"flex-flow:row nowrap\";i:9;s:19:\"pointer-events:none\";}}i:150;a:2:{i:0;a:1:{s:14:\".overlay-inner\";a:1:{i:1;a:1:{i:0;s:13:\"overlay-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:12:\"padding:20px\";i:4;s:11:\"cursor:auto\";i:5;s:19:\"pointer-events:auto\";}}i:151;a:2:{i:0;a:1:{s:26:\".p-gradient .overlay-inner\";a:1:{i:1;a:2:{i:0;s:10:\"p-gradient\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:108:\"background:-webkit-gradient(linear,right top,right bottom,from(var(--dark-accent-0)),to(var(--dark-accent)))\";i:1;s:107:\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\";}}i:152;a:2:{i:0;a:1:{s:30:\".p-top-gradient .overlay-inner\";a:1:{i:1;a:2:{i:0;s:14:\"p-top-gradient\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:108:\"background:-webkit-gradient(linear,right bottom,right top,from(var(--dark-accent-0)),to(var(--dark-accent)))\";i:1;s:110:\"background:linear-gradient(to bottom,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\";}}i:153;a:2:{i:0;a:1:{s:12:\".block-inner\";a:1:{i:1;a:1:{i:0;s:11:\"block-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:11:\"flex-grow:1\";i:3;s:29:\"row-gap:var(--bottom-spacing)\";}}i:154;a:2:{i:0;a:1:{s:22:\".is-gap-5 .block-inner\";a:1:{i:1;a:2:{i:0;s:8:\"is-gap-5\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:17:\"margin-right:-5px\";i:1;s:16:\"margin-left:-5px\";i:2;s:16:\"--column-gap:5px\";}}i:155;a:2:{i:0;a:1:{s:22:\".is-gap-7 .block-inner\";a:1:{i:1;a:2:{i:0;s:8:\"is-gap-7\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:17:\"margin-right:-7px\";i:1;s:16:\"margin-left:-7px\";i:2;s:16:\"--column-gap:7px\";}}i:156;a:2:{i:0;a:1:{s:23:\".is-gap-10 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-10\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-10px\";i:1;s:17:\"margin-left:-10px\";i:2;s:17:\"--column-gap:10px\";}}i:157;a:2:{i:0;a:1:{s:23:\".is-gap-15 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-15\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-15px\";i:1;s:17:\"margin-left:-15px\";i:2;s:17:\"--column-gap:15px\";}}i:158;a:2:{i:0;a:1:{s:23:\".is-gap-20 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-20\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-20px\";i:1;s:17:\"margin-left:-20px\";i:2;s:17:\"--column-gap:20px\";}}i:159;a:2:{i:0;a:1:{s:23:\".is-gap-25 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-25\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-25px\";i:1;s:17:\"margin-left:-25px\";i:2;s:17:\"--column-gap:25px\";}}i:160;a:2:{i:0;a:1:{s:23:\".is-gap-30 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-30\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-30px\";i:1;s:17:\"margin-left:-30px\";i:2;s:17:\"--column-gap:30px\";}}i:161;a:2:{i:0;a:1:{s:23:\".is-gap-35 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-35\";i:1;s:11:\"block-inner\";}}}i:1;a:3:{i:0;s:18:\"margin-right:-35px\";i:1;s:17:\"margin-left:-35px\";i:2;s:17:\"--column-gap:35px\";}}i:162;a:2:{i:0;a:1:{s:16:\".block-inner > *\";a:1:{i:1;a:1:{i:0;s:11:\"block-inner\";}}}i:1;a:4:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";i:2;s:33:\"padding-right:var(--column-gap,0)\";i:3;s:32:\"padding-left:var(--column-gap,0)\";}}i:163;a:2:{i:0;a:1:{s:37:\"[class*=\'is-gap-\'] > .block-inner > *\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:33:\"padding-right:var(--column-gap,0)\";i:1;s:32:\"padding-left:var(--column-gap,0)\";}}i:164;a:2:{i:0;a:1:{s:24:\".is-color .icon-facebook\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-facebook\";}}}i:1;a:1:{i:0;s:21:\"color:var(--fb-color)\";}}i:165;a:2:{i:0;a:1:{s:30:\".is-color .icon-facebook:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-facebook\";}}}i:1;a:2:{i:0;s:22:\"color:var(--fb-hcolor)\";i:1;s:39:\"text-shadow:0 3px 12px var(--fb-hcolor)\";}}i:166;a:2:{i:0;a:1:{s:21:\".is-bg .icon-facebook\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-facebook\";}}}i:1;a:1:{i:0;s:32:\"background-color:var(--fb-color)\";}}i:167;a:2:{i:0;a:1:{s:27:\".is-bg .icon-facebook:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-facebook\";}}}i:1;a:2:{i:0;s:33:\"background-color:var(--fb-hcolor)\";i:1;s:38:\"box-shadow:0 3px 12px var(--fb-hcolor)\";}}i:168;a:2:{i:0;a:1:{s:23:\".is-color .icon-twitter\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-twitter\";}}}i:1;a:1:{i:0;s:26:\"color:var(--twitter-color)\";}}i:169;a:2:{i:0;a:1:{s:29:\".is-color .icon-twitter:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-twitter\";}}}i:1;a:2:{i:0;s:27:\"color:var(--twitter-hcolor)\";i:1;s:44:\"text-shadow:0 3px 12px var(--twitter-hcolor)\";}}i:170;a:2:{i:0;a:1:{s:20:\".is-bg .icon-twitter\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-twitter\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--twitter-color)\";}}i:171;a:2:{i:0;a:1:{s:26:\".is-bg .icon-twitter:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-twitter\";}}}i:1;a:2:{i:0;s:38:\"background-color:var(--twitter-hcolor)\";i:1;s:43:\"box-shadow:0 3px 12px var(--twitter-hcolor)\";}}i:172;a:2:{i:0;a:1:{s:25:\".is-color .icon-flipboard\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-flipboard\";}}}i:1;a:1:{i:0;s:28:\"color:var(--flipboard-color)\";}}i:173;a:2:{i:0;a:1:{s:31:\".is-color .icon-flipboard:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-flipboard\";}}}i:1;a:2:{i:0;s:29:\"color:var(--flipboard-hcolor)\";i:1;s:46:\"text-shadow:0 3px 12px var(--flipboard-hcolor)\";}}i:174;a:2:{i:0;a:1:{s:22:\".is-bg .icon-flipboard\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-flipboard\";}}}i:1;a:1:{i:0;s:39:\"background-color:var(--flipboard-color)\";}}i:175;a:2:{i:0;a:1:{s:28:\".is-bg .icon-flipboard:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-flipboard\";}}}i:1;a:2:{i:0;s:40:\"background-color:var(--flipboard-hcolor)\";i:1;s:45:\"box-shadow:0 3px 12px var(--flipboard-hcolor)\";}}i:176;a:2:{i:0;a:1:{s:25:\".is-color .icon-pinterest\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-pinterest\";}}}i:1;a:1:{i:0;s:22:\"color:var(--pin-color)\";}}i:177;a:2:{i:0;a:1:{s:31:\".is-color .icon-pinterest:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-pinterest\";}}}i:1;a:2:{i:0;s:23:\"color:var(--pin-hcolor)\";i:1;s:40:\"text-shadow:0 3px 12px var(--pin-hcolor)\";}}i:178;a:2:{i:0;a:1:{s:22:\".is-bg .icon-pinterest\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-pinterest\";}}}i:1;a:1:{i:0;s:33:\"background-color:var(--pin-color)\";}}i:179;a:2:{i:0;a:1:{s:28:\".is-bg .icon-pinterest:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-pinterest\";}}}i:1;a:2:{i:0;s:34:\"background-color:var(--pin-hcolor)\";i:1;s:39:\"box-shadow:0 3px 12px var(--pin-hcolor)\";}}i:180;a:2:{i:0;a:1:{s:25:\".is-color .icon-instagram\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-instagram\";}}}i:1;a:1:{i:0;s:21:\"color:var(--ig-color)\";}}i:181;a:2:{i:0;a:1:{s:31:\".is-color .icon-instagram:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-instagram\";}}}i:1;a:2:{i:0;s:22:\"color:var(--ig-hcolor)\";i:1;s:39:\"text-shadow:0 3px 12px var(--ig-hcolor)\";}}i:182;a:2:{i:0;a:1:{s:22:\".is-bg .icon-instagram\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-instagram\";}}}i:1;a:1:{i:0;s:32:\"background-color:var(--ig-color)\";}}i:183;a:2:{i:0;a:1:{s:28:\".is-bg .icon-instagram:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-instagram\";}}}i:1;a:2:{i:0;s:33:\"background-color:var(--ig-hcolor)\";i:1;s:38:\"box-shadow:0 3px 12px var(--ig-hcolor)\";}}i:184;a:2:{i:0;a:1:{s:24:\".is-color .icon-linkedin\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-linkedin\";}}}i:1;a:1:{i:0;s:27:\"color:var(--linkedin-color)\";}}i:185;a:2:{i:0;a:1:{s:30:\".is-color .icon-linkedin:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-linkedin\";}}}i:1;a:2:{i:0;s:28:\"color:var(--linkedin-hcolor)\";i:1;s:45:\"text-shadow:0 3px 12px var(--linkedin-hcolor)\";}}i:186;a:2:{i:0;a:1:{s:21:\".is-bg .icon-linkedin\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-linkedin\";}}}i:1;a:1:{i:0;s:38:\"background-color:var(--linkedin-color)\";}}i:187;a:2:{i:0;a:1:{s:27:\".is-bg .icon-linkedin:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-linkedin\";}}}i:1;a:2:{i:0;s:39:\"background-color:var(--linkedin-hcolor)\";i:1;s:44:\"box-shadow:0 3px 12px var(--linkedin-hcolor)\";}}i:188;a:2:{i:0;a:1:{s:22:\".is-color .icon-tumblr\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-tumblr\";}}}i:1;a:1:{i:0;s:25:\"color:var(--tumblr-color)\";}}i:189;a:2:{i:0;a:1:{s:28:\".is-color .icon-tumblr:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-tumblr\";}}}i:1;a:2:{i:0;s:26:\"color:var(--tumblr-hcolor)\";i:1;s:43:\"text-shadow:0 3px 12px var(--tumblr-hcolor)\";}}i:190;a:2:{i:0;a:1:{s:19:\".is-bg .icon-tumblr\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-tumblr\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--tumblr-color)\";}}i:191;a:2:{i:0;a:1:{s:25:\".is-bg .icon-tumblr:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-tumblr\";}}}i:1;a:2:{i:0;s:37:\"background-color:var(--tumblr-hcolor)\";i:1;s:42:\"box-shadow:0 3px 12px var(--tumblr-hcolor)\";}}i:192;a:2:{i:0;a:1:{s:22:\".is-color .icon-flickr\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-flickr\";}}}i:1;a:1:{i:0;s:13:\"color:#ff0082\";}}i:193;a:2:{i:0;a:1:{s:28:\".is-color .icon-flickr:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-flickr\";}}}i:1;a:2:{i:0;s:13:\"color:#ff015a\";i:1;s:30:\"text-shadow:0 3px 12px #ff015a\";}}i:194;a:2:{i:0;a:1:{s:19:\".is-bg .icon-flickr\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-flickr\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff0082\";}}i:195;a:2:{i:0;a:1:{s:25:\".is-bg .icon-flickr:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-flickr\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ff015a\";i:1;s:29:\"box-shadow:0 3px 12px #ff015a\";}}i:196;a:2:{i:0;a:1:{s:21:\".is-color .icon-skype\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-skype\";}}}i:1;a:1:{i:0;s:13:\"color:#00aae1\";}}i:197;a:2:{i:0;a:1:{s:27:\".is-color .icon-skype:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-skype\";}}}i:1;a:2:{i:0;s:13:\"color:#0070bf\";i:1;s:30:\"text-shadow:0 3px 12px #0070bf\";}}i:198;a:2:{i:0;a:1:{s:18:\".is-bg .icon-skype\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-skype\";}}}i:1;a:1:{i:0;s:24:\"background-color:#00aae1\";}}i:199;a:2:{i:0;a:1:{s:24:\".is-bg .icon-skype:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-skype\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0070bf\";i:1;s:29:\"box-shadow:0 3px 12px #0070bf\";}}i:200;a:2:{i:0;a:1:{s:24:\".is-color .icon-snapchat\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-snapchat\";}}}i:1;a:1:{i:0;s:13:\"color:#ffb945\";}}i:201;a:2:{i:0;a:1:{s:30:\".is-color .icon-snapchat:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-snapchat\";}}}i:1;a:2:{i:0;s:13:\"color:#ffa22f\";i:1;s:30:\"text-shadow:0 3px 12px #ffa22f\";}}i:202;a:2:{i:0;a:1:{s:21:\".is-bg .icon-snapchat\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-snapchat\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ffb945\";}}i:203;a:2:{i:0;a:1:{s:27:\".is-bg .icon-snapchat:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-snapchat\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ffa22f\";i:1;s:29:\"box-shadow:0 3px 12px #ffa22f\";}}i:204;a:2:{i:0;a:1:{s:23:\".is-color .icon-myspace\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-myspace\";}}}i:1;a:1:{i:0;s:13:\"color:#030303\";}}i:205;a:2:{i:0;a:1:{s:29:\".is-color .icon-myspace:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-myspace\";}}}i:1;a:2:{i:0;s:10:\"color:#000\";i:1;s:27:\"text-shadow:0 3px 12px #000\";}}i:206;a:2:{i:0;a:1:{s:20:\".is-bg .icon-myspace\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-myspace\";}}}i:1;a:1:{i:0;s:24:\"background-color:#030303\";}}i:207;a:2:{i:0;a:1:{s:26:\".is-bg .icon-myspace:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-myspace\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:26:\"box-shadow:0 3px 12px #000\";}}i:208;a:2:{i:0;a:1:{s:23:\".is-color .icon-youtube\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-youtube\";}}}i:1;a:1:{i:0;s:24:\"color:var(--ytube-color)\";}}i:209;a:2:{i:0;a:1:{s:29:\".is-color .icon-youtube:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-youtube\";}}}i:1;a:2:{i:0;s:25:\"color:var(--ytube-hcolor)\";i:1;s:42:\"text-shadow:0 3px 12px var(--ytube-hcolor)\";}}i:210;a:2:{i:0;a:1:{s:20:\".is-bg .icon-youtube\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-youtube\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--ytube-color)\";}}i:211;a:2:{i:0;a:1:{s:26:\".is-bg .icon-youtube:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-youtube\";}}}i:1;a:2:{i:0;s:36:\"background-color:var(--ytube-hcolor)\";i:1;s:41:\"box-shadow:0 3px 12px var(--ytube-hcolor)\";}}i:212;a:2:{i:0;a:1:{s:25:\".is-color .icon-bloglovin\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-bloglovin\";}}}i:1;a:1:{i:0;s:10:\"color:#111\";}}i:213;a:2:{i:0;a:1:{s:31:\".is-color .icon-bloglovin:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:14:\"icon-bloglovin\";}}}i:1;a:2:{i:0;s:10:\"color:#000\";i:1;s:27:\"text-shadow:0 3px 12px #000\";}}i:214;a:2:{i:0;a:1:{s:22:\".is-bg .icon-bloglovin\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-bloglovin\";}}}i:1;a:1:{i:0;s:21:\"background-color:#111\";}}i:215;a:2:{i:0;a:1:{s:28:\".is-bg .icon-bloglovin:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"icon-bloglovin\";}}}i:1;a:2:{i:0;s:21:\"background-color:#000\";i:1;s:26:\"box-shadow:0 3px 12px #000\";}}i:216;a:2:{i:0;a:1:{s:20:\".is-color .icon-digg\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-digg\";}}}i:1;a:1:{i:0;s:13:\"color:#191919\";}}i:217;a:2:{i:0;a:1:{s:26:\".is-color .icon-digg:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-digg\";}}}i:1;a:1:{i:0;s:10:\"color:#000\";}}i:218;a:2:{i:0;a:1:{s:17:\".is-bg .icon-digg\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:9:\"icon-digg\";}}}i:1;a:1:{i:0;s:24:\"background-color:#191919\";}}i:219;a:2:{i:0;a:1:{s:26:\".is-color .icon-digg:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-digg\";}}}i:1;a:2:{i:0;s:10:\"color:#000\";i:1;s:27:\"text-shadow:0 3px 12px #000\";}}i:220;a:2:{i:0;a:1:{s:24:\".is-color .icon-dribbble\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-dribbble\";}}}i:1;a:1:{i:0;s:27:\"color:var(--dribbble-color)\";}}i:221;a:2:{i:0;a:1:{s:30:\".is-color .icon-dribbble:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-dribbble\";}}}i:1;a:2:{i:0;s:28:\"color:var(--dribbble-hcolor)\";i:1;s:45:\"text-shadow:0 3px 12px var(--dribbble-hcolor)\";}}i:222;a:2:{i:0;a:1:{s:21:\".is-bg .icon-dribbble\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-dribbble\";}}}i:1;a:1:{i:0;s:38:\"background-color:var(--dribbble-color)\";}}i:223;a:2:{i:0;a:1:{s:27:\".is-bg .icon-dribbble:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-dribbble\";}}}i:1;a:2:{i:0;s:39:\"background-color:var(--dribbble-hcolor)\";i:1;s:44:\"box-shadow:0 3px 12px var(--dribbble-hcolor)\";}}i:224;a:2:{i:0;a:1:{s:26:\".is-color .icon-soundcloud\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:15:\"icon-soundcloud\";}}}i:1;a:1:{i:0;s:29:\"color:var(--soundcloud-color)\";}}i:225;a:2:{i:0;a:1:{s:32:\".is-color .icon-soundcloud:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:15:\"icon-soundcloud\";}}}i:1;a:2:{i:0;s:30:\"color:var(--soundcloud-hcolor)\";i:1;s:47:\"text-shadow:0 3px 12px var(--soundcloud-hcolor)\";}}i:226;a:2:{i:0;a:1:{s:23:\".is-bg .icon-soundcloud\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:15:\"icon-soundcloud\";}}}i:1;a:1:{i:0;s:40:\"background-color:var(--soundcloud-color)\";}}i:227;a:2:{i:0;a:1:{s:29:\".is-bg .icon-soundcloud:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:15:\"icon-soundcloud\";}}}i:1;a:2:{i:0;s:41:\"background-color:var(--soundcloud-hcolor)\";i:1;s:46:\"box-shadow:0 3px 12px var(--soundcloud-hcolor)\";}}i:228;a:2:{i:0;a:1:{s:18:\".is-color .icon-vk\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:7:\"icon-vk\";}}}i:1;a:1:{i:0;s:13:\"color:#5fa0dd\";}}i:229;a:2:{i:0;a:1:{s:24:\".is-color .icon-vk:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:7:\"icon-vk\";}}}i:1;a:1:{i:0;s:13:\"color:#005f8c\";}}i:230;a:2:{i:0;a:1:{s:15:\".is-bg .icon-vk\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:7:\"icon-vk\";}}}i:1;a:1:{i:0;s:24:\"background-color:#5fa0dd\";}}i:231;a:2:{i:0;a:1:{s:21:\".is-bg .icon-vk:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:7:\"icon-vk\";}}}i:1;a:2:{i:0;s:24:\"background-color:#005f8c\";i:1;s:29:\"box-shadow:0 3px 12px #005f8c\";}}i:232;a:2:{i:0;a:1:{s:24:\".is-color .icon-whatsapp\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-whatsapp\";}}}i:1;a:1:{i:0;s:27:\"color:var(--whatsapp-color)\";}}i:233;a:2:{i:0;a:1:{s:30:\".is-color .icon-whatsapp:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-whatsapp\";}}}i:1;a:2:{i:0;s:28:\"color:var(--whatsapp-hcolor)\";i:1;s:45:\"text-shadow:0 3px 12px var(--whatsapp-hcolor)\";}}i:234;a:2:{i:0;a:1:{s:21:\".is-bg .icon-whatsapp\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-whatsapp\";}}}i:1;a:1:{i:0;s:38:\"background-color:var(--whatsapp-color)\";}}i:235;a:2:{i:0;a:1:{s:27:\".is-bg .icon-whatsapp:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-whatsapp\";}}}i:1;a:2:{i:0;s:39:\"background-color:var(--whatsapp-hcolor)\";i:1;s:44:\"box-shadow:0 3px 12px var(--whatsapp-hcolor)\";}}i:236;a:2:{i:0;a:1:{s:21:\".is-color .icon-vimeo\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-vimeo\";}}}i:1;a:1:{i:0;s:24:\"color:var(--vimeo-color)\";}}i:237;a:2:{i:0;a:1:{s:27:\".is-color .icon-vimeo:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-vimeo\";}}}i:1;a:2:{i:0;s:25:\"color:var(--vimeo-hcolor)\";i:1;s:42:\"text-shadow:0 3px 12px var(--vimeo-hcolor)\";}}i:238;a:2:{i:0;a:1:{s:18:\".is-bg .icon-vimeo\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-vimeo\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--vimeo-color)\";}}i:239;a:2:{i:0;a:1:{s:24:\".is-bg .icon-vimeo:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-vimeo\";}}}i:1;a:2:{i:0;s:36:\"background-color:var(--vimeo-hcolor)\";i:1;s:41:\"box-shadow:0 3px 12px var(--vimeo-hcolor)\";}}i:240;a:2:{i:0;a:1:{s:24:\".is-color .icon-telegram\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-telegram\";}}}i:1;a:1:{i:0;s:26:\"color:var(--telegam-color)\";}}i:241;a:2:{i:0;a:1:{s:30:\".is-color .icon-telegram:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:13:\"icon-telegram\";}}}i:1;a:2:{i:0;s:27:\"color:var(--telegam-hcolor)\";i:1;s:44:\"text-shadow:0 3px 12px var(--telegam-hcolor)\";}}i:242;a:2:{i:0;a:1:{s:21:\".is-bg .icon-telegram\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-telegram\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--telegam-color)\";}}i:243;a:2:{i:0;a:1:{s:27:\".is-bg .icon-telegram:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:13:\"icon-telegram\";}}}i:1;a:2:{i:0;s:38:\"background-color:var(--telegam-hcolor)\";i:1;s:43:\"box-shadow:0 3px 12px var(--telegam-hcolor)\";}}i:244;a:2:{i:0;a:1:{s:19:\".is-color .icon-rss\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:8:\"icon-rss\";}}}i:1;a:1:{i:0;s:13:\"color:#ffd43f\";}}i:245;a:2:{i:0;a:1:{s:25:\".is-color .icon-rss:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:8:\"icon-rss\";}}}i:1;a:2:{i:0;s:13:\"color:#eab910\";i:1;s:30:\"text-shadow:0 3px 12px #eab910\";}}i:246;a:2:{i:0;a:1:{s:16:\".is-bg .icon-rss\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:8:\"icon-rss\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ffd43f\";}}i:247;a:2:{i:0;a:1:{s:22:\".is-bg .icon-rss:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:8:\"icon-rss\";}}}i:1;a:2:{i:0;s:24:\"background-color:#eab910\";i:1;s:29:\"box-shadow:0 3px 12px #eab910\";}}i:248;a:2:{i:0;a:1:{s:22:\".is-color .icon-reddit\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-reddit\";}}}i:1;a:1:{i:0;s:13:\"color:#ff4500\";}}i:249;a:2:{i:0;a:1:{s:28:\".is-color .icon-reddit:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-reddit\";}}}i:1;a:2:{i:0;s:13:\"color:#e02200\";i:1;s:30:\"text-shadow:0 3px 12px #e02200\";}}i:250;a:2:{i:0;a:1:{s:19:\".is-bg .icon-reddit\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-reddit\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff4500\";}}i:251;a:2:{i:0;a:1:{s:25:\".is-bg .icon-reddit:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:11:\"icon-reddit\";}}}i:1;a:2:{i:0;s:24:\"background-color:#e02200\";i:1;s:29:\"box-shadow:0 3px 12px #e02200\";}}i:252;a:2:{i:0;a:1:{s:21:\".is-color .icon-email\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-email\";}}}i:1;a:1:{i:0;s:13:\"color:#efab68\";}}i:253;a:2:{i:0;a:1:{s:27:\".is-color .icon-email:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-email\";}}}i:1;a:2:{i:0;s:13:\"color:#ff9c38\";i:1;s:30:\"text-shadow:0 3px 12px #ff9c38\";}}i:254;a:2:{i:0;a:1:{s:18:\".is-bg .icon-email\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-email\";}}}i:1;a:1:{i:0;s:24:\"background-color:#efab68\";}}i:255;a:2:{i:0;a:1:{s:24:\".is-bg .icon-email:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-email\";}}}i:1;a:2:{i:0;s:24:\"background-color:#ff9c38\";i:1;s:29:\"box-shadow:0 3px 12px #ff9c38\";}}i:256;a:2:{i:0;a:1:{s:20:\".is-color .icon-copy\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-copy\";}}}i:1;a:1:{i:0;s:13:\"color:#66bbbf\";}}i:257;a:2:{i:0;a:1:{s:26:\".is-color .icon-copy:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:9:\"icon-copy\";}}}i:1;a:1:{i:0;s:13:\"color:#38787a\";}}i:258;a:2:{i:0;a:1:{s:21:\".is-color .icon-print\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-print\";}}}i:1;a:1:{i:0;s:13:\"color:#4082f1\";}}i:259;a:2:{i:0;a:1:{s:27:\".is-color .icon-print:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:10:\"icon-print\";}}}i:1;a:2:{i:0;s:13:\"color:#0f67f6\";i:1;s:30:\"text-shadow:0 3px 12px #0f67f6\";}}i:260;a:2:{i:0;a:1:{s:17:\".is-bg .icon-copy\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:9:\"icon-copy\";}}}i:1;a:1:{i:0;s:24:\"background-color:#66bbbf\";}}i:261;a:2:{i:0;a:1:{s:23:\".is-bg .icon-copy:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:9:\"icon-copy\";}}}i:1;a:2:{i:0;s:24:\"background-color:#38787a\";i:1;s:29:\"box-shadow:0 3px 12px #38787a\";}}i:262;a:2:{i:0;a:1:{s:18:\".is-bg .icon-print\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-print\";}}}i:1;a:1:{i:0;s:24:\"background-color:#4082f1\";}}i:263;a:2:{i:0;a:1:{s:24:\".is-bg .icon-print:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:10:\"icon-print\";}}}i:1;a:2:{i:0;s:24:\"background-color:#0f67f6\";i:1;s:29:\"box-shadow:0 3px 12px #0f67f6\";}}i:264;a:2:{i:0;a:1:{s:23:\".is-color .icon-threads\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-threads\";}}}i:1;a:1:{i:0;s:26:\"color:var(--threads-color)\";}}i:265;a:2:{i:0;a:1:{s:29:\".is-color .icon-threads:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:12:\"icon-threads\";}}}i:1;a:2:{i:0;s:27:\"color:var(--threads-hcolor)\";i:1;s:44:\"text-shadow:0 3px 12px var(--threads-hcolor)\";}}i:266;a:2:{i:0;a:1:{s:20:\".is-bg .icon-threads\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-threads\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--threads-color)\";}}i:267;a:2:{i:0;a:1:{s:26:\".is-bg .icon-threads:hover\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:12:\"icon-threads\";}}}i:1;a:2:{i:0;s:38:\"background-color:var(--threads-hcolor)\";i:1;s:43:\"box-shadow:0 3px 12px var(--threads-hcolor)\";}}i:268;a:2:{i:0;a:1:{s:22:\".is-color .icon-custom\";a:1:{i:1;a:2:{i:0;s:8:\"is-color\";i:1;s:11:\"icon-custom\";}}}i:1;a:1:{i:0;s:24:\"color:var(--dark-accent)\";}}i:269;a:2:{i:0;a:1:{s:37:\".btn-ani-2 .is-bg .share-action:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:5:\"is-bg\";i:2;s:12:\"share-action\";}}}i:1;a:2:{i:0;s:30:\"transform:var(--btn-animation)\";i:1;s:28:\"box-shadow:var(--btn-shadow)\";}}i:270;a:2:{i:0;a:1:{s:37:\".btn-ani-3 .is-bg .share-action:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-3\";i:1;s:5:\"is-bg\";i:2;s:12:\"share-action\";}}}i:1;a:1:{i:0;s:15:\"box-shadow:none\";}}i:271;a:2:{i:0;a:1:{s:27:\".effect-fadeout.activated a\";a:2:{i:1;a:2:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:11:\"opacity:.25\";}}i:272;a:2:{i:0;a:2:{s:33:\".effect-fadeout.activated a:hover\";a:2:{i:1;a:2:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";}i:0;a:1:{i:0;s:1:\"a\";}}s:33:\".effect-fadeout.activated a:focus\";a:2:{i:1;a:2:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:273;a:2:{i:0;a:2:{s:27:\".header-social-list a:hover\";a:2:{i:1;a:1:{i:0;s:18:\"header-social-list\";}i:0;a:1:{i:0;s:1:\"a\";}}s:27:\".footer-social-list a:hover\";a:2:{i:1;a:1:{i:0;s:18:\"footer-social-list\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(1.2)\";i:1;s:20:\"transform:scale(1.2)\";}}i:274;a:2:{i:0;a:1:{s:6:\".is-bg\";a:1:{i:1;a:1:{i:0;s:5:\"is-bg\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:275;a:2:{i:0;a:1:{s:8:\".is-bg *\";a:1:{i:1;a:1:{i:0;s:5:\"is-bg\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:276;a:2:{i:0;a:1:{s:10:\".rb-loader\";a:1:{i:1;a:1:{i:0;s:9:\"rb-loader\";}}}i:1;a:13:{i:0;s:14:\"font-size:10px\";i:1;s:17:\"position:relative\";i:2;s:12:\"display:none\";i:3;s:15:\"overflow:hidden\";i:4;s:9:\"width:3em\";i:5;s:10:\"height:3em\";i:6;s:23:\"transform:translateZ(0)\";i:7;s:41:\"animation:spin-loader .8s infinite linear\";i:8;s:19:\"text-indent:-9999em\";i:9;s:20:\"color:var(--g-color)\";i:10;s:17:\"border-radius:50%\";i:11;s:23:\"background:currentColor\";i:12;s:76:\"background:linear-gradient(to left,currentColor 10%,rgba(255,255,255,0) 50%)\";}}i:277;a:2:{i:0;a:1:{s:17:\".rb-loader:before\";a:1:{i:1;a:1:{i:0;s:9:\"rb-loader\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:9:\"width:50%\";i:4;s:10:\"height:50%\";i:5;s:10:\"content:\"\"\";i:6;s:13:\"color:inherit\";i:7;s:24:\"border-radius:0 100% 0 0\";i:8;s:23:\"background:currentColor\";}}i:278;a:2:{i:0;a:1:{s:16:\".rb-loader:after\";a:1:{i:1;a:1:{i:0;s:9:\"rb-loader\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:9:\"width:75%\";i:6;s:10:\"height:75%\";i:7;s:11:\"margin:auto\";i:8;s:10:\"content:\"\"\";i:9;s:10:\"opacity:.5\";i:10;s:17:\"border-radius:50%\";i:11;s:29:\"background:var(--solid-white)\";}}i:279;a:2:{i:0;a:1:{s:20:\".loader-2 .rb-loader\";a:1:{i:1;a:2:{i:0;s:8:\"loader-2\";i:1;s:9:\"rb-loader\";}}}i:1;a:7:{i:0;s:9:\"width:3em\";i:1;s:10:\"height:3em\";i:2;s:42:\"animation:spin-loader 1s infinite ease-out\";i:3;s:16:\"border:2px solid\";i:4;s:37:\"border-color:currentColor transparent\";i:5;s:17:\"border-radius:50%\";i:6;s:15:\"background:none\";}}i:280;a:2:{i:0;a:1:{s:20:\".loader-3 .rb-loader\";a:1:{i:1;a:2:{i:0;s:8:\"loader-3\";i:1;s:9:\"rb-loader\";}}}i:1;a:5:{i:0;s:9:\"width:2em\";i:1;s:10:\"height:3em\";i:2;s:51:\"animation:3s linear infinite spin-loader-1 forwards\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:31:\"background-color:var(--g-color)\";}}i:281;a:2:{i:0;a:4:{s:27:\".loader-2 .rb-loader:before\";a:1:{i:1;a:2:{i:0;s:8:\"loader-2\";i:1;s:9:\"rb-loader\";}}s:26:\".loader-2 .rb-loader:after\";a:1:{i:1;a:2:{i:0;s:8:\"loader-2\";i:1;s:9:\"rb-loader\";}}s:27:\".loader-3 .rb-loader:before\";a:1:{i:1;a:2:{i:0;s:8:\"loader-3\";i:1;s:9:\"rb-loader\";}}s:26:\".loader-3 .rb-loader:after\";a:1:{i:1;a:2:{i:0;s:8:\"loader-3\";i:1;s:9:\"rb-loader\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:282;a:2:{i:0;a:1:{s:27:\".loader-4 .rb-loader:before\";a:1:{i:1;a:2:{i:0;s:8:\"loader-4\";i:1;s:9:\"rb-loader\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:12:\"right:-1.5em\";i:3;s:11:\"bottom:auto\";i:4;s:9:\"left:auto\";i:5;s:11:\"width:1.2em\";i:6;s:12:\"height:1.2em\";i:7;s:42:\"animation:spin-bounce 1.3s linear infinite\";i:8;s:9:\"opacity:1\";i:9;s:17:\"border-radius:50%\";i:10;s:25:\"background:var(--g-color)\";}}i:283;a:2:{i:0;a:1:{s:20:\".loader-4 .rb-loader\";a:1:{i:1;a:2:{i:0;s:8:\"loader-4\";i:1;s:9:\"rb-loader\";}}}i:1;a:7:{i:0;s:16:\"overflow:visible\";i:1;s:11:\"width:1.2em\";i:2;s:12:\"height:1.2em\";i:3;s:43:\"animation:spin-opacity 1.3s linear infinite\";i:4;s:19:\"animation-delay:-1s\";i:5;s:17:\"border-radius:50%\";i:6;s:25:\"background:var(--g-color)\";}}i:284;a:2:{i:0;a:1:{s:26:\".loader-4 .rb-loader:after\";a:1:{i:1;a:2:{i:0;s:8:\"loader-4\";i:1;s:9:\"rb-loader\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:11:\"right:1.5em\";i:3;s:11:\"bottom:auto\";i:4;s:9:\"left:auto\";i:5;s:11:\"width:1.2em\";i:6;s:12:\"height:1.2em\";i:7;s:43:\"animation:spin-opacity 1.3s linear infinite\";i:8;s:20:\"animation-delay:-.8s\";i:9;s:9:\"opacity:1\";i:10;s:17:\"border-radius:50%\";i:11;s:25:\"background:var(--g-color)\";}}i:285;s:31:\"@-webkit-keyframes spin-loader{\";i:286;s:26:\"0%{transform:rotate(0deg)}\";i:287;s:31:\"100%{transform:rotate(-360deg)}\";i:288;s:24:\"}@keyframes spin-loader{\";i:289;s:26:\"0%{transform:rotate(0deg)}\";i:290;s:31:\"100%{transform:rotate(-360deg)}\";i:291;s:34:\"}@-webkit-keyframes spin-loader-1{\";i:292;s:31:\"0%,100%{transform:rotate(0deg)}\";i:293;s:31:\"30%{transform:rotateY(-360deg)}\";i:294;s:30:\"70%{transform:rotateX(360deg)}\";i:295;s:26:\"}@keyframes spin-loader-1{\";i:296;s:31:\"0%,100%{transform:rotate(0deg)}\";i:297;s:31:\"30%{transform:rotateY(-360deg)}\";i:298;s:30:\"70%{transform:rotateX(360deg)}\";i:299;s:25:\"}@keyframes spin-opacity{\";i:300;s:18:\"0%,100%{opacity:0}\";i:301;s:14:\"60%{opacity:1}\";i:302;s:33:\"}@-webkit-keyframes spin-opacity{\";i:303;s:18:\"0%,100%{opacity:0}\";i:304;s:14:\"60%{opacity:1}\";i:305;s:1:\"}\";i:306;a:2:{i:0;a:1:{s:26:\".rb-loader.loader-absolute\";a:1:{i:1;a:2:{i:0;s:9:\"rb-loader\";i:1;s:15:\"loader-absolute\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:9:\"right:50%\";i:3;s:10:\"bottom:50%\";i:4;s:13:\"display:block\";i:5;s:17:\"margin-top:-1.5em\";i:6;s:19:\"margin-right:-1.5em\";}}i:307;a:2:{i:0;a:1:{s:17:\".rb-absolute-link\";a:1:{i:1;a:1:{i:0;s:16:\"rb-absolute-link\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";}}i:308;a:2:{i:0;a:1:{s:16:\".opacity-animate\";a:1:{i:1;a:1:{i:0;s:15:\"opacity-animate\";}}}i:1;a:2:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";}}i:309;a:2:{i:0;a:1:{s:13:\".is-invisible\";a:1:{i:1;a:1:{i:0;s:12:\"is-invisible\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:310;a:2:{i:0;a:12:{s:12:\".is-relative\";a:1:{i:1;a:1:{i:0;s:11:\"is-relative\";}}s:12:\".holder-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"holder-wrap\";}}s:21:\".logged-status-avatar\";a:1:{i:1;a:1:{i:0;s:20:\"logged-status-avatar\";}}s:17:\".block-covid-data\";a:1:{i:1;a:1:{i:0;s:16:\"block-covid-data\";}}s:5:\".cbox\";a:1:{i:1;a:1:{i:0;s:4:\"cbox\";}}s:7:\".a-card\";a:1:{i:1;a:1:{i:0;s:6:\"a-card\";}}s:25:\".p-center .counter-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:14:\"counter-holder\";}}s:7:\".p-wrap\";a:1:{i:1;a:1:{i:0;s:6:\"p-wrap\";}}s:10:\".p-content\";a:1:{i:1;a:1:{i:0;s:9:\"p-content\";}}s:24:\".large-menu .sub-menu li\";a:2:{i:1;a:2:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:20:\".menu-has-child-flex\";a:1:{i:1;a:1:{i:0;s:19:\"menu-has-child-flex\";}}s:13:\".bypostauthor\";a:1:{i:1;a:1:{i:0;s:12:\"bypostauthor\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:311;a:2:{i:0;a:1:{s:16:\".pagination-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"pagination-wrap\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";i:4;s:42:\"margin-top:max(20px,var(--bottom-spacing))\";i:5;s:33:\"padding-right:var(--column-gap,0)\";i:6;s:32:\"padding-left:var(--column-gap,0)\";}}i:312;a:2:{i:0;a:1:{s:30:\".is-pagi-text .pagination-wrap\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:15:\"pagination-wrap\";}}}i:1;a:1:{i:0;s:53:\"margin-top:max(15px,calc(var(--bottom-spacing) * .6))\";}}i:313;a:2:{i:0;a:1:{s:36:\".pagination-nextprev > *:first-child\";a:1:{i:1;a:1:{i:0;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:16:\"margin-left:10px\";}}i:314;a:2:{i:0;a:1:{s:30:\".pagination-trigger.is-disable\";a:1:{i:1;a:2:{i:0;s:18:\"pagination-trigger\";i:1;s:10:\"is-disable\";}}}i:1;a:2:{i:0;s:19:\"pointer-events:none\";i:1;s:10:\"opacity:.5\";}}i:315;a:2:{i:0;a:5:{s:22:\".loadmore-trigger span\";a:2:{i:1;a:1:{i:0;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:19:\".pagination-trigger\";a:1:{i:1;a:1:{i:0;s:18:\"pagination-trigger\";}}s:25:\".pagination-wrap .older a\";a:2:{i:1;a:2:{i:0;s:15:\"pagination-wrap\";i:1;s:5:\"older\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\".pagination-wrap .newer a\";a:2:{i:1;a:2:{i:0;s:15:\"pagination-wrap\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:32:\".pagination-number .page-numbers\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}}}i:1;a:14:{i:0;s:34:\"font-size:var(--pagi-size,inherit)\";i:1;s:48:\"line-height:calc(var(--pagi-size,inherit) * 1.6)\";i:2;s:17:\"position:relative\";i:3;s:19:\"display:inline-flex\";i:4;s:18:\"align-items:center\";i:5;s:20:\"flex-flow:row nowrap\";i:6;s:38:\"min-height:max(var(--height-34),2.6em)\";i:7;s:25:\"padding:var(--padding-40)\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:36:\"color:var(--pagi-color,currentColor)\";i:11;s:56:\"border-color:var(--pagi-accent-color,var(--flex-gray-7))\";i:12;s:28:\"border-radius:var(--round-7)\";i:13;s:60:\"background-color:var(--pagi-accent-color,var(--flex-gray-7))\";}}i:316;a:2:{i:0;a:1:{s:32:\".pagination-number .page-numbers\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}}}i:1;a:5:{i:0;s:12:\"margin:0 3px\";i:1;s:14:\"padding:0 15px\";i:2;s:16:\"border-width:1px\";i:3;s:18:\"border-style:solid\";i:4;s:28:\"background-color:transparent\";}}i:317;a:2:{i:0;a:1:{s:54:\".pagination-number .page-numbers:not(.prev):not(.next)\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}}}i:1;a:1:{i:0;s:14:\"padding:0 10px\";}}i:318;a:2:{i:0;a:1:{s:31:\".pagination-number span.current\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:7:\"current\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:10:\"color:#fff\";i:1;s:52:\"border-color:var(--pagi-accent-color,var(--g-color))\";i:2;s:56:\"background-color:var(--pagi-accent-color,var(--g-color))\";}}i:319;a:2:{i:0;a:1:{s:28:\".pagination-number span.dots\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:4:\"dots\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:4:{i:0;s:14:\"padding:0 20px\";i:1;s:10:\"opacity:.5\";i:2;s:24:\"border-color:transparent\";i:3;s:28:\"background-color:transparent\";}}i:320;a:2:{i:0;a:1:{s:36:\".pagination-number span.page-numbers\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:321;a:2:{i:0;a:1:{s:30:\".loadmore-trigger.loading span\";a:2:{i:1;a:2:{i:0;s:16:\"loadmore-trigger\";i:1;s:7:\"loading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:322;a:2:{i:0;a:1:{s:31:\".pagination-loadmore .rb-loader\";a:1:{i:1;a:2:{i:0;s:19:\"pagination-loadmore\";i:1;s:9:\"rb-loader\";}}}i:1;a:6:{i:0;s:13:\"font-size:8px\";i:1;s:17:\"position:absolute\";i:2;s:7:\"top:50%\";i:3;s:9:\"right:50%\";i:4;s:17:\"margin-top:-1.5em\";i:5;s:19:\"margin-right:-1.5em\";}}i:323;a:2:{i:0;a:1:{s:41:\".loader-3 .pagination-loadmore .rb-loader\";a:1:{i:1;a:3:{i:0;s:8:\"loader-3\";i:1;s:19:\"pagination-loadmore\";i:2;s:9:\"rb-loader\";}}}i:1;a:1:{i:0;s:17:\"margin-right:-1em\";}}i:324;a:2:{i:0;a:1:{s:41:\".loader-4 .pagination-loadmore .rb-loader\";a:1:{i:1;a:3:{i:0;s:8:\"loader-4\";i:1;s:19:\"pagination-loadmore\";i:2;s:9:\"rb-loader\";}}}i:1;a:2:{i:0;s:16:\"margin-top:-.6em\";i:1;s:18:\"margin-right:-.6em\";}}i:325;a:2:{i:0;a:1:{s:17:\".infinite-trigger\";a:1:{i:1;a:1:{i:0;s:16:\"infinite-trigger\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";i:4;s:14:\"min-height:3em\";}}i:326;a:2:{i:0;a:1:{s:28:\".infinite-trigger .rb-loader\";a:1:{i:1;a:2:{i:0;s:16:\"infinite-trigger\";i:1;s:9:\"rb-loader\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:9:\"right:50%\";i:3;s:19:\"margin-right:-1.5em\";}}i:327;a:2:{i:0;a:1:{s:11:\".page-links\";a:1:{i:1;a:1:{i:0;s:10:\"page-links\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";}}i:328;a:2:{i:0;a:1:{s:30:\".page-links .post-page-numbers\";a:1:{i:1;a:2:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";}}}i:1;a:11:{i:0;s:28:\"line-height:var(--height-34)\";i:1;s:17:\"position:relative\";i:2;s:19:\"display:inline-flex\";i:3;s:18:\"align-items:center\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:12:\"margin:0 2px\";i:6;s:14:\"padding:0 10px\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:28:\"border-radius:var(--round-7)\";i:10;s:35:\"background-color:var(--flex-gray-7)\";}}i:329;a:2:{i:0;a:1:{s:50:\".page-links .post-page-numbers:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:330;a:2:{i:0;a:1:{s:59:\".page-links a.post-page-numbers:hover:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:331;a:2:{i:0;a:2:{s:46:\".page-links .text-link-next .post-page-numbers\";a:1:{i:1;a:3:{i:0;s:10:\"page-links\";i:1;s:14:\"text-link-next\";i:2;s:17:\"post-page-numbers\";}}s:46:\".page-links .text-link-prev .post-page-numbers\";a:1:{i:1;a:3:{i:0;s:10:\"page-links\";i:1;s:14:\"text-link-prev\";i:2;s:17:\"post-page-numbers\";}}}i:1;a:1:{i:0;s:25:\"padding:var(--padding-40)\";}}i:332;a:2:{i:0;a:1:{s:38:\".page-links .post-page-numbers.current\";a:1:{i:1;a:3:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";i:2;s:7:\"current\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:25:\"background:var(--g-color)\";}}i:333;a:2:{i:0;a:1:{s:22:\".text-link-next a span\";a:2:{i:1;a:1:{i:0;s:14:\"text-link-next\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:15:\"margin-left:4px\";}}i:334;a:2:{i:0;a:1:{s:22:\".text-link-prev a span\";a:2:{i:1;a:1:{i:0;s:14:\"text-link-prev\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:16:\"margin-right:4px\";}}i:335;a:2:{i:0;a:1:{s:22:\".pagination-simple > *\";a:1:{i:1;a:1:{i:0;s:17:\"pagination-simple\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";}}i:336;a:2:{i:0;a:1:{s:37:\".pagination-simple .older:first-child\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-simple\";i:1;s:5:\"older\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:15:\"padding-right:0\";i:2;s:14:\"padding-left:0\";}}i:337;a:2:{i:0;a:1:{s:36:\".pagination-simple .newer:last-child\";a:1:{i:1;a:2:{i:0;s:17:\"pagination-simple\";i:1;s:5:\"newer\";}}}i:1;a:3:{i:0;s:16:\"margin-left:auto\";i:1;s:15:\"padding-right:0\";i:2;s:14:\"padding-left:0\";}}i:338;a:2:{i:0;a:4:{s:33:\".is-pagi-text .pagination-trigger\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}s:36:\".is-pagi-text .loadmore-trigger span\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:39:\".is-pagi-text .pagination-trigger:hover\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}s:42:\".is-pagi-text .loadmore-trigger:hover span\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";i:2;s:36:\"color:var(--pagi-color,currentColor)\";}}i:339;a:2:{i:0;a:4:{s:53:\".is-pagi-text .pagination-trigger:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}s:58:\".is-pagi-text .loadmore-trigger span:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:59:\".is-pagi-text .pagination-trigger:hover:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}s:64:\".is-pagi-text .loadmore-trigger:hover span:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:28:\"background-color:transparent\";i:1;s:15:\"box-shadow:none\";}}i:340;a:2:{i:0;a:1:{s:44:\".is-pagi-text .loadmore-trigger > span:after\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:5:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:18:\"padding-right:.4em\";i:2;s:13:\"content:\"\"\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";}}i:341;a:2:{i:0;a:1:{s:66:\".is-pagi-text .loadmore-trigger > span:after:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:342;a:2:{i:0;a:1:{s:36:\".is-pagi-text .rbi-angle-left:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:14:\"rbi-angle-left\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:17:\"padding-left:.2em\";i:2;s:13:\"content:\"\"\";}}i:343;a:2:{i:0;a:1:{s:37:\".is-pagi-text .rbi-angle-right:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:15:\"rbi-angle-right\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:18:\"padding-right:.2em\";i:2;s:13:\"content:\"\"\";}}i:344;a:2:{i:0;a:1:{s:46:\".is-pagi-text .pagination-number .page-numbers\";a:1:{i:1;a:3:{i:0;s:12:\"is-pagi-text\";i:1;s:17:\"pagination-number\";i:2;s:12:\"page-numbers\";}}}i:1;a:1:{i:0;s:24:\"border-color:transparent\";}}i:345;a:2:{i:0;a:1:{s:31:\".is-pagi-text .rbi-cleft:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:9:\"rbi-cleft\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:346;a:2:{i:0;a:1:{s:32:\".is-pagi-text .rbi-cright:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:10:\"rbi-cright\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:347;a:2:{i:0;a:1:{s:36:\".rtl .is-pagi-text .rbi-cleft:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:12:\"is-pagi-text\";i:2;s:9:\"rbi-cleft\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:348;a:2:{i:0;a:1:{s:37:\".rtl .is-pagi-text .rbi-cright:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:12:\"is-pagi-text\";i:2;s:10:\"rbi-cright\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:349;a:2:{i:0;a:1:{s:35:\".is-pagi-text .pagination-trigger i\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:350;a:2:{i:0;a:1:{s:39:\".is-pagi-text .pagination-trigger:hover\";a:1:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";}}}i:1;a:1:{i:0;s:28:\"color:var(--g-color,inherit)\";}}i:351;a:2:{i:0;a:1:{s:64:\".is-pagi-text .loadmore-trigger:hover span:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:28:\"color:var(--g-color,inherit)\";}}i:352;a:2:{i:0;a:1:{s:56:\".is-pagi-text .pagination-trigger:hover i.rbi-angle-left\";a:2:{i:1;a:3:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";i:2;s:14:\"rbi-angle-left\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:translateX(5px)\";i:1;s:25:\"transform:translateX(5px)\";}}i:353;a:2:{i:0;a:2:{s:57:\".is-pagi-text .pagination-trigger:hover i.rbi-angle-right\";a:2:{i:1;a:3:{i:0;s:12:\"is-pagi-text\";i:1;s:18:\"pagination-trigger\";i:2;s:15:\"rbi-angle-right\";}i:0;a:1:{i:0;s:1:\"i\";}}s:50:\".is-pagi-text .loadmore-trigger:hover > span:after\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:34:\"-webkit-transform:translateX(-5px)\";i:1;s:26:\"transform:translateX(-5px)\";}}i:354;a:2:{i:0;a:4:{s:38:\".is-pagi-border .loadmore-trigger span\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:35:\".is-pagi-border .pagination-trigger\";a:1:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:18:\"pagination-trigger\";}}s:24:\".is-pagi-border .newer a\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:24:\".is-pagi-border .older a\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:5:\"older\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:54:\"border:1px solid var(--pagi-accent-color,currentColor)\";i:1;s:28:\"background-color:transparent\";}}i:355;a:2:{i:0;a:2:{s:46:\".is-pagi-text .newer a:not(:hover):not(:focus)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:46:\".is-pagi-text .older a:not(:hover):not(:focus)\";a:2:{i:1;a:2:{i:0;s:12:\"is-pagi-text\";i:1;s:5:\"older\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:356;a:2:{i:0;a:2:{s:44:\".is-pagi-border .loadmore-trigger:hover span\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:16:\"loadmore-trigger\";}i:0;a:1:{i:0;s:4:\"span\";}}s:41:\".is-pagi-border .pagination-trigger:hover\";a:1:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:18:\"pagination-trigger\";}}}i:1;a:1:{i:0;s:27:\"border-color:var(--g-color)\";}}i:357;a:2:{i:0;a:2:{s:30:\".is-pagi-border .newer a:hover\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:30:\".is-pagi-border .older a:hover\";a:2:{i:1;a:2:{i:0;s:14:\"is-pagi-border\";i:1;s:5:\"older\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:10:\"color:#fff\";i:1;s:27:\"border-color:var(--g-color)\";i:2;s:31:\"background-color:var(--g-color)\";}}i:358;a:2:{i:0;a:1:{s:26:\"body .p-wrap.end-list-info\";a:2:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"end-list-info\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:3:{i:0;s:13:\"flex:0 0 100%\";i:1;s:14:\"max-width:100%\";i:2;s:17:\"text-align:center\";}}i:359;a:2:{i:0;a:1:{s:48:\"body .p-wrap.end-list-info:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"end-list-info\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"min-height:0\";}}i:360;a:2:{i:0;a:1:{s:16:\".end-list-info i\";a:2:{i:1;a:1:{i:0;s:13:\"end-list-info\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:16:\"padding-left:7px\";}}i:361;a:2:{i:0;a:1:{s:38:\".end-list-info > *:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:13:\"end-list-info\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:362;a:2:{i:0;a:2:{s:12:\".search-form\";a:1:{i:1;a:1:{i:0;s:11:\"search-form\";}}s:32:\".wp-block-search__inside-wrapper\";a:1:{i:1;a:1:{i:0;s:31:\"wp-block-search__inside-wrapper\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"overflow:hidden\";i:3;s:19:\"align-items:stretch\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:10:\"width:100%\";i:6;s:28:\"border-radius:var(--round-7)\";i:7;s:35:\"background-color:var(--flex-gray-7)\";}}i:363;a:2:{i:0;a:1:{s:18:\".search-form-input\";a:1:{i:1;a:1:{i:0;s:17:\"search-form-input\";}}}i:1;a:2:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"flex-grow:1\";}}i:364;a:2:{i:0;a:1:{s:41:\".wp-block-search .wp-block-search__button\";a:1:{i:1;a:2:{i:0;s:15:\"wp-block-search\";i:1;s:23:\"wp-block-search__button\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:365;a:2:{i:0;a:1:{s:37:\".wp-block-search input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:14:\"padding:0 15px\";i:3;s:11:\"border:none\";}}i:366;a:2:{i:0;a:1:{s:59:\".wp-block-search input[type=\'search\']:not(#_#_#_#_#_#_#_#_)\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:15:\"background:none\";}}i:367;a:2:{i:0;a:1:{s:32:\".widget_block.widget_search form\";a:2:{i:1;a:2:{i:0;s:12:\"widget_block\";i:1;s:13:\"widget_search\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"overflow:hidden\";i:3;s:19:\"align-items:stretch\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:10:\"width:100%\";}}i:368;a:2:{i:0;a:1:{s:48:\".widget_search.widget_block input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:13:\"widget_search\";i:1;s:12:\"widget_block\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:17:\"padding:10px 20px\";}}i:369;a:2:{i:0;a:1:{s:17:\".search-form-icon\";a:1:{i:1;a:1:{i:0;s:16:\"search-form-icon\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"flex-grow:0\";i:3;s:13:\"flex-shrink:0\";i:4;s:22:\"justify-content:center\";i:5;s:18:\"padding-right:15px\";}}i:370;a:2:{i:0;a:1:{s:19:\".search-form-icon i\";a:2:{i:1;a:1:{i:0;s:16:\"search-form-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--em-small)\";}}i:371;a:2:{i:0;a:1:{s:19:\".search-form-submit\";a:1:{i:1;a:1:{i:0;s:18:\"search-form-submit\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:11:\"flex-grow:0\";i:4;s:13:\"flex-shrink:0\";i:5;s:22:\"justify-content:center\";}}i:372;a:2:{i:0;a:1:{s:26:\".search-form-submit:before\";a:1:{i:1;a:1:{i:0;s:18:\"search-form-submit\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:7:\"right:0\";i:3;s:11:\"height:.8em\";i:4;s:16:\"margin-top:-.4em\";i:5;s:10:\"content:\"\"\";i:6;s:37:\"border-right:2px solid var(--g-color)\";}}i:373;a:2:{i:0;a:1:{s:32:\".wp-block-search [type=\'submit\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}}}i:1;a:10:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:16:\"padding:5px 20px\";i:3;s:14:\"cursor:pointer\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:13:\"color:inherit\";i:7;s:11:\"border:none\";i:8;s:28:\"background-color:transparent\";i:9;s:15:\"box-shadow:none\";}}i:374;a:2:{i:0;a:1:{s:39:\".wp-block-search [type=\'submit\']:before\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:7:\"right:0\";i:3;s:11:\"height:.8em\";i:4;s:16:\"margin-top:-.4em\";i:5;s:10:\"content:\"\"\";i:6;s:37:\"border-right:2px solid var(--g-color)\";}}i:375;a:2:{i:0;a:1:{s:7:\".mfp-bg\";a:1:{i:1;a:1:{i:0;s:6:\"mfp-bg\";}}}i:1;a:8:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9042\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:15:\"overflow:hidden\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:29:\"background:var(--dark-accent)\";}}i:376;a:2:{i:0;a:1:{s:9:\".mfp-wrap\";a:1:{i:1;a:1:{i:0;s:8:\"mfp-wrap\";}}}i:1;a:7:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9043\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:34:\"-webkit-backface-visibility:hidden\";}}i:377;a:2:{i:0;a:1:{s:29:\".mfp-wrap:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:8:\"mfp-wrap\";}}}i:1;a:1:{i:0;s:12:\"outline:none\";}}i:378;a:2:{i:0;a:1:{s:20:\".mfp-wrap button > *\";a:2:{i:1;a:1:{i:0;s:8:\"mfp-wrap\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:379;a:2:{i:0;a:1:{s:14:\".mfp-container\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-container\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:21:\"box-sizing:border-box\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:9:\"padding:0\";i:7;s:17:\"text-align:center\";}}i:380;a:2:{i:0;a:1:{s:21:\".mfp-container:before\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-container\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:11:\"height:100%\";i:2;s:10:\"content:\"\"\";i:3;s:21:\"vertical-align:middle\";}}i:381;a:2:{i:0;a:1:{s:12:\".mfp-content\";a:1:{i:1;a:1:{i:0;s:11:\"mfp-content\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"z-index:1045\";i:2;s:20:\"display:inline-block\";i:3;s:13:\"margin:0 auto\";i:4;s:16:\"text-align:right\";i:5;s:21:\"vertical-align:middle\";}}i:382;a:2:{i:0;a:2:{s:31:\".mfp-inline-holder .mfp-content\";a:1:{i:1;a:2:{i:0;s:17:\"mfp-inline-holder\";i:1;s:11:\"mfp-content\";}}s:29:\".mfp-ajax-holder .mfp-content\";a:1:{i:1;a:2:{i:0;s:15:\"mfp-ajax-holder\";i:1;s:11:\"mfp-content\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:11:\"cursor:auto\";}}i:383;a:2:{i:0;a:1:{s:13:\".mfp-ajax-cur\";a:1:{i:1;a:1:{i:0;s:12:\"mfp-ajax-cur\";}}}i:1;a:1:{i:0;s:15:\"cursor:progress\";}}i:384;a:2:{i:0;a:2:{s:17:\".mfp-zoom-out-cur\";a:1:{i:1;a:1:{i:0;s:16:\"mfp-zoom-out-cur\";}}s:46:\".mfp-zoom-out-cur .mfp-image-holder .mfp-close\";a:1:{i:1;a:3:{i:0;s:16:\"mfp-zoom-out-cur\";i:1;s:16:\"mfp-image-holder\";i:2;s:9:\"mfp-close\";}}}i:1;a:1:{i:0;s:15:\"cursor:zoom-out\";}}i:385;a:2:{i:0;a:1:{s:9:\".mfp-zoom\";a:1:{i:1;a:1:{i:0;s:8:\"mfp-zoom\";}}}i:1;a:1:{i:0;s:14:\"cursor:zoom-in\";}}i:386;a:2:{i:0;a:1:{s:29:\".mfp-auto-cursor .mfp-content\";a:1:{i:1;a:2:{i:0;s:15:\"mfp-auto-cursor\";i:1;s:11:\"mfp-content\";}}}i:1;a:1:{i:0;s:11:\"cursor:auto\";}}i:387;a:2:{i:0;a:4:{s:10:\".mfp-close\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-close\";}}s:10:\".mfp-arrow\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}s:14:\".mfp-preloader\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-preloader\";}}s:12:\".mfp-counter\";a:1:{i:1;a:1:{i:0;s:11:\"mfp-counter\";}}}i:1;a:3:{i:0;s:21:\"-moz-user-select:none\";i:1;s:24:\"-webkit-user-select:none\";i:2;s:16:\"user-select:none\";}}i:388;a:2:{i:0;a:1:{s:14:\".mfp-preloader\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-preloader\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:12:\"z-index:1044\";i:2;s:7:\"top:50%\";i:3;s:9:\"right:8px\";i:4;s:8:\"left:8px\";i:5;s:10:\"width:auto\";i:6;s:16:\"margin-top:-.8em\";i:7;s:17:\"text-align:center\";i:8;s:10:\"color:#ccc\";}}i:389;a:2:{i:0;a:1:{s:16:\".mfp-preloader a\";a:2:{i:1;a:1:{i:0;s:13:\"mfp-preloader\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"color:#ccc\";}}i:390;a:2:{i:0;a:1:{s:22:\".mfp-preloader a:hover\";a:2:{i:1;a:1:{i:0;s:13:\"mfp-preloader\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"color:#fff\";}}i:391;a:2:{i:0;a:2:{s:29:\".mfp-hide:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:8:\"mfp-hide\";}}s:30:\".is-hidden:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:9:\"is-hidden\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:392;a:2:{i:0;a:6:{s:27:\".mfp-s-ready .mfp-preloader\";a:1:{i:1;a:2:{i:0;s:11:\"mfp-s-ready\";i:1;s:13:\"mfp-preloader\";}}s:25:\".mfp-s-error .mfp-content\";a:1:{i:1;a:2:{i:0;s:11:\"mfp-s-error\";i:1;s:11:\"mfp-content\";}}s:23:\".wp-block-search__label\";a:1:{i:1;a:1:{i:0;s:22:\"wp-block-search__label\";}}s:36:\".mfp-align-top .mfp-container:before\";a:1:{i:1;a:2:{i:0;s:13:\"mfp-align-top\";i:1;s:13:\"mfp-container\";}}s:23:\".mfp-loading.mfp-figure\";a:1:{i:1;a:2:{i:0;s:11:\"mfp-loading\";i:1;s:10:\"mfp-figure\";}}s:28:\".logo-wrap .logo-transparent\";a:1:{i:1;a:2:{i:0;s:9:\"logo-wrap\";i:1;s:16:\"logo-transparent\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:393;a:2:{i:0;a:1:{s:13:\".is-invisible\";a:1:{i:1;a:1:{i:0;s:12:\"is-invisible\";}}}i:1;a:2:{i:0;s:17:\"visibility:hidden\";i:1;s:9:\"opacity:0\";}}i:394;a:2:{i:0;a:1:{s:24:\"button::-moz-focus-inner\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:2:{i:0;s:9:\"padding:0\";i:1;s:8:\"border:0\";}}i:395;a:2:{i:0;a:1:{s:10:\".mfp-arrow\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:11:\"width:130px\";i:3;s:12:\"height:110px\";i:4;s:8:\"margin:0\";i:5;s:16:\"margin-top:-55px\";i:6;s:9:\"padding:0\";i:7;s:11:\"opacity:.65\";i:8;s:39:\"-webkit-tap-highlight-color:transparent\";}}i:396;a:2:{i:0;a:1:{s:17:\".mfp-arrow:active\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:1:{i:0;s:16:\"margin-top:-54px\";}}i:397;a:2:{i:0;a:1:{s:17:\".mfp-arrow-left i\";a:2:{i:1;a:1:{i:0;s:14:\"mfp-arrow-left\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:18:\"margin-right:-30px\";}}i:398;a:2:{i:0;a:1:{s:18:\".mfp-arrow-right i\";a:2:{i:1;a:1:{i:0;s:15:\"mfp-arrow-right\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:17:\"margin-left:-30px\";}}i:399;a:2:{i:0;a:2:{s:16:\".mfp-arrow:hover\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}s:16:\".mfp-arrow:focus\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:400;a:2:{i:0;a:2:{s:17:\".mfp-arrow:before\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}s:16:\".mfp-arrow:after\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:13:\"display:block\";i:4;s:7:\"width:0\";i:5;s:8:\"height:0\";i:6;s:15:\"margin-top:35px\";i:7;s:17:\"margin-right:35px\";i:8;s:10:\"content:\"\"\";i:9;s:31:\"border:medium inset transparent\";}}i:401;a:2:{i:0;a:1:{s:16:\".mfp-arrow:after\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:3:{i:0;s:7:\"top:8px\";i:1;s:21:\"border-top-width:13px\";i:2;s:24:\"border-bottom-width:13px\";}}i:402;a:2:{i:0;a:1:{s:17:\".mfp-arrow:before\";a:1:{i:1;a:1:{i:0;s:9:\"mfp-arrow\";}}}i:1;a:3:{i:0;s:10:\"opacity:.7\";i:1;s:21:\"border-top-width:21px\";i:2;s:24:\"border-bottom-width:21px\";}}i:403;a:2:{i:0;a:1:{s:15:\".mfp-arrow-left\";a:1:{i:1;a:1:{i:0;s:14:\"mfp-arrow-left\";}}}i:1;a:1:{i:0;s:7:\"right:0\";}}i:404;a:2:{i:0;a:1:{s:16:\".mfp-arrow-right\";a:1:{i:1;a:1:{i:0;s:15:\"mfp-arrow-right\";}}}i:1;a:1:{i:0;s:6:\"left:0\";}}i:405;a:2:{i:0;a:1:{s:18:\".mfp-iframe-holder\";a:1:{i:1;a:1:{i:0;s:17:\"mfp-iframe-holder\";}}}i:1;a:2:{i:0;s:16:\"padding-top:40px\";i:1;s:19:\"padding-bottom:40px\";}}i:406;a:2:{i:0;a:1:{s:31:\".mfp-iframe-holder .mfp-content\";a:1:{i:1;a:2:{i:0;s:17:\"mfp-iframe-holder\";i:1;s:11:\"mfp-content\";}}}i:1;a:3:{i:0;s:13:\"line-height:0\";i:1;s:10:\"width:100%\";i:2;s:15:\"max-width:900px\";}}i:407;a:2:{i:0;a:1:{s:18:\".mfp-iframe-scaler\";a:1:{i:1;a:1:{i:0;s:17:\"mfp-iframe-scaler\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:10:\"width:100%\";i:2;s:8:\"height:0\";i:3;s:18:\"padding-top:56.25%\";}}i:408;a:2:{i:0;a:1:{s:29:\".mfp-iframe-scaler amp-iframe\";a:2:{i:1;a:1:{i:0;s:17:\"mfp-iframe-scaler\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:15:\"background:#000\";}}i:409;a:2:{i:0;a:2:{s:15:\"amp-img.mfp-img\";a:2:{i:1;a:1:{i:0;s:7:\"mfp-img\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\"amp-anim.mfp-img\";a:2:{i:1;a:1:{i:0;s:7:\"mfp-img\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:13:\"line-height:0\";i:1;s:13:\"display:block\";i:2;s:21:\"box-sizing:border-box\";i:3;s:10:\"width:auto\";i:4;s:14:\"max-width:100%\";i:5;s:11:\"height:auto\";i:6;s:13:\"margin:0 auto\";i:7;s:19:\"padding:40px 0 40px\";}}i:410;a:2:{i:0;a:1:{s:11:\".mfp-figure\";a:1:{i:1;a:1:{i:0;s:10:\"mfp-figure\";}}}i:1;a:1:{i:0;s:13:\"line-height:0\";}}i:411;a:2:{i:0;a:1:{s:17:\".mfp-figure:after\";a:1:{i:1;a:1:{i:0;s:10:\"mfp-figure\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:8:\"top:40px\";i:3;s:7:\"right:0\";i:4;s:11:\"bottom:40px\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"width:auto\";i:8;s:11:\"height:auto\";i:9;s:10:\"content:\"\"\";i:10;s:29:\"background:var(--dark-accent)\";}}i:412;a:2:{i:0;a:1:{s:17:\".mfp-figure small\";a:2:{i:1;a:1:{i:0;s:10:\"mfp-figure\";}i:0;a:1:{i:0;s:5:\"small\";}}}i:1;a:4:{i:0;s:14:\"font-size:12px\";i:1;s:16:\"line-height:14px\";i:2;s:13:\"display:block\";i:3;s:13:\"color:#bdbdbd\";}}i:413;a:2:{i:0;a:1:{s:18:\".mfp-figure figure\";a:2:{i:1;a:1:{i:0;s:10:\"mfp-figure\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:414;a:2:{i:0;a:1:{s:15:\".mfp-bottom-bar\";a:1:{i:1;a:1:{i:0;s:14:\"mfp-bottom-bar\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:100%\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:16:\"margin-top:-36px\";i:5;s:11:\"cursor:auto\";}}i:415;a:2:{i:0;a:1:{s:30:\".mfp-image-holder .mfp-content\";a:1:{i:1;a:2:{i:0;s:16:\"mfp-image-holder\";i:1;s:11:\"mfp-content\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:416;a:2:{i:0;a:1:{s:42:\".mfp-gallery .mfp-image-holder .mfp-figure\";a:1:{i:1;a:3:{i:0;s:11:\"mfp-gallery\";i:1;s:16:\"mfp-image-holder\";i:2;s:10:\"mfp-figure\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:417;a:2:{i:0;a:1:{s:23:\".mfp-bg.popup-animation\";a:1:{i:1;a:2:{i:0;s:6:\"mfp-bg\";i:1;s:15:\"popup-animation\";}}}i:1;a:3:{i:0;s:40:\"-webkit-transition:all .5s var(--timing)\";i:1;s:32:\"transition:all .5s var(--timing)\";i:2;s:9:\"opacity:0\";}}i:418;a:2:{i:0;a:1:{s:33:\".mfp-bg.mfp-ready.popup-animation\";a:1:{i:1;a:3:{i:0;s:6:\"mfp-bg\";i:1;s:9:\"mfp-ready\";i:2;s:15:\"popup-animation\";}}}i:1;a:1:{i:0;s:11:\"opacity:.92\";}}i:419;a:2:{i:0;a:1:{s:51:\".mfp-bg.mfp-ready.popup-animation.site-access-popup\";a:1:{i:1;a:4:{i:0;s:6:\"mfp-bg\";i:1;s:9:\"mfp-ready\";i:2;s:15:\"popup-animation\";i:3;s:17:\"site-access-popup\";}}}i:1;a:1:{i:0;s:11:\"opacity:.99\";}}i:420;a:2:{i:0;a:1:{s:66:\".mfp-removing.mfp-bg.mfp-ready.popup-animation:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:4:{i:0;s:12:\"mfp-removing\";i:1;s:6:\"mfp-bg\";i:2;s:9:\"mfp-ready\";i:3;s:15:\"popup-animation\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:421;a:2:{i:0;a:1:{s:29:\".popup-animation .mfp-content\";a:1:{i:1;a:2:{i:0;s:15:\"popup-animation\";i:1;s:11:\"mfp-content\";}}}i:1;a:3:{i:0;s:40:\"-webkit-transition:all .5s var(--timing)\";i:1;s:32:\"transition:all .5s var(--timing)\";i:2;s:9:\"opacity:0\";}}i:422;a:2:{i:0;a:1:{s:39:\".popup-animation.mfp-ready .mfp-content\";a:1:{i:1;a:3:{i:0;s:15:\"popup-animation\";i:1;s:9:\"mfp-ready\";i:2;s:11:\"mfp-content\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:423;a:2:{i:0;a:1:{s:42:\".popup-animation.mfp-removing .mfp-content\";a:1:{i:1;a:3:{i:0;s:15:\"popup-animation\";i:1;s:12:\"mfp-removing\";i:2;s:11:\"mfp-content\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:424;a:2:{i:0;a:1:{s:6:\".tipsy\";a:1:{i:1;a:1:{i:0;s:5:\"tipsy\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:14:\"z-index:100000\";i:2;s:11:\"padding:5px\";i:3;s:19:\"pointer-events:none\";}}i:425;a:2:{i:0;a:1:{s:12:\".tipsy-inner\";a:1:{i:1;a:1:{i:0;s:11:\"tipsy-inner\";}}}i:1;a:8:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:13:\"line-height:1\";i:2;s:15:\"max-width:200px\";i:3;s:16:\"padding:7px 10px\";i:4;s:17:\"text-align:center\";i:5;s:19:\"color:var(--awhite)\";i:6;s:28:\"border-radius:var(--round-3)\";i:7;s:35:\"background-color:var(--dark-accent)\";}}i:426;a:2:{i:0;a:1:{s:12:\".tipsy-arrow\";a:1:{i:1;a:1:{i:0;s:11:\"tipsy-arrow\";}}}i:1;a:5:{i:0;s:13:\"line-height:0\";i:1;s:17:\"position:absolute\";i:2;s:7:\"width:0\";i:3;s:8:\"height:0\";i:4;s:36:\"border:5px dashed var(--dark-accent)\";}}i:427;a:2:{i:0;a:1:{s:30:\"body.rtl .tipsy-e .tipsy-arrow\";a:2:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:7:\"tipsy-e\";i:2;s:11:\"tipsy-arrow\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:4:{i:0;s:7:\"right:0\";i:1;s:9:\"left:auto\";i:2;s:29:\"-webkit-transform:scale(-1,1)\";i:3;s:21:\"transform:scale(-1,1)\";}}i:428;a:2:{i:0;a:31:{s:24:\".rtl .rbi.rbi-pin:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:7:\"rbi-pin\";}}s:28:\".rtl .rbi.rbi-behance:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-behance\";}}s:25:\".rtl .rbi.rbi-digg:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:8:\"rbi-digg\";}}s:29:\".rtl .rbi.rbi-dribbble:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-dribbble\";}}s:29:\".rtl .rbi.rbi-linkedin:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-linkedin\";}}s:30:\".rtl .rbi.rbi-pinterest:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:13:\"rbi-pinterest\";}}s:27:\".rtl .rbi.rbi-reddit:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:10:\"rbi-reddit\";}}s:26:\".rtl .rbi.rbi-skype:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-skype\";}}s:31:\".rtl .rbi.rbi-soundcloud:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:14:\"rbi-soundcloud\";}}s:28:\".rtl .rbi.rbi-spotify:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-spotify\";}}s:27:\".rtl .rbi.rbi-stripe:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:10:\"rbi-stripe\";}}s:32:\".rtl .rbi.rbi-stumbleupon:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:15:\"rbi-stumbleupon\";}}s:29:\".rtl .rbi.rbi-telegram:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-telegram\";}}s:27:\".rtl .rbi.rbi-tiktok:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:10:\"rbi-tiktok\";}}s:27:\".rtl .rbi.rbi-tumblr:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:10:\"rbi-tumblr\";}}s:28:\".rtl .rbi.rbi-twitter:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-twitter\";}}s:32:\".rtl .rbi.rbi-twitter-old:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:15:\"rbi-twitter-old\";}}s:26:\".rtl .rbi.rbi-viber:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-viber\";}}s:26:\".rtl .rbi.rbi-vimeo:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-vimeo\";}}s:23:\".rtl .rbi.rbi-vk:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:6:\"rbi-vk\";}}s:25:\".rtl .rbi.rbi-waze:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:8:\"rbi-waze\";}}s:29:\".rtl .rbi.rbi-whatsapp:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-whatsapp\";}}s:25:\".rtl .rbi.rbi-yelp:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:8:\"rbi-yelp\";}}s:28:\".rtl .rbi.rbi-youtube:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-youtube\";}}s:28:\".rtl .rbi.rbi-myspace:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:11:\"rbi-myspace\";}}s:24:\".rtl .rbi.rbi-rss:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:7:\"rbi-rss\";}}s:26:\".rtl .rbi.rbi-print:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-print\";}}s:29:\".rtl .rbi.rbi-facebook:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:12:\"rbi-facebook\";}}s:26:\".rtl .rbi.rbi-gnews:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:9:\"rbi-gnews\";}}s:22:\"rbi.rbi-discord:before\";a:2:{i:1;a:1:{i:0;s:11:\"rbi-discord\";}i:0;a:1:{i:0;s:3:\"rbi\";}}s:30:\".rtl .rbi.rbi-instagram:before\";a:1:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";i:2;s:13:\"rbi-instagram\";}}}i:1;a:2:{i:0;s:22:\"-webkit-transform:none\";i:1;s:14:\"transform:none\";}}i:429;a:2:{i:0;a:1:{s:14:\".tipsy-arrow-n\";a:1:{i:1;a:1:{i:0;s:13:\"tipsy-arrow-n\";}}}i:1;a:1:{i:0;s:38:\"border-bottom-color:var(--dark-accent)\";}}i:430;a:2:{i:0;a:1:{s:21:\".tipsy-n .tipsy-arrow\";a:1:{i:1;a:2:{i:0;s:7:\"tipsy-n\";i:1;s:11:\"tipsy-arrow\";}}}i:1;a:7:{i:0;s:7:\"top:1px\";i:1;s:9:\"right:50%\";i:2;s:17:\"margin-right:-5px\";i:3;s:15:\"border-top:none\";i:4;s:30:\"border-right-color:transparent\";i:5;s:25:\"border-bottom-style:solid\";i:6;s:29:\"border-left-color:transparent\";}}i:431;a:2:{i:0;a:1:{s:21:\".tipsy-w .tipsy-arrow\";a:1:{i:1;a:2:{i:0;s:7:\"tipsy-w\";i:1;s:11:\"tipsy-arrow\";}}}i:1;a:7:{i:0;s:7:\"top:50%\";i:1;s:9:\"right:1px\";i:2;s:15:\"margin-top:-5px\";i:3;s:28:\"border-top-color:transparent\";i:4;s:17:\"border-right:none\";i:5;s:31:\"border-bottom-color:transparent\";i:6;s:23:\"border-left-style:solid\";}}i:432;a:2:{i:0;a:1:{s:21:\".tipsy-e .tipsy-arrow\";a:1:{i:1;a:2:{i:0;s:7:\"tipsy-e\";i:1;s:11:\"tipsy-arrow\";}}}i:1;a:7:{i:0;s:7:\"top:50%\";i:1;s:8:\"left:1px\";i:2;s:15:\"margin-top:-5px\";i:3;s:28:\"border-top-color:transparent\";i:4;s:24:\"border-right-style:solid\";i:5;s:31:\"border-bottom-color:transparent\";i:6;s:16:\"border-left:none\";}}i:433;a:2:{i:0;a:1:{s:21:\".tipsy-s .tipsy-arrow\";a:1:{i:1;a:2:{i:0;s:7:\"tipsy-s\";i:1;s:11:\"tipsy-arrow\";}}}i:1;a:7:{i:0;s:9:\"right:50%\";i:1;s:10:\"bottom:1px\";i:2;s:17:\"margin-right:-5px\";i:3;s:22:\"border-top-style:solid\";i:4;s:30:\"border-right-color:transparent\";i:5;s:18:\"border-bottom:none\";i:6;s:29:\"border-left-color:transparent\";}}i:434;a:2:{i:0;a:2:{s:37:\".web-stories-singleton-overlay__title\";a:1:{i:1;a:1:{i:0;s:36:\"web-stories-singleton-overlay__title\";}}s:29:\".story-content-overlay__title\";a:1:{i:1;a:1:{i:0;s:28:\"story-content-overlay__title\";}}}i:1;a:6:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:29:\"font-weight:var(--h4-fweight)\";i:2;s:27:\"font-style:var(--h4-fstyle)\";i:3;s:34:\"line-height:var(--h4-fheight,1.45)\";i:4;s:31:\"letter-spacing:var(--h4-fspace)\";i:5;s:34:\"text-transform:var(--h4-transform)\";}}i:435;a:2:{i:0;a:2:{s:39:\".web-stories-lightbox-open .header-wrap\";a:1:{i:1;a:2:{i:0;s:25:\"web-stories-lightbox-open\";i:1;s:11:\"header-wrap\";}}s:34:\".web-stories-lightbox-open #footer\";a:2:{i:1;a:1:{i:0;s:25:\"web-stories-lightbox-open\";}i:2;a:1:{i:0;s:6:\"footer\";}}}i:1;a:1:{i:0;s:9:\"z-index:1\";}}i:436;a:2:{i:0;a:1:{s:53:\".elementor-widget-container > [class^=\'web-stories-\']\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:26:\"elementor-widget-container\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:437;a:2:{i:0;a:1:{s:23:\"[class^=\'web-stories-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}}i:1;a:4:{i:0;s:36:\"--ws-font-size-title:var(--h3-fsize)\";i:1;s:43:\"--ws-font-size-circle-title:var(--h4-fsize)\";i:2;s:43:\"--ws-font-size-excerpt:var(--excerpt-fsize)\";i:3;s:44:\"--ws-font-size-author-date:var(--meta-fsize)\";}}i:438;a:2:{i:0;a:3:{s:4:\".rbi\";a:1:{i:1;a:1:{i:0;s:3:\"rbi\";}}s:15:\"[class^=\'rbi-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:14:\"[class=\'rbi-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}}i:1;a:7:{i:0;s:18:\"font-weight:normal\";i:1;s:17:\"font-style:normal\";i:2;s:19:\"font-variant:normal\";i:3;s:19:\"text-transform:none\";i:4;s:34:\"-webkit-font-smoothing:antialiased\";i:5;s:33:\"-moz-osx-font-smoothing:grayscale\";i:6;s:10:\"speak:none\";}}i:439;a:2:{i:0;a:3:{s:24:\".rbi:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:3:\"rbi\";}}s:35:\"[class^=\'rbi-\']:not(#_#_#_#_#_#_#_)\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:34:\"[class=\'rbi-\']:not(#_#_#_#_#_#_#_)\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:440;a:2:{i:0;a:1:{s:20:\"body.rtl .rbi:before\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:3:\"rbi\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:29:\"-webkit-transform:scale(-1,1)\";i:2;s:21:\"transform:scale(-1,1)\";i:3;s:79:\"-ms-filter:\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\"\";}}i:441;a:2:{i:0;a:1:{s:19:\".rbi-version:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-version\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:442;a:2:{i:0;a:1:{s:16:\".rbi-copy:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-copy\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:443;a:2:{i:0;a:1:{s:15:\".rbi-pin:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-pin\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:444;a:2:{i:0;a:1:{s:24:\".rbi-notification:before\";a:1:{i:1;a:1:{i:0;s:16:\"rbi-notification\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:445;a:2:{i:0;a:1:{s:23:\".rbi-information:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-information\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:446;a:2:{i:0;a:1:{s:18:\".rbi-shield:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-shield\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:447;a:2:{i:0;a:2:{s:17:\".rbi-right:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-right\";}}s:16:\".rbi-next:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-next\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:448;a:2:{i:0;a:2:{s:16:\".rbi-left:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-left\";}}s:16:\".rbi-prev:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-prev\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:449;a:2:{i:0;a:1:{s:18:\".rbi-resize:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-resize\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:450;a:2:{i:0;a:1:{s:16:\".rbi-help:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-help\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:451;a:2:{i:0;a:1:{s:19:\".rbi-minus-o:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-minus-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:452;a:2:{i:0;a:1:{s:18:\".rbi-cancel:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-cancel\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:453;a:2:{i:0;a:1:{s:17:\".rbi-check:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-check\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:454;a:2:{i:0;a:1:{s:19:\".rbi-gallery:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-gallery\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:455;a:2:{i:0;a:1:{s:17:\".rbi-audio:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-audio\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:456;a:2:{i:0;a:1:{s:17:\".rbi-video:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-video\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:457;a:2:{i:0;a:1:{s:22:\".rbi-darrow-top:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-darrow-top\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:458;a:2:{i:0;a:1:{s:18:\".rbi-search:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-search\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:459;a:2:{i:0;a:1:{s:17:\".rbi-watch:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-watch\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:460;a:2:{i:0;a:1:{s:17:\".rbi-close:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-close\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:461;a:2:{i:0;a:1:{s:21:\".rbi-portfolio:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-portfolio\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:462;a:2:{i:0;a:1:{s:16:\".rbi-menu:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-menu\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:463;a:2:{i:0;a:1:{s:17:\".rbi-chart:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-chart\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:464;a:2:{i:0;a:1:{s:20:\".rbi-suitcase:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-suitcase\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:465;a:2:{i:0;a:1:{s:17:\".rbi-clock:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-clock\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:466;a:2:{i:0;a:1:{s:16:\".rbi-time:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-time\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:467;a:2:{i:0;a:1:{s:19:\".rbi-comment:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-comment\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:468;a:2:{i:0;a:1:{s:17:\".rbi-email:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-email\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:469;a:2:{i:0;a:1:{s:17:\".rbi-share:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-share\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:470;a:2:{i:0;a:1:{s:16:\".rbi-load:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-load\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:471;a:2:{i:0;a:1:{s:16:\".rbi-read:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-read\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:472;a:2:{i:0;a:1:{s:19:\".rbi-archive:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-archive\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:473;a:2:{i:0;a:1:{s:15:\".rbi-tag:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-tag\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:474;a:2:{i:0;a:1:{s:17:\".rbi-print:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-print\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:475;a:2:{i:0;a:1:{s:17:\".rbi-500px:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-500px\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:476;a:2:{i:0;a:1:{s:18:\".rbi-amazon:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-amazon\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:477;a:2:{i:0;a:1:{s:17:\".rbi-store:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-store\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:478;a:2:{i:0;a:1:{s:19:\".rbi-behance:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-behance\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:479;a:2:{i:0;a:1:{s:19:\".rbi-blogger:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-blogger\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:480;a:2:{i:0;a:1:{s:22:\".rbi-chromecast:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-chromecast\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:481;a:2:{i:0;a:1:{s:16:\".rbi-digg:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-digg\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:482;a:2:{i:0;a:1:{s:20:\".rbi-dribbble:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-dribbble\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:483;a:2:{i:0;a:1:{s:19:\".rbi-dropbox:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-dropbox\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:484;a:2:{i:0;a:1:{s:16:\".rbi-ebay:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-ebay\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:485;a:2:{i:0;a:1:{s:16:\".rbi-etsy:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-etsy\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:486;a:2:{i:0;a:1:{s:20:\".rbi-facebook:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-facebook\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:487;a:2:{i:0;a:1:{s:21:\".rbi-messenger:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-messenger\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:488;a:2:{i:0;a:1:{s:18:\".rbi-flickr:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-flickr\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:489;a:2:{i:0;a:1:{s:23:\".rbi-flipboard-f:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-flipboard-f\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:490;a:2:{i:0;a:1:{s:21:\".rbi-flipboard:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-flipboard\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:491;a:2:{i:0;a:1:{s:18:\".rbi-github:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-github\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:492;a:2:{i:0;a:1:{s:18:\".rbi-google:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-google\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:493;a:2:{i:0;a:1:{s:17:\".rbi-drive:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-drive\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:494;a:2:{i:0;a:1:{s:18:\".rbi-chplay:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-chplay\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:495;a:2:{i:0;a:1:{s:18:\".rbi-wallet:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-wallet\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:496;a:2:{i:0;a:1:{s:21:\".rbi-instagram:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-instagram\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:497;a:2:{i:0;a:1:{s:20:\".rbi-linkedin:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-linkedin\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:498;a:2:{i:0;a:1:{s:21:\".rbi-mailchimp:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-mailchimp\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:499;a:2:{i:0;a:1:{s:17:\".rbi-close:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-close\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:500;a:2:{i:0;a:1:{s:18:\".rbi-medium:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-medium\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:501;a:2:{i:0;a:1:{s:18:\".rbi-paypal:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-paypal\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:502;a:2:{i:0;a:1:{s:21:\".rbi-pinterest:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-pinterest\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:503;a:2:{i:0;a:1:{s:17:\".rbi-quora:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-quora\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:504;a:2:{i:0;a:1:{s:18:\".rbi-reddit:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-reddit\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:505;a:2:{i:0;a:1:{s:17:\".rbi-skype:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-skype\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:506;a:2:{i:0;a:1:{s:20:\".rbi-snapchat:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-snapchat\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:507;a:2:{i:0;a:1:{s:22:\".rbi-soundcloud:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-soundcloud\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:508;a:2:{i:0;a:1:{s:19:\".rbi-spotify:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-spotify\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:509;a:2:{i:0;a:1:{s:18:\".rbi-stripe:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-stripe\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:510;a:2:{i:0;a:1:{s:23:\".rbi-stumbleupon:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-stumbleupon\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:511;a:2:{i:0;a:1:{s:20:\".rbi-telegram:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-telegram\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:512;a:2:{i:0;a:1:{s:18:\".rbi-tiktok:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-tiktok\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:513;a:2:{i:0;a:1:{s:23:\".rbi-tripadvisor:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-tripadvisor\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:514;a:2:{i:0;a:1:{s:18:\".rbi-tumblr:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-tumblr\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:515;a:2:{i:0;a:1:{s:18:\".rbi-twitch:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-twitch\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:516;a:2:{i:0;a:1:{s:23:\".rbi-twitter-old:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-twitter-old\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:517;a:2:{i:0;a:1:{s:19:\".rbi-twitter:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-twitter\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:518;a:2:{i:0;a:1:{s:17:\".rbi-viber:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-viber\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:519;a:2:{i:0;a:1:{s:17:\".rbi-vimeo:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-vimeo\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:520;a:2:{i:0;a:1:{s:14:\".rbi-vk:before\";a:1:{i:1;a:1:{i:0;s:6:\"rbi-vk\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:521;a:2:{i:0;a:1:{s:16:\".rbi-waze:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-waze\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:522;a:2:{i:0;a:1:{s:20:\".rbi-whatsapp:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-whatsapp\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:523;a:2:{i:0;a:1:{s:21:\".rbi-wordpress:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-wordpress\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:524;a:2:{i:0;a:1:{s:16:\".rbi-yelp:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-yelp\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:525;a:2:{i:0;a:1:{s:19:\".rbi-youtube:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-youtube\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:526;a:2:{i:0;a:1:{s:25:\".rbi-bookmark-fill:before\";a:1:{i:1;a:1:{i:0;s:17:\"rbi-bookmark-fill\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:527;a:2:{i:0;a:1:{s:20:\".rbi-bookmark:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-bookmark\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:528;a:2:{i:0;a:1:{s:16:\".rbi-plus:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-plus\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:529;a:2:{i:0;a:1:{s:18:\".rbi-cright:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-cright\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:530;a:2:{i:0;a:1:{s:17:\".rbi-cleft:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-cleft\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:531;a:2:{i:0;a:1:{s:17:\".rbi-cdown:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-cdown\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:532;a:2:{i:0;a:1:{s:15:\".rbi-cup:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-cup\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:533;a:2:{i:0;a:1:{s:21:\".rbi-thumbs-up:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-thumbs-up\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:534;a:2:{i:0;a:1:{s:17:\".rbi-minus:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-minus\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:535;a:2:{i:0;a:1:{s:19:\".rbi-myspace:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-myspace\";}}}i:1;a:1:{i:0;s:11:\"content:\"0\"\";}}i:536;a:2:{i:0;a:1:{s:17:\".rbi-heart:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-heart\";}}}i:1;a:1:{i:0;s:11:\"content:\"l\"\";}}i:537;a:2:{i:0;a:1:{s:15:\".rbi-rss:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-rss\";}}}i:1;a:1:{i:0;s:11:\"content:\"B\"\";}}i:538;a:2:{i:0;a:1:{s:22:\".rbi-angle-down:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-angle-down\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:539;a:2:{i:0;a:1:{s:22:\".rbi-angle-left:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-angle-left\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:540;a:2:{i:0;a:1:{s:23:\".rbi-angle-right:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-angle-right\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:541;a:2:{i:0;a:1:{s:20:\".rbi-angle-up:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-angle-up\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:542;a:2:{i:0;a:1:{s:16:\".rbi-cart:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-cart\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:543;a:2:{i:0;a:1:{s:17:\".rbi-trash:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-trash\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:544;a:2:{i:0;a:1:{s:15:\".rbi-via:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-via\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:545;a:2:{i:0;a:1:{s:20:\".rbi-trending:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-trending\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:546;a:2:{i:0;a:1:{s:19:\".rbi-bitcoin:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-bitcoin\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:547;a:2:{i:0;a:1:{s:21:\".rbi-star-half:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-star-half\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:548;a:2:{i:0;a:1:{s:18:\".rbi-star-o:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-star-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:549;a:2:{i:0;a:1:{s:16:\".rbi-star:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-star\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:550;a:2:{i:0;a:1:{s:18:\".rbi-link-o:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-link-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:551;a:2:{i:0;a:1:{s:23:\".rbi-portfolio-o:before\";a:1:{i:1;a:1:{i:0;s:15:\"rbi-portfolio-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:552;a:2:{i:0;a:1:{s:18:\".rbi-home-o:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-home-o\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:553;a:2:{i:0;a:1:{s:20:\".rbi-external:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-external\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:554;a:2:{i:0;a:1:{s:17:\".rbi-clone:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-clone\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:555;a:2:{i:0;a:1:{s:16:\".rbi-link:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-link\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:556;a:2:{i:0;a:1:{s:16:\".rbi-rdoc:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-rdoc\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:557;a:2:{i:0;a:1:{s:15:\".rbi-mic:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-mic\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:558;a:2:{i:0;a:1:{s:21:\".rbi-frequency:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-frequency\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:559;a:2:{i:0;a:1:{s:20:\".rbi-stitcher:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-stitcher\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:560;a:2:{i:0;a:1:{s:25:\".rbi-googlepodcast:before\";a:1:{i:1;a:1:{i:0;s:17:\"rbi-googlepodcast\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:561;a:2:{i:0;a:1:{s:24:\".rbi-applepodcast:before\";a:1:{i:1;a:1:{i:0;s:16:\"rbi-applepodcast\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:562;a:2:{i:0;a:1:{s:17:\".rbi-pause:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-pause\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:563;a:2:{i:0;a:1:{s:18:\".rbi-volume:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-volume\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:564;a:2:{i:0;a:1:{s:22:\".rbi-volume-off:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-volume-off\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:565;a:2:{i:0;a:1:{s:18:\".rbi-reload:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-reload\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:566;a:2:{i:0;a:1:{s:16:\".rbi-play:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-play\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:567;a:2:{i:0;a:1:{s:21:\".rbi-skip-back:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-skip-back\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:568;a:2:{i:0;a:1:{s:19:\".rbi-loading:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-loading\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:569;a:2:{i:0;a:1:{s:21:\".rbi-jump-next:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-jump-next\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:570;a:2:{i:0;a:1:{s:18:\".rbi-cookie:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-cookie\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:571;a:2:{i:0;a:1:{s:24:\".rbi-dislike-fill:before\";a:1:{i:1;a:1:{i:0;s:16:\"rbi-dislike-fill\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:572;a:2:{i:0;a:1:{s:21:\".rbi-like-fill:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-like-fill\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:573;a:2:{i:0;a:1:{s:16:\".rbi-like:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-like\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:574;a:2:{i:0;a:1:{s:19:\".rbi-dislike:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-dislike\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:575;a:2:{i:0;a:1:{s:18:\".rbi-secure:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-secure\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:576;a:2:{i:0;a:1:{s:16:\".rbi-hide:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-hide\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:577;a:2:{i:0;a:1:{s:16:\".rbi-show:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-show\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:578;a:2:{i:0;a:1:{s:16:\".rbi-idea:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-idea\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:579;a:2:{i:0;a:1:{s:19:\".rbi-warning:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-warning\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:580;a:2:{i:0;a:1:{s:21:\".rbi-not-allow:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-not-allow\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:581;a:2:{i:0;a:1:{s:17:\".rbi-flash:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-flash\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:582;a:2:{i:0;a:1:{s:19:\".rbi-checked:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-checked\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:583;a:2:{i:0;a:1:{s:21:\".rbi-unchecked:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-unchecked\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:584;a:2:{i:0;a:1:{s:19:\".rbi-check-v:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-check-v\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:585;a:2:{i:0;a:1:{s:16:\".rbi-more:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-more\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:586;a:2:{i:0;a:1:{s:17:\".rbi-gnews:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-gnews\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:587;a:2:{i:0;a:1:{s:18:\".rbi-unlock:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-unlock\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:588;a:2:{i:0;a:1:{s:19:\".rbi-patreon:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-patreon\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:589;a:2:{i:0;a:1:{s:17:\".rbi-truth:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-truth\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:590;a:2:{i:0;a:1:{s:19:\".rbi-threads:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-threads\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:591;a:2:{i:0;a:1:{s:17:\".rbi-steam:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-steam\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:592;a:2:{i:0;a:1:{s:22:\".rbi-foursquare:before\";a:1:{i:1;a:1:{i:0;s:14:\"rbi-foursquare\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:593;a:2:{i:0;a:1:{s:17:\".rbi-plane:before\";a:1:{i:1;a:1:{i:0;s:9:\"rbi-plane\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:594;a:2:{i:0;a:1:{s:16:\".rbi-lock:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-lock\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:595;a:2:{i:0;a:1:{s:16:\".rbi-fire:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-fire\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:596;a:2:{i:0;a:1:{s:20:\".rbi-feedback:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-feedback\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:597;a:2:{i:0;a:1:{s:18:\".rbi-logout:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-logout\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:598;a:2:{i:0;a:1:{s:18:\".rbi-user-l:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-user-l\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:599;a:2:{i:0;a:1:{s:16:\".rbi-live:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-live\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:600;a:2:{i:0;a:1:{s:20:\".rbi-location:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-location\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:601;a:2:{i:0;a:1:{s:15:\".rbi-map:before\";a:1:{i:1;a:1:{i:0;s:7:\"rbi-map\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:602;a:2:{i:0;a:1:{s:21:\".rbi-briefcase:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-briefcase\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:603;a:2:{i:0;a:1:{s:18:\".rbi-hastag:before\";a:1:{i:1;a:1:{i:0;s:10:\"rbi-hastag\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:604;a:2:{i:0;a:1:{s:19:\".rbi-discord:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-discord\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:605;a:2:{i:0;a:1:{s:19:\".rbi-weather:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-weather\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:606;a:2:{i:0;a:1:{s:16:\".rbi-cook:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-cook\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:607;a:2:{i:0;a:1:{s:21:\".rbi-dashboard:before\";a:1:{i:1;a:1:{i:0;s:13:\"rbi-dashboard\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:608;a:2:{i:0;a:1:{s:16:\".rbi-user:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-user\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:609;a:2:{i:0;a:1:{s:20:\".rbi-download:before\";a:1:{i:1;a:1:{i:0;s:12:\"rbi-download\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:610;a:2:{i:0;a:1:{s:16:\".rbi-wavy:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-wavy\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:611;a:2:{i:0;a:1:{s:19:\".rbi-bluesky:before\";a:1:{i:1;a:1:{i:0;s:11:\"rbi-bluesky\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:612;a:2:{i:0;a:1:{s:16:\".rbi-home:before\";a:1:{i:1;a:1:{i:0;s:8:\"rbi-home\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:613;a:2:{i:0;a:1:{s:17:\".swiper-container\";a:1:{i:1;a:1:{i:0;s:16:\"swiper-container\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:15:\"overflow:hidden\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";i:5;s:9:\"padding:0\";i:6;s:15:\"list-style:none\";}}i:614;a:2:{i:0;a:1:{s:44:\".pre-load:not(.swiper-container-initialized)\";a:1:{i:1;a:1:{i:0;s:8:\"pre-load\";}}}i:1;a:1:{i:0;s:12:\"max-height:0\";}}i:615;a:2:{i:0;a:1:{s:44:\".swiper-container-vertical > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-vertical\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:21:\"flex-direction:column\";}}i:616;a:2:{i:0;a:1:{s:15:\".swiper-wrapper\";a:1:{i:1;a:1:{i:0;s:14:\"swiper-wrapper\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:12:\"display:flex\";i:3;s:22:\"box-sizing:content-box\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:29:\"transition-property:transform\";}}i:617;a:2:{i:0;a:2:{s:39:\".swiper-container-android .swiper-slide\";a:1:{i:1;a:2:{i:0;s:24:\"swiper-container-android\";i:1;s:12:\"swiper-slide\";}}s:15:\".swiper-wrapper\";a:1:{i:1;a:1:{i:0;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:30:\"transform:translate3d(0px,0,0)\";}}i:618;a:2:{i:0;a:1:{s:44:\".swiper-container-multirow > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-multirow\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:14:\"flex-wrap:wrap\";}}i:619;a:2:{i:0;a:1:{s:51:\".swiper-container-multirow-column > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:32:\"swiper-container-multirow-column\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:2:{i:0;s:21:\"flex-direction:column\";i:1;s:14:\"flex-wrap:wrap\";}}i:620;a:2:{i:0;a:1:{s:45:\".swiper-container-free-mode > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:26:\"swiper-container-free-mode\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:2:{i:0;s:13:\"margin:0 auto\";i:1;s:35:\"transition-timing-function:ease-out\";}}i:621;a:2:{i:0;a:1:{s:32:\".swiper-container-pointer-events\";a:1:{i:1;a:1:{i:0;s:31:\"swiper-container-pointer-events\";}}}i:1;a:1:{i:0;s:18:\"touch-action:pan-y\";}}i:622;a:2:{i:0;a:1:{s:58:\".swiper-container-pointer-events.swiper-container-vertical\";a:1:{i:1;a:2:{i:0;s:31:\"swiper-container-pointer-events\";i:1;s:25:\"swiper-container-vertical\";}}}i:1;a:1:{i:0;s:18:\"touch-action:pan-x\";}}i:623;a:2:{i:0;a:1:{s:13:\".swiper-slide\";a:1:{i:1;a:1:{i:0;s:12:\"swiper-slide\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"flex-shrink:0\";i:2;s:10:\"width:100%\";i:3;s:11:\"height:100%\";i:4;s:29:\"transition-property:transform\";}}i:624;a:2:{i:0;a:1:{s:29:\".swiper-slide-invisible-blank\";a:1:{i:1;a:1:{i:0;s:28:\"swiper-slide-invisible-blank\";}}}i:1;a:1:{i:0;s:17:\"visibility:hidden\";}}i:625;a:2:{i:0;a:2:{s:28:\".swiper-container-autoheight\";a:1:{i:1;a:1:{i:0;s:27:\"swiper-container-autoheight\";}}s:42:\".swiper-container-autoheight .swiper-slide\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-autoheight\";i:1;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:626;a:2:{i:0;a:1:{s:44:\".swiper-container-autoheight .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-autoheight\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:36:\"transition-property:transform,height\";}}i:627;a:2:{i:0;a:1:{s:20:\".swiper-container-3d\";a:1:{i:1;a:1:{i:0;s:19:\"swiper-container-3d\";}}}i:1;a:1:{i:0;s:18:\"perspective:1200px\";}}i:628;a:2:{i:0;a:7:{s:36:\".swiper-container-3d .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:14:\"swiper-wrapper\";}}s:34:\".swiper-container-3d .swiper-slide\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:12:\"swiper-slide\";}}s:46:\".swiper-container-3d .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:24:\"swiper-slide-shadow-left\";}}s:47:\".swiper-container-3d .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:25:\"swiper-slide-shadow-right\";}}s:45:\".swiper-container-3d .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:23:\"swiper-slide-shadow-top\";}}s:48:\".swiper-container-3d .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}s:40:\".swiper-container-3d .swiper-cube-shadow\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:18:\"swiper-cube-shadow\";}}}i:1;a:1:{i:0;s:27:\"transform-style:preserve-3d\";}}i:629;a:2:{i:0;a:4:{s:46:\".swiper-container-3d .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:24:\"swiper-slide-shadow-left\";}}s:47:\".swiper-container-3d .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:25:\"swiper-slide-shadow-right\";}}s:45:\".swiper-container-3d .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:23:\"swiper-slide-shadow-top\";}}s:48:\".swiper-container-3d .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:19:\"pointer-events:none\";}}i:630;a:2:{i:0;a:1:{s:46:\".swiper-container-3d .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:24:\"swiper-slide-shadow-left\";}}}i:1;a:1:{i:0;s:71:\"background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))\";}}i:631;a:2:{i:0;a:1:{s:47:\".swiper-container-3d .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:25:\"swiper-slide-shadow-right\";}}}i:1;a:1:{i:0;s:70:\"background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))\";}}i:632;a:2:{i:0;a:1:{s:45:\".swiper-container-3d .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:23:\"swiper-slide-shadow-top\";}}}i:1;a:1:{i:0;s:69:\"background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))\";}}i:633;a:2:{i:0;a:1:{s:48:\".swiper-container-3d .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-container-3d\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}}i:1;a:1:{i:0;s:72:\"background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))\";}}i:634;a:2:{i:0;a:1:{s:44:\".swiper-container-css-mode > .swiper-wrapper\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-css-mode\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:3:{i:0;s:13:\"overflow:auto\";i:1;s:23:\"-ms-overflow-style:none\";i:2;s:20:\"scrollbar-width:none\";}}i:635;a:2:{i:0;a:1:{s:63:\".swiper-container-css-mode > .swiper-wrapper::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-css-mode\";i:1;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:636;a:2:{i:0;a:1:{s:60:\".swiper-container-css-mode > .swiper-wrapper > .swiper-slide\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-css-mode\";i:1;s:14:\"swiper-wrapper\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:29:\"scroll-snap-align:start start\";}}i:637;a:2:{i:0;a:1:{s:72:\".swiper-container-horizontal.swiper-container-css-mode > .swiper-wrapper\";a:1:{i:1;a:3:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:25:\"swiper-container-css-mode\";i:2;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:28:\"scroll-snap-type:x mandatory\";}}i:638;a:2:{i:0;a:1:{s:70:\".swiper-container-vertical.swiper-container-css-mode > .swiper-wrapper\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-container-css-mode\";i:2;s:14:\"swiper-wrapper\";}}}i:1;a:1:{i:0;s:28:\"scroll-snap-type:y mandatory\";}}i:639;a:2:{i:0;a:2:{s:19:\".swiper-button-prev\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-prev\";}}s:19:\".swiper-button-next\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-next\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:7:\"top:50%\";i:3;s:12:\"display:flex\";i:4;s:18:\"align-items:center\";i:5;s:22:\"justify-content:center\";i:6;s:51:\"width:calc(var(--swiper-navigation-size) / 44 * 27)\";i:7;s:36:\"height:var(--swiper-navigation-size)\";i:8;s:60:\"margin-top:calc(0px - ( var(--swiper-navigation-size) / 2 ))\";i:9;s:14:\"cursor:pointer\";i:10;s:51:\"color:var(--swiper-navigation-color,var(--g-color))\";}}i:640;a:2:{i:0;a:2:{s:42:\".swiper-button-prev.swiper-button-disabled\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-prev\";i:1;s:22:\"swiper-button-disabled\";}}s:42:\".swiper-button-next.swiper-button-disabled\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-next\";i:1;s:22:\"swiper-button-disabled\";}}}i:1;a:3:{i:0;s:11:\"cursor:auto\";i:1;s:19:\"pointer-events:none\";i:2;s:11:\"opacity:.35\";}}i:641;a:2:{i:0;a:2:{s:25:\".swiper-button-prev:after\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-prev\";}}s:25:\".swiper-button-next:after\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-next\";}}}i:1;a:5:{i:0;s:39:\"font-size:var(--swiper-navigation-size)\";i:1;s:20:\"font-variant:initial\";i:2;s:13:\"line-height:1\";i:3;s:16:\"letter-spacing:0\";i:4;s:19:\"text-transform:none\";}}i:642;a:2:{i:0;a:2:{s:19:\".swiper-button-prev\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-prev\";}}s:41:\".swiper-container-rtl .swiper-button-next\";a:1:{i:1;a:2:{i:0;s:20:\"swiper-container-rtl\";i:1;s:18:\"swiper-button-next\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:9:\"left:10px\";}}i:643;a:2:{i:0;a:2:{s:25:\".swiper-button-prev:after\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-prev\";}}s:47:\".swiper-container-rtl .swiper-button-next:after\";a:1:{i:1;a:2:{i:0;s:20:\"swiper-container-rtl\";i:1;s:18:\"swiper-button-next\";}}}i:1;a:1:{i:0;s:14:\"content:\"prev\"\";}}i:644;a:2:{i:0;a:2:{s:19:\".swiper-button-next\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-next\";}}s:41:\".swiper-container-rtl .swiper-button-prev\";a:1:{i:1;a:2:{i:0;s:20:\"swiper-container-rtl\";i:1;s:18:\"swiper-button-prev\";}}}i:1;a:2:{i:0;s:10:\"right:10px\";i:1;s:9:\"left:auto\";}}i:645;a:2:{i:0;a:2:{s:25:\".swiper-button-next:after\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-next\";}}s:47:\".swiper-container-rtl .swiper-button-prev:after\";a:1:{i:1;a:2:{i:0;s:20:\"swiper-container-rtl\";i:1;s:18:\"swiper-button-prev\";}}}i:1;a:1:{i:0;s:14:\"content:\"next\"\";}}i:646;a:2:{i:0;a:2:{s:39:\".swiper-button-prev.swiper-button-white\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-prev\";i:1;s:19:\"swiper-button-white\";}}s:39:\".swiper-button-next.swiper-button-white\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-next\";i:1;s:19:\"swiper-button-white\";}}}i:1;a:1:{i:0;s:30:\"--swiper-navigation-color:#fff\";}}i:647;a:2:{i:0;a:2:{s:39:\".swiper-button-prev.swiper-button-black\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-prev\";i:1;s:19:\"swiper-button-black\";}}s:39:\".swiper-button-next.swiper-button-black\";a:1:{i:1;a:2:{i:0;s:18:\"swiper-button-next\";i:1;s:19:\"swiper-button-black\";}}}i:1;a:1:{i:0;s:30:\"--swiper-navigation-color:#000\";}}i:648;a:2:{i:0;a:3:{s:23:\".swiper-pagination-lock\";a:1:{i:1;a:1:{i:0;s:22:\"swiper-pagination-lock\";}}s:22:\".swiper-scrollbar-lock\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-scrollbar-lock\";}}s:19:\".swiper-button-lock\";a:1:{i:1;a:1:{i:0;s:18:\"swiper-button-lock\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:649;a:2:{i:0;a:1:{s:18:\".swiper-pagination\";a:1:{i:1;a:1:{i:0;s:17:\"swiper-pagination\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:24:\"transition:300ms opacity\";i:3;s:28:\"transform:translate3d(0,0,0)\";i:4;s:17:\"text-align:center\";}}i:650;a:2:{i:0;a:1:{s:43:\".swiper-pagination.swiper-pagination-hidden\";a:1:{i:1;a:2:{i:0;s:17:\"swiper-pagination\";i:1;s:24:\"swiper-pagination-hidden\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:651;a:2:{i:0;a:3:{s:27:\".swiper-pagination-fraction\";a:1:{i:1;a:1:{i:0;s:26:\"swiper-pagination-fraction\";}}s:25:\".swiper-pagination-custom\";a:1:{i:1;a:1:{i:0;s:24:\"swiper-pagination-custom\";}}s:57:\".swiper-container-horizontal > .swiper-pagination-bullets\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:25:\"swiper-pagination-bullets\";}}}i:1;a:3:{i:0;s:7:\"right:0\";i:1;s:11:\"bottom:10px\";i:2;s:10:\"width:100%\";}}i:652;a:2:{i:0;a:1:{s:30:\"body .swiper-pagination-bullet\";a:2:{i:1;a:1:{i:0;s:24:\"swiper-pagination-bullet\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:10:{i:0;s:17:\"position:relative\";i:1;s:20:\"display:inline-block\";i:2;s:36:\"width:calc(var(--nav-size,32px) / 2)\";i:3;s:37:\"height:calc(var(--nav-size,32px) / 2)\";i:4;s:14:\"margin-right:0\";i:5;s:13:\"margin-left:0\";i:6;s:54:\"-webkit-transition:-webkit-transform .2s var(--timing)\";i:7;s:38:\"transition:transform .2s var(--timing)\";i:8;s:10:\"opacity:.4\";i:9;s:15:\"background:none\";}}i:653;a:2:{i:0;a:1:{s:32:\".swiper-pagination-bullet:before\";a:1:{i:1;a:1:{i:0;s:24:\"swiper-pagination-bullet\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:10:\"content:\"\"\";i:6;s:27:\"-webkit-transform:scale(.5)\";i:7;s:19:\"transform:scale(.5)\";i:8;s:19:\"pointer-events:none\";i:9;s:13:\"color:inherit\";i:10;s:17:\"border-radius:50%\";i:11;s:23:\"background:currentColor\";}}i:654;a:2:{i:0;a:1:{s:57:\".swiper-pagination-bullet.swiper-pagination-bullet-active\";a:1:{i:1;a:2:{i:0;s:24:\"swiper-pagination-bullet\";i:1;s:31:\"swiper-pagination-bullet-active\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:655;a:2:{i:0;a:1:{s:64:\".swiper-pagination-bullet.swiper-pagination-bullet-active:before\";a:1:{i:1;a:2:{i:0;s:24:\"swiper-pagination-bullet\";i:1;s:31:\"swiper-pagination-bullet-active\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(.75)\";i:1;s:20:\"transform:scale(.75)\";}}i:656;a:2:{i:0;a:1:{s:31:\"button.swiper-pagination-bullet\";a:2:{i:1;a:1:{i:0;s:24:\"swiper-pagination-bullet\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:6:{i:0;s:8:\"margin:0\";i:1;s:9:\"padding:0\";i:2;s:11:\"border:none\";i:3;s:15:\"box-shadow:none\";i:4;s:23:\"-webkit-appearance:none\";i:5;s:15:\"appearance:none\";}}i:657;a:2:{i:0;a:1:{s:32:\".swiper-pagination-bullet-active\";a:1:{i:1;a:1:{i:0;s:31:\"swiper-pagination-bullet-active\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:658;a:2:{i:0;a:1:{s:55:\".swiper-container-vertical > .swiper-pagination-bullets\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-pagination-bullets\";}}}i:1;a:3:{i:0;s:7:\"top:50%\";i:1;s:9:\"left:10px\";i:2;s:33:\"transform:translate3d(0px,-50%,0)\";}}i:659;a:2:{i:0;a:1:{s:81:\".swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:24:\"swiper-pagination-bullet\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:12:\"margin:6px 0\";}}i:660;a:2:{i:0;a:1:{s:89:\".swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";}}}i:1;a:3:{i:0;s:7:\"top:50%\";i:1;s:9:\"width:8px\";i:2;s:26:\"transform:translateY(-50%)\";}}i:661;a:2:{i:0;a:1:{s:115:\".swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet\";a:1:{i:1;a:4:{i:0;s:25:\"swiper-container-vertical\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";i:3;s:24:\"swiper-pagination-bullet\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:36:\"transition:200ms transform,200ms top\";}}i:662;a:2:{i:0;a:1:{s:95:\".block-wrap .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet\";a:1:{i:1;a:4:{i:0;s:10:\"block-wrap\";i:1;s:27:\"swiper-container-horizontal\";i:2;s:25:\"swiper-pagination-bullets\";i:3;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:663;a:2:{i:0;a:1:{s:91:\".swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic\";a:1:{i:1;a:3:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";}}}i:1;a:3:{i:0;s:9:\"right:50%\";i:1;s:25:\"transform:translateX(50%)\";i:2;s:18:\"white-space:nowrap\";}}i:664;a:2:{i:0;a:1:{s:117:\".swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet\";a:1:{i:1;a:4:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:25:\"swiper-pagination-bullets\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";i:3;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:38:\"transition:200ms transform,200ms right\";}}i:665;a:2:{i:0;a:1:{s:112:\".swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet\";a:1:{i:1;a:4:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:20:\"swiper-container-rtl\";i:2;s:33:\"swiper-pagination-bullets-dynamic\";i:3;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:38:\"transition:200ms transform,200ms right\";}}i:666;a:2:{i:0;a:1:{s:30:\".swiper-pagination-progressbar\";a:1:{i:1;a:1:{i:0;s:29:\"swiper-pagination-progressbar\";}}}i:1;a:2:{i:0;s:17:\"position:absolute\";i:1;s:32:\"background:var(--dark-accent-90)\";}}i:667;a:2:{i:0;a:1:{s:71:\"body .swiper-pagination-progressbar .swiper-pagination-progressbar-fill\";a:2:{i:1;a:2:{i:0;s:29:\"swiper-pagination-progressbar\";i:1;s:34:\"swiper-pagination-progressbar-fill\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:18:\"transform:scale(0)\";i:6;s:26:\"transform-origin:right top\";i:7;s:25:\"background:var(--g-color)\";}}i:668;a:2:{i:0;a:1:{s:88:\".swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill\";a:1:{i:1;a:3:{i:0;s:20:\"swiper-container-rtl\";i:1;s:29:\"swiper-pagination-progressbar\";i:2;s:34:\"swiper-pagination-progressbar-fill\";}}}i:1;a:1:{i:0;s:26:\"transform-origin:right top\";}}i:669;a:2:{i:0;a:2:{s:61:\".swiper-container-horizontal > .swiper-pagination-progressbar\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:29:\"swiper-pagination-progressbar\";}}s:98:\".swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite\";a:1:{i:1;a:3:{i:0;s:25:\"swiper-container-vertical\";i:1;s:29:\"swiper-pagination-progressbar\";i:2;s:38:\"swiper-pagination-progressbar-opposite\";}}}i:1;a:6:{i:0;s:9:\"right:30%\";i:1;s:11:\"bottom:15px\";i:2;s:8:\"left:30%\";i:3;s:15:\"overflow:hidden\";i:4;s:10:\"height:3px\";i:5;s:17:\"border-radius:5px\";}}i:670;a:2:{i:0;a:2:{s:59:\".swiper-container-vertical > .swiper-pagination-progressbar\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-vertical\";i:1;s:29:\"swiper-pagination-progressbar\";}}s:100:\".swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite\";a:1:{i:1;a:3:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:29:\"swiper-pagination-progressbar\";i:2;s:38:\"swiper-pagination-progressbar-opposite\";}}}i:1;a:3:{i:0;s:5:\"top:0\";i:1;s:7:\"right:0\";i:2;s:10:\"height:2px\";}}i:671;a:2:{i:0;a:1:{s:17:\".swiper-scrollbar\";a:1:{i:1;a:1:{i:0;s:16:\"swiper-scrollbar\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:30:\"background:var(--flex-gray-20)\";i:3;s:21:\"-ms-touch-action:none\";}}i:672;a:2:{i:0;a:1:{s:48:\".swiper-container-horizontal > .swiper-scrollbar\";a:1:{i:1;a:2:{i:0;s:27:\"swiper-container-horizontal\";i:1;s:16:\"swiper-scrollbar\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:50\";i:2;s:8:\"right:1%\";i:3;s:10:\"bottom:3px\";i:4;s:9:\"width:98%\";i:5;s:10:\"height:5px\";}}i:673;a:2:{i:0;a:1:{s:46:\".swiper-container-vertical > .swiper-scrollbar\";a:1:{i:1;a:2:{i:0;s:25:\"swiper-container-vertical\";i:1;s:16:\"swiper-scrollbar\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:50\";i:2;s:6:\"top:1%\";i:3;s:8:\"left:3px\";i:4;s:9:\"width:5px\";i:5;s:10:\"height:98%\";}}i:674;a:2:{i:0;a:1:{s:22:\".swiper-scrollbar-drag\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-scrollbar-drag\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:28:\"border-radius:var(--round-7)\";i:6;s:25:\"background:var(--g-color)\";}}i:675;a:2:{i:0;a:1:{s:29:\".swiper-scrollbar-cursor-drag\";a:1:{i:1;a:1:{i:0;s:28:\"swiper-scrollbar-cursor-drag\";}}}i:1;a:1:{i:0;s:11:\"cursor:move\";}}i:676;a:2:{i:0;a:1:{s:22:\".swiper-zoom-container\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:17:\"text-align:center\";}}i:677;a:2:{i:0;a:4:{s:32:\".swiper-zoom-container > amp-img\";a:2:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:33:\".swiper-zoom-container > amp-anim\";a:2:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:28:\".swiper-zoom-container > svg\";a:2:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:31:\".swiper-zoom-container > canvas\";a:2:{i:1;a:1:{i:0;s:21:\"swiper-zoom-container\";}i:0;a:1:{i:0;s:6:\"canvas\";}}}i:1;a:3:{i:0;s:14:\"max-width:100%\";i:1;s:15:\"max-height:100%\";i:2;s:18:\"object-fit:contain\";}}i:678;a:2:{i:0;a:1:{s:20:\".swiper-slide-zoomed\";a:1:{i:1;a:1:{i:0;s:19:\"swiper-slide-zoomed\";}}}i:1;a:1:{i:0;s:11:\"cursor:move\";}}i:679;a:2:{i:0;a:1:{s:22:\".swiper-lazy-preloader\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-lazy-preloader\";}}}i:1;a:14:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:7:\"top:50%\";i:3;s:9:\"right:50%\";i:4;s:21:\"box-sizing:border-box\";i:5;s:10:\"width:42px\";i:6;s:11:\"height:42px\";i:7;s:16:\"margin-top:-21px\";i:8;s:18:\"margin-right:-21px\";i:9;s:20:\"transform-origin:50%\";i:10;s:50:\"animation:swiper-preloader-spin 1s infinite linear\";i:11;s:61:\"border:4px solid var(--swiper-preloader-color,var(--g-color))\";i:12;s:28:\"border-top-color:transparent\";i:13;s:17:\"border-radius:50%\";}}i:680;a:2:{i:0;a:1:{s:28:\".swiper-lazy-preloader-white\";a:1:{i:1;a:1:{i:0;s:27:\"swiper-lazy-preloader-white\";}}}i:1;a:1:{i:0;s:29:\"--swiper-preloader-color:#fff\";}}i:681;a:2:{i:0;a:1:{s:28:\".swiper-lazy-preloader-black\";a:1:{i:1;a:1:{i:0;s:27:\"swiper-lazy-preloader-black\";}}}i:1;a:1:{i:0;s:29:\"--swiper-preloader-color:#000\";}}i:682;s:33:\"@keyframes swiper-preloader-spin{\";i:683;s:31:\"100%{transform:rotate(-360deg)}\";i:684;s:1:\"}\";i:685;a:2:{i:0;a:1:{s:38:\".swiper-container .swiper-notification\";a:1:{i:1;a:2:{i:0;s:16:\"swiper-container\";i:1;s:19:\"swiper-notification\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:13:\"z-index:-1000\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:19:\"pointer-events:none\";i:5;s:9:\"opacity:0\";}}i:686;a:2:{i:0;a:1:{s:63:\".swiper-container-fade.swiper-container-free-mode .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-fade\";i:1;s:26:\"swiper-container-free-mode\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:35:\"transition-timing-function:ease-out\";}}i:687;a:2:{i:0;a:1:{s:36:\".swiper-container-fade .swiper-slide\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-fade\";i:1;s:12:\"swiper-slide\";}}}i:1;a:2:{i:0;s:27:\"transition-property:opacity\";i:1;s:19:\"pointer-events:none\";}}i:688;a:2:{i:0;a:1:{s:50:\".swiper-container-fade .swiper-slide .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-fade\";i:1;s:12:\"swiper-slide\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:689;a:2:{i:0;a:2:{s:43:\".swiper-container-fade .swiper-slide-active\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-fade\";i:1;s:19:\"swiper-slide-active\";}}s:64:\".swiper-container-fade .swiper-slide-active .swiper-slide-active\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-fade\";i:1;s:19:\"swiper-slide-active\";i:2;s:19:\"swiper-slide-active\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:690;a:2:{i:0;a:1:{s:22:\".swiper-container-cube\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-container-cube\";}}}i:1;a:1:{i:0;s:16:\"overflow:visible\";}}i:691;a:2:{i:0;a:1:{s:36:\".swiper-container-cube .swiper-slide\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:12:\"swiper-slide\";}}}i:1;a:8:{i:0;s:9:\"z-index:1\";i:1;s:17:\"visibility:hidden\";i:2;s:10:\"width:100%\";i:3;s:11:\"height:100%\";i:4;s:23:\"transform-origin:100% 0\";i:5;s:19:\"pointer-events:none\";i:6;s:34:\"-webkit-backface-visibility:hidden\";i:7;s:26:\"backface-visibility:hidden\";}}i:692;a:2:{i:0;a:1:{s:50:\".swiper-container-cube .swiper-slide .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-cube\";i:1;s:12:\"swiper-slide\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:693;a:2:{i:0;a:1:{s:57:\".swiper-container-cube.swiper-container-rtl .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-cube\";i:1;s:20:\"swiper-container-rtl\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:23:\"transform-origin:100% 0\";}}i:694;a:2:{i:0;a:2:{s:43:\".swiper-container-cube .swiper-slide-active\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:19:\"swiper-slide-active\";}}s:64:\".swiper-container-cube .swiper-slide-active .swiper-slide-active\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-cube\";i:1;s:19:\"swiper-slide-active\";i:2;s:19:\"swiper-slide-active\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:695;a:2:{i:0;a:4:{s:43:\".swiper-container-cube .swiper-slide-active\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:19:\"swiper-slide-active\";}}s:41:\".swiper-container-cube .swiper-slide-next\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:17:\"swiper-slide-next\";}}s:41:\".swiper-container-cube .swiper-slide-prev\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:17:\"swiper-slide-prev\";}}s:57:\".swiper-container-cube .swiper-slide-next + .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-cube\";i:1;s:17:\"swiper-slide-next\";i:2;s:12:\"swiper-slide\";}}}i:1;a:2:{i:0;s:18:\"visibility:visible\";i:1;s:19:\"pointer-events:auto\";}}i:696;a:2:{i:0;a:4:{s:47:\".swiper-container-cube .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:23:\"swiper-slide-shadow-top\";}}s:50:\".swiper-container-cube .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}s:48:\".swiper-container-cube .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:24:\"swiper-slide-shadow-left\";}}s:49:\".swiper-container-cube .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:25:\"swiper-slide-shadow-right\";}}}i:1;a:3:{i:0;s:9:\"z-index:0\";i:1;s:34:\"-webkit-backface-visibility:hidden\";i:2;s:26:\"backface-visibility:hidden\";}}i:697;a:2:{i:0;a:1:{s:42:\".swiper-container-cube .swiper-cube-shadow\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:18:\"swiper-cube-shadow\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:10:\"opacity:.6\";}}i:698;a:2:{i:0;a:1:{s:49:\".swiper-container-cube .swiper-cube-shadow:before\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-cube\";i:1;s:18:\"swiper-cube-shadow\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:15:\"background:#000\";i:7;s:25:\"-webkit-filter:blur(50px)\";i:8;s:17:\"filter:blur(50px)\";}}i:699;a:2:{i:0;a:1:{s:22:\".swiper-container-flip\";a:1:{i:1;a:1:{i:0;s:21:\"swiper-container-flip\";}}}i:1;a:1:{i:0;s:16:\"overflow:visible\";}}i:700;a:2:{i:0;a:1:{s:36:\".swiper-container-flip .swiper-slide\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:12:\"swiper-slide\";}}}i:1;a:4:{i:0;s:9:\"z-index:1\";i:1;s:19:\"pointer-events:none\";i:2;s:34:\"-webkit-backface-visibility:hidden\";i:3;s:26:\"backface-visibility:hidden\";}}i:701;a:2:{i:0;a:1:{s:50:\".swiper-container-flip .swiper-slide .swiper-slide\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-flip\";i:1;s:12:\"swiper-slide\";i:2;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:702;a:2:{i:0;a:2:{s:43:\".swiper-container-flip .swiper-slide-active\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:19:\"swiper-slide-active\";}}s:64:\".swiper-container-flip .swiper-slide-active .swiper-slide-active\";a:1:{i:1;a:3:{i:0;s:21:\"swiper-container-flip\";i:1;s:19:\"swiper-slide-active\";i:2;s:19:\"swiper-slide-active\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:703;a:2:{i:0;a:4:{s:47:\".swiper-container-flip .swiper-slide-shadow-top\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:23:\"swiper-slide-shadow-top\";}}s:50:\".swiper-container-flip .swiper-slide-shadow-bottom\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:26:\"swiper-slide-shadow-bottom\";}}s:48:\".swiper-container-flip .swiper-slide-shadow-left\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:24:\"swiper-slide-shadow-left\";}}s:49:\".swiper-container-flip .swiper-slide-shadow-right\";a:1:{i:1;a:2:{i:0;s:21:\"swiper-container-flip\";i:1;s:25:\"swiper-slide-shadow-right\";}}}i:1;a:3:{i:0;s:9:\"z-index:0\";i:1;s:34:\"-webkit-backface-visibility:hidden\";i:2;s:26:\"backface-visibility:hidden\";}}i:704;a:2:{i:0;a:1:{s:12:\".header-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"header-wrap\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:705;a:2:{i:0;a:2:{s:39:\".header-fw .navbar-wrap > .rb-container\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:11:\"navbar-wrap\";i:2;s:12:\"rb-container\";}}s:45:\".header-fw.header-4 .logo-sec > .rb-container\";a:1:{i:1;a:4:{i:0;s:9:\"header-fw\";i:1;s:8:\"header-4\";i:2;s:8:\"logo-sec\";i:3;s:12:\"rb-container\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:706;a:2:{i:0;a:1:{s:12:\".navbar-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-wrap\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:999\";i:2;s:13:\"display:block\";}}i:707;a:2:{i:0;a:1:{s:14:\".header-mobile\";a:1:{i:1;a:1:{i:0;s:13:\"header-mobile\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:708;a:2:{i:0;a:1:{s:26:\"#amp-header .header-mobile\";a:2:{i:1;a:1:{i:0;s:13:\"header-mobile\";}i:2;a:1:{i:0;s:10:\"amp-header\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:709;a:2:{i:0;a:1:{s:19:\".navbar-transparent\";a:1:{i:1;a:1:{i:0;s:18:\"navbar-transparent\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:710;a:2:{i:0;a:1:{s:33:\".navbar-transparent .navbar-inner\";a:1:{i:1;a:2:{i:0;s:18:\"navbar-transparent\";i:1;s:12:\"navbar-inner\";}}}i:1;a:1:{i:0;s:45:\"border-bottom:1px solid rgba(255,255,255,.15)\";}}i:711;a:2:{i:0;a:1:{s:44:\".sticky-on .navbar-transparent .navbar-inner\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:18:\"navbar-transparent\";i:2;s:12:\"navbar-inner\";}}}i:1;a:1:{i:0;s:24:\"border-color:transparent\";}}i:712;a:2:{i:0;a:2:{s:37:\".navbar-wrap:not(.navbar-transparent)\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-wrap\";}}s:23:\".sticky-on .navbar-wrap\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:11:\"navbar-wrap\";}}}i:1;a:3:{i:0;s:24:\"background:var(--nav-bg)\";i:1;s:85:\"background:-webkit-linear-gradient(right,var(--nav-bg-from) 0%,var(--nav-bg-to) 100%)\";i:2;s:79:\"background:linear-gradient(to left,var(--nav-bg-from) 0%,var(--nav-bg-to) 100%)\";}}i:713;a:2:{i:0;a:2:{s:51:\".style-shadow .navbar-wrap:not(.navbar-transparent)\";a:1:{i:1;a:2:{i:0;s:12:\"style-shadow\";i:1;s:11:\"navbar-wrap\";}}s:23:\".sticky-on .navbar-wrap\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:11:\"navbar-wrap\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:714;a:2:{i:0;a:4:{s:69:\".header-fw.style-d-border .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:14:\"style-d-border\";i:2;s:11:\"navbar-wrap\";}}s:71:\".header-fw.style-tbd-border .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:16:\"style-tbd-border\";i:2;s:11:\"navbar-wrap\";}}s:88:\".header-wrapper.style-d-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\";a:1:{i:1;a:4:{i:0;s:14:\"header-wrapper\";i:1;s:14:\"style-d-border\";i:2;s:11:\"navbar-wrap\";i:3;s:12:\"navbar-inner\";}}s:90:\".header-wrapper.style-tbd-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\";a:1:{i:1;a:4:{i:0;s:14:\"header-wrapper\";i:1;s:16:\"style-tbd-border\";i:2;s:11:\"navbar-wrap\";i:3;s:12:\"navbar-inner\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:6:\"left:0\";i:4;s:10:\"width:100%\";i:5;s:8:\"height:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:36:\"border-bottom:2px solid currentColor\";}}i:715;a:2:{i:0;a:2:{s:67:\".header-fw.style-border .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:12:\"style-border\";i:2;s:11:\"navbar-wrap\";}}s:86:\".header-wrapper.style-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\";a:1:{i:1;a:4:{i:0;s:14:\"header-wrapper\";i:1;s:12:\"style-border\";i:2;s:11:\"navbar-wrap\";i:3;s:12:\"navbar-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:8:\"height:0\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:716;a:2:{i:0;a:2:{s:72:\".header-fw.style-tbd-border .navbar-wrap:not(.navbar-transparent):before\";a:1:{i:1;a:3:{i:0;s:9:\"header-fw\";i:1;s:16:\"style-tbd-border\";i:2;s:11:\"navbar-wrap\";}}s:91:\".header-wrapper.style-tbd-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\";a:1:{i:1;a:4:{i:0;s:14:\"header-wrapper\";i:1;s:16:\"style-tbd-border\";i:2;s:11:\"navbar-wrap\";i:3;s:12:\"navbar-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:auto\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:8:\"height:0\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:36:\"border-bottom:2px solid currentColor\";}}i:717;a:2:{i:0;a:1:{s:54:\".header-4 .navbar-wrap:not(.navbar-transparent):before\";a:1:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:11:\"navbar-wrap\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";i:4;s:10:\"width:100%\";i:5;s:8:\"height:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:718;a:2:{i:0;a:3:{s:53:\".header-4 .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:11:\"navbar-wrap\";}}s:79:\".header-5.style-tb-border.header-fw .navbar-wrap:not(.navbar-transparent):after\";a:1:{i:1;a:4:{i:0;s:8:\"header-5\";i:1;s:15:\"style-tb-border\";i:2;s:9:\"header-fw\";i:3;s:11:\"navbar-wrap\";}}s:98:\".header-5.style-tb-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\";a:1:{i:1;a:5:{i:0;s:8:\"header-5\";i:1;s:15:\"style-tb-border\";i:2;s:14:\"header-wrapper\";i:3;s:11:\"navbar-wrap\";i:4;s:12:\"navbar-inner\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:6:\"left:0\";i:4;s:10:\"width:100%\";i:5;s:8:\"height:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:719;a:2:{i:0;a:4:{s:106:\".header-5.style-tb-shadow-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\";a:1:{i:1;a:5:{i:0;s:8:\"header-5\";i:1;s:22:\"style-tb-shadow-border\";i:2;s:14:\"header-wrapper\";i:3;s:11:\"navbar-wrap\";i:4;s:12:\"navbar-inner\";}}s:87:\".header-5.style-tb-shadow-border.header-fw .navbar-wrap:not(.navbar-transparent):before\";a:1:{i:1;a:4:{i:0;s:8:\"header-5\";i:1;s:22:\"style-tb-shadow-border\";i:2;s:9:\"header-fw\";i:3;s:11:\"navbar-wrap\";}}s:80:\".header-5.style-tb-border.header-fw .navbar-wrap:not(.navbar-transparent):before\";a:1:{i:1;a:4:{i:0;s:8:\"header-5\";i:1;s:15:\"style-tb-border\";i:2;s:9:\"header-fw\";i:3;s:11:\"navbar-wrap\";}}s:99:\".header-5.style-tb-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\";a:1:{i:1;a:5:{i:0;s:8:\"header-5\";i:1;s:15:\"style-tb-border\";i:2;s:14:\"header-wrapper\";i:3;s:11:\"navbar-wrap\";i:4;s:12:\"navbar-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:auto\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:8:\"height:0\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:720;a:2:{i:0;a:1:{s:70:\".header-5.style-tb-shadow-border .navbar-wrap:not(.navbar-transparent)\";a:1:{i:1;a:3:{i:0;s:8:\"header-5\";i:1;s:22:\"style-tb-shadow-border\";i:2;s:11:\"navbar-wrap\";}}}i:1;a:1:{i:0;s:39:\"box-shadow:0 10px 10px var(--shadow-20)\";}}i:721;a:2:{i:0;a:1:{s:13:\".navbar-inner\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-inner\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:19:\"align-items:stretch\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:29:\"justify-content:space-between\";i:5;s:14:\"max-width:100%\";i:6;s:28:\"min-height:var(--nav-height)\";}}i:722;a:2:{i:0;a:3:{s:12:\".navbar-left\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-left\";}}s:13:\".navbar-right\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-right\";}}s:14:\".navbar-center\";a:1:{i:1;a:1:{i:0;s:13:\"navbar-center\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:20:\"flex-flow:row nowrap\";}}i:723;a:2:{i:0;a:1:{s:12:\".navbar-left\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-left\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:724;a:2:{i:0;a:2:{s:35:\".header-3 .navbar-wrap .navbar-left\";a:1:{i:1;a:3:{i:0;s:8:\"header-3\";i:1;s:11:\"navbar-wrap\";i:2;s:11:\"navbar-left\";}}s:36:\".header-3 .navbar-wrap .navbar-right\";a:1:{i:1;a:3:{i:0;s:8:\"header-3\";i:1;s:11:\"navbar-wrap\";i:2;s:12:\"navbar-right\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:0\";}}i:725;a:2:{i:0;a:1:{s:37:\".header-3 .navbar-wrap .navbar-center\";a:1:{i:1;a:3:{i:0;s:8:\"header-3\";i:1;s:11:\"navbar-wrap\";i:2;s:13:\"navbar-center\";}}}i:1;a:2:{i:0;s:11:\"flex-grow:1\";i:1;s:22:\"justify-content:center\";}}i:726;a:2:{i:0;a:1:{s:10:\".logo-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:13:\"flex-shrink:0\";i:3;s:15:\"max-height:100%\";i:4;s:16:\"margin-left:20px\";}}i:727;a:2:{i:0;a:1:{s:11:\".the-logo a\";a:2:{i:1;a:1:{i:0;s:8:\"the-logo\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";}}i:728;a:2:{i:0;a:2:{s:17:\".the-logo amp-img\";a:2:{i:1;a:1:{i:0;s:8:\"the-logo\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:18:\".the-logo amp-anim\";a:2:{i:1;a:1:{i:0;s:8:\"the-logo\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";}}i:729;a:2:{i:0;a:1:{s:12:\".logo-wrap a\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:15:\"max-height:100%\";}}i:730;a:2:{i:0;a:1:{s:26:\".is-image-logo.logo-wrap a\";a:2:{i:1;a:2:{i:0;s:13:\"is-image-logo\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:731;a:2:{i:0;a:2:{s:18:\".logo-wrap amp-img\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:19:\".logo-wrap amp-anim\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:13:\"display:block\";i:1;s:10:\"width:auto\";i:2;s:28:\"max-height:var(--nav-height)\";i:3;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:4;s:36:\"transition:opacity .2s var(--timing)\";i:5;s:16:\"object-fit:cover\";}}i:732;a:2:{i:0;a:2:{s:8:\".is-hd-4\";a:1:{i:1;a:1:{i:0;s:7:\"is-hd-4\";}}s:8:\".is-hd-5\";a:1:{i:1;a:1:{i:0;s:7:\"is-hd-5\";}}}i:1;a:1:{i:0;s:17:\"--nav-height:40px\";}}i:733;a:2:{i:0;a:2:{s:51:\".header-4 .logo-wrap:not(.mobile-logo-wrap) amp-img\";a:2:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:52:\".header-4 .logo-wrap:not(.mobile-logo-wrap) amp-anim\";a:2:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:38:\"max-height:var(--hd4-logo-height,60px)\";}}i:734;a:2:{i:0;a:2:{s:51:\".header-5 .logo-wrap:not(.mobile-logo-wrap) amp-img\";a:2:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:52:\".header-5 .logo-wrap:not(.mobile-logo-wrap) amp-anim\";a:2:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:9:\"logo-wrap\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:38:\"max-height:var(--hd5-logo-height,60px)\";}}i:735;a:2:{i:0;a:2:{s:29:\".header-4 .main-menu > li > a\";a:2:{i:1;a:2:{i:0;s:8:\"header-4\";i:1;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}s:43:\".header-4 .more-section-outer .more-trigger\";a:1:{i:1;a:3:{i:0;s:8:\"header-4\";i:1;s:18:\"more-section-outer\";i:2;s:12:\"more-trigger\";}}}i:1;a:3:{i:0;s:43:\"padding-right:var(--menu-item-spacing,20px)\";i:1;s:42:\"padding-left:var(--menu-item-spacing,20px)\";i:2;s:42:\"border-right:1px solid var(--flex-gray-15)\";}}i:736;a:2:{i:0;a:1:{s:51:\".header-4.header-fw .main-menu > li:first-child > a\";a:2:{i:1;a:3:{i:0;s:8:\"header-4\";i:1;s:9:\"header-fw\";i:2;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:17:\"border-right:none\";}}i:737;a:2:{i:0;a:3:{s:24:\".header-5 .logo-sec-left\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:13:\"logo-sec-left\";}}s:26:\".header-5 .logo-sec-center\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:15:\"logo-sec-center\";}}s:25:\".header-5 .logo-sec-right\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:14:\"logo-sec-right\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"flex:0 0 33.33%\";i:3;s:8:\"margin:0\";}}i:738;a:2:{i:0;a:1:{s:24:\".header-5 .logo-sec-left\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:13:\"logo-sec-left\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:18:\"align-items:center\";}}i:739;a:2:{i:0;a:1:{s:42:\".logo-sec-left > *:not(:last-child):before\";a:1:{i:1;a:1:{i:0;s:13:\"logo-sec-left\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:.4em\";i:2;s:11:\"bottom:.4em\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";i:5;s:10:\"content:\"\"\";i:6;s:41:\"border-left:1px solid var(--nav-color-10)\";}}i:740;a:2:{i:0;a:1:{s:26:\".header-5 .logo-sec-center\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:15:\"logo-sec-center\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:741;a:2:{i:0;a:1:{s:43:\".header-5 .logo-wrap:not(.mobile-logo-wrap)\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:9:\"logo-wrap\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:742;a:2:{i:0;a:1:{s:25:\".header-5 .logo-sec-right\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:14:\"logo-sec-right\";}}}i:1;a:2:{i:0;s:19:\"align-items:stretch\";i:1;s:24:\"justify-content:flex-end\";}}i:743;a:2:{i:0;a:1:{s:24:\".header-5 .navbar-center\";a:1:{i:1;a:2:{i:0;s:8:\"header-5\";i:1;s:13:\"navbar-center\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:10:\"width:100%\";}}i:744;a:2:{i:0;a:2:{s:33:\".more-section-outer .more-trigger\";a:1:{i:1;a:2:{i:0;s:18:\"more-section-outer\";i:1;s:12:\"more-trigger\";}}s:9:\".logo-sec\";a:1:{i:1;a:1:{i:0;s:8:\"logo-sec\";}}}i:1;a:2:{i:0;s:16:\"padding-top:15px\";i:1;s:19:\"padding-bottom:15px\";}}i:745;a:2:{i:0;a:1:{s:15:\".logo-sec-inner\";a:1:{i:1;a:1:{i:0;s:14:\"logo-sec-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:746;a:2:{i:0;a:1:{s:16:\".logo-sec-center\";a:1:{i:1;a:1:{i:0;s:15:\"logo-sec-center\";}}}i:1;a:1:{i:0;s:13:\"margin:0 auto\";}}i:747;a:2:{i:0;a:1:{s:15:\".logo-sec-right\";a:1:{i:1;a:1:{i:0;s:14:\"logo-sec-right\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"margin-right:auto\";i:4;s:8:\"gap:15px\";}}i:748;a:2:{i:0;a:1:{s:34:\".logo-sec-right .search-form-inner\";a:1:{i:1;a:2:{i:0;s:14:\"logo-sec-right\";i:1;s:17:\"search-form-inner\";}}}i:1;a:2:{i:0;s:15:\"min-width:320px\";i:1;s:35:\"background-color:var(--flex-gray-7)\";}}i:749;a:2:{i:0;a:1:{s:16:\".e-social-holder\";a:1:{i:1;a:1:{i:0;s:15:\"e-social-holder\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:27:\"gap:0 var(--icon-spacing,0)\";}}i:750;a:2:{i:0;a:2:{s:21:\".header-social-list a\";a:2:{i:1;a:1:{i:0;s:18:\"header-social-list\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".footer-social-list a\";a:2:{i:1;a:1:{i:0;s:18:\"footer-social-list\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:17:\"padding-right:5px\";i:3;s:16:\"padding-left:5px\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:751;a:2:{i:0;a:2:{s:20:\".is-logo-svg amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"is-logo-svg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:21:\".is-logo-svg amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"is-logo-svg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:auto\";i:1;s:12:\"height:999px\";i:2;s:18:\"object-fit:contain\";}}i:752;a:2:{i:0;a:3:{s:17:\".the-logo a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"the-logo\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\".logo-wrap a:hover amp-img\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:7:\"amp-img\";}}s:27:\".logo-wrap a:hover amp-anim\";a:2:{i:1;a:1:{i:0;s:9:\"logo-wrap\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:753;a:2:{i:0;a:1:{s:23:\".logo-wrap.is-text-logo\";a:1:{i:1;a:2:{i:0;s:9:\"logo-wrap\";i:1;s:12:\"is-text-logo\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:754;a:2:{i:0;a:1:{s:29:\".is-text-logo .logo-title > *\";a:1:{i:1;a:2:{i:0;s:12:\"is-text-logo\";i:1;s:10:\"logo-title\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:20:\"display:inline-block\";i:2;s:21:\"letter-spacing:-.05em\";i:3;s:24:\"text-transform:uppercase\";i:4;s:22:\"color:var(--nav-color)\";}}i:755;a:2:{i:0;a:1:{s:42:\".is-text-logo .logo-title > *:first-letter\";a:1:{i:1;a:2:{i:0;s:12:\"is-text-logo\";i:1;s:10:\"logo-title\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:756;a:2:{i:0;a:1:{s:17:\".navbar-right > *\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-right\";}}}i:1;a:4:{i:0;s:15:\"position:static\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:11:\"height:100%\";}}i:757;a:2:{i:0;a:1:{s:27:\".navbar-right .login-toggle\";a:1:{i:1;a:2:{i:0;s:12:\"navbar-right\";i:1;s:12:\"login-toggle\";}}}i:1;a:1:{i:0;s:16:\"margin-left:10px\";}}i:758;a:2:{i:0;a:1:{s:31:\".navbar-outer .navbar-right > *\";a:1:{i:1;a:2:{i:0;s:12:\"navbar-outer\";i:1;s:12:\"navbar-right\";}}}i:1;a:1:{i:0;s:22:\"color:var(--nav-color)\";}}i:759;a:2:{i:0;a:1:{s:16:\".large-menu > li\";a:2:{i:1;a:1:{i:0;s:10:\"large-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:11:\"float:right\";}}i:760;a:2:{i:0;a:2:{s:21:\".large-menu .sub-menu\";a:1:{i:1;a:2:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";}}s:16:\".header-dropdown\";a:1:{i:1;a:1:{i:0;s:15:\"header-dropdown\";}}}i:1;a:15:{i:0;s:17:\"position:absolute\";i:1;s:12:\"z-index:9999\";i:2;s:11:\"top:-9999px\";i:3;s:7:\"right:0\";i:4;s:9:\"left:auto\";i:5;s:13:\"display:block\";i:6;s:17:\"visibility:hidden\";i:7;s:15:\"min-width:210px\";i:8;s:15:\"margin-top:20px\";i:9;s:15:\"list-style:none\";i:10;s:76:\"-webkit-transition:top 0s,opacity .2s var(--timing),margin .2s var(--timing)\";i:11;s:68:\"transition:top 0s,opacity .2s var(--timing),margin .2s var(--timing)\";i:12;s:19:\"pointer-events:none\";i:13;s:9:\"opacity:0\";i:14;s:28:\"border-radius:var(--round-5)\";}}i:761;a:2:{i:0;a:2:{s:14:\".mega-dropdown\";a:1:{i:1;a:1:{i:0;s:13:\"mega-dropdown\";}}s:14:\".flex-dropdown\";a:1:{i:1;a:1:{i:0;s:13:\"flex-dropdown\";}}}i:1;a:14:{i:0;s:17:\"position:absolute\";i:1;s:11:\"z-index:888\";i:2;s:11:\"top:-9999px\";i:3;s:10:\"right:auto\";i:4;s:9:\"left:-10%\";i:5;s:13:\"display:block\";i:6;s:15:\"min-width:180px\";i:7;s:15:\"margin-top:20px\";i:8;s:11:\"cursor:auto\";i:9;s:89:\"-webkit-transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\";i:10;s:81:\"transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\";i:11;s:19:\"pointer-events:none\";i:12;s:9:\"opacity:0\";i:13;s:22:\"background:transparent\";}}i:762;a:2:{i:0;a:1:{s:20:\".mega-template-inner\";a:1:{i:1;a:1:{i:0;s:19:\"mega-template-inner\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:763;a:2:{i:0;a:1:{s:20:\".mega-dropdown-inner\";a:1:{i:1;a:1:{i:0;s:19:\"mega-dropdown-inner\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:27:\"padding:20px 20px 30px 20px\";i:3;s:19:\"pointer-events:auto\";i:4;s:28:\"border-radius:var(--round-7)\";i:5;s:27:\"background:var(--subnav-bg)\";i:6;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:7;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:8;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:764;a:2:{i:0;a:1:{s:68:\"body:not([data-theme=\'dark\']) .is-mega-category .mega-dropdown-inner\";a:2:{i:1;a:2:{i:0;s:16:\"is-mega-category\";i:1;s:19:\"mega-dropdown-inner\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:3:{i:0;s:42:\"background:var(--mega-bg,var(--subnav-bg))\";i:1;s:121:\"background:-webkit-linear-gradient(right,var(--mega-bg,var(--subnav-bg-from)) 0%,var(--mega-bg,var(--subnav-bg-to)) 100%)\";i:2;s:115:\"background:linear-gradient(to left,var(--mega-bg,var(--subnav-bg-from)) 0%,var(--mega-bg,var(--subnav-bg-to)) 100%)\";}}i:765;a:2:{i:0;a:1:{s:19:\".more-section-inner\";a:1:{i:1;a:1:{i:0;s:18:\"more-section-inner\";}}}i:1;a:10:{i:0;s:13:\"overflow:clip\";i:1;s:28:\"width:var(--more-width,auto)\";i:2;s:15:\"max-width:100vw\";i:3;s:19:\"pointer-events:auto\";i:4;s:25:\"color:var(--subnav-color)\";i:5;s:28:\"border-radius:var(--round-7)\";i:6;s:27:\"background:var(--subnav-bg)\";i:7;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:8;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:9;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:766;a:2:{i:0;a:1:{s:32:\".more-section .heading-title > *\";a:1:{i:1;a:2:{i:0;s:12:\"more-section\";i:1;s:13:\"heading-title\";}}}i:1;a:1:{i:0;s:25:\"color:var(--subnav-color)\";}}i:767;a:2:{i:0;a:3:{s:34:\".large-menu > li:hover > .sub-menu\";a:2:{i:1;a:2:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:41:\".large-menu > li:hover > .header-dropdown\";a:2:{i:1;a:2:{i:0;s:10:\"large-menu\";i:1;s:15:\"header-dropdown\";}i:0;a:1:{i:0;s:2:\"li\";}}s:58:\".header-dropdown-outer.dropdown-activated .header-dropdown\";a:1:{i:1;a:3:{i:0;s:21:\"header-dropdown-outer\";i:1;s:18:\"dropdown-activated\";i:2;s:15:\"header-dropdown\";}}}i:1;a:7:{i:0;s:20:\"top:calc(100% - 1px)\";i:1;s:11:\"bottom:auto\";i:2;s:18:\"visibility:visible\";i:3;s:16:\"max-width:1240px\";i:4;s:12:\"margin-top:0\";i:5;s:19:\"pointer-events:auto\";i:6;s:9:\"opacity:1\";}}i:768;a:2:{i:0;a:3:{s:52:\"li.menu-item.mega-menu-loaded:hover > .mega-dropdown\";a:2:{i:1;a:3:{i:0;s:9:\"menu-item\";i:1;s:16:\"mega-menu-loaded\";i:2;s:13:\"mega-dropdown\";}i:0;a:1:{i:0;s:2:\"li\";}}s:52:\"li.menu-item.mega-menu-loaded:hover > .flex-dropdown\";a:2:{i:1;a:3:{i:0;s:9:\"menu-item\";i:1;s:16:\"mega-menu-loaded\";i:2;s:13:\"flex-dropdown\";}i:0;a:1:{i:0;s:2:\"li\";}}s:54:\".menu-has-child-flex.dropdown-activated .flex-dropdown\";a:1:{i:1;a:3:{i:0;s:19:\"menu-has-child-flex\";i:1;s:18:\"dropdown-activated\";i:2;s:13:\"flex-dropdown\";}}}i:1;a:7:{i:0;s:20:\"top:calc(100% - 1px)\";i:1;s:11:\"bottom:auto\";i:2;s:18:\"visibility:visible\";i:3;s:12:\"margin-top:0\";i:4;s:87:\"-webkit-transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\";i:5;s:79:\"transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\";i:6;s:9:\"opacity:1\";}}i:769;a:2:{i:0;a:1:{s:31:\".large-menu .sub-menu .sub-menu\";a:1:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";i:2;s:8:\"sub-menu\";}}}i:1;a:4:{i:0;s:9:\"top:-10px\";i:1;s:10:\"right:100%\";i:2;s:12:\"margin-top:0\";i:3;s:17:\"margin-right:20px\";}}i:770;a:2:{i:0;a:1:{s:42:\".large-menu .sub-menu li:hover > .sub-menu\";a:2:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";i:2;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:5:{i:0;s:22:\"right:calc(100% - 5px)\";i:1;s:18:\"visibility:visible\";i:2;s:14:\"margin-right:0\";i:3;s:19:\"pointer-events:auto\";i:4;s:9:\"opacity:1\";}}i:771;a:2:{i:0;a:1:{s:15:\".sub-menu-title\";a:1:{i:1;a:1:{i:0;s:14:\"sub-menu-title\";}}}i:1;a:10:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:8:\"top:-3px\";i:4;s:10:\"right:100%\";i:5;s:16:\"margin-right:5px\";i:6;s:15:\"padding:2px 5px\";i:7;s:25:\"color:var(--subnav-color)\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:15:\"background:#eee\";}}i:772;a:2:{i:0;a:1:{s:51:\".menu-has-child-mega .mega-dropdown-inner .sub-menu\";a:1:{i:1;a:3:{i:0;s:19:\"menu-has-child-mega\";i:1;s:19:\"mega-dropdown-inner\";i:2;s:8:\"sub-menu\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:773;a:2:{i:0;a:1:{s:12:\".mega-header\";a:1:{i:1;a:1:{i:0;s:11:\"mega-header\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:10:\"width:100%\";i:4;s:18:\"margin-bottom:20px\";}}i:774;a:2:{i:0;a:1:{s:33:\".mega-header:not(.mega-header-fw)\";a:1:{i:1;a:1:{i:0;s:11:\"mega-header\";}}}i:1;a:2:{i:0;s:18:\"padding-bottom:5px\";i:1;s:46:\"border-bottom:1px solid var(--subnav-color-10)\";}}i:775;a:2:{i:0;a:1:{s:10:\".mega-link\";a:1:{i:1;a:1:{i:0;s:9:\"mega-link\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:17:\"margin-right:auto\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";}}i:776;a:2:{i:0;a:1:{s:12:\".mega-link i\";a:2:{i:1;a:1:{i:0;s:9:\"mega-link\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:16:\"margin-right:3px\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";}}i:777;a:2:{i:0;a:1:{s:16:\".mega-link:hover\";a:1:{i:1;a:1:{i:0;s:9:\"mega-link\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:778;a:2:{i:0;a:1:{s:18:\".mega-link:hover i\";a:2:{i:1;a:1:{i:0;s:9:\"mega-link\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:34:\"-webkit-transform:translateX(-3px)\";i:1;s:26:\"transform:translateX(-3px)\";}}i:779;a:2:{i:0;a:1:{s:35:\".flex-dropdown .mega-template-inner\";a:1:{i:1;a:2:{i:0;s:13:\"flex-dropdown\";i:1;s:19:\"mega-template-inner\";}}}i:1;a:2:{i:0;s:28:\"border-radius:var(--round-5)\";i:1;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:780;a:2:{i:0;a:1:{s:39:\".mega-hierarchical .mega-dropdown-inner\";a:1:{i:1;a:2:{i:0;s:17:\"mega-hierarchical\";i:1;s:19:\"mega-dropdown-inner\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:21:\"padding:20px 0 30px 0\";i:2;s:33:\"grid-template-columns:4fr 4fr 3fr\";}}i:781;a:2:{i:0;a:1:{s:38:\".mega-hierarchical .block-list-small-1\";a:1:{i:1;a:2:{i:0;s:17:\"mega-hierarchical\";i:1;s:18:\"block-list-small-1\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:12px\";}}i:782;a:2:{i:0;a:1:{s:9:\".mega-col\";a:1:{i:1;a:1:{i:0;s:8:\"mega-col\";}}}i:1;a:2:{i:0;s:18:\"padding-right:25px\";i:1;s:17:\"padding-left:25px\";}}i:783;a:2:{i:0;a:1:{s:15:\".mega-col-intro\";a:1:{i:1;a:1:{i:0;s:14:\"mega-col-intro\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:29:\"justify-content:space-between\";}}i:784;a:2:{i:0;a:1:{s:36:\".mega-col-intro > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:14:\"mega-col-intro\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:785;a:2:{i:0;a:1:{s:35:\".mega-col-intro .category-hero-wrap\";a:1:{i:1;a:2:{i:0;s:14:\"mega-col-intro\";i:1;s:18:\"category-hero-wrap\";}}}i:1;a:1:{i:0;s:13:\"max-width:90%\";}}i:786;a:2:{i:0;a:1:{s:35:\".mega-header:not(.mega-header-fw) i\";a:2:{i:1;a:1:{i:0;s:11:\"mega-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:9:\"width:1em\";i:1;s:15:\"margin-left:5px\";i:2;s:20:\"color:var(--g-color)\";}}i:787;a:2:{i:0;a:1:{s:47:\".mega-hierarchical .p-list-small-2 .feat-holder\";a:1:{i:1;a:3:{i:0;s:17:\"mega-hierarchical\";i:1;s:14:\"p-list-small-2\";i:2;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:11:\"width:125px\";}}i:788;a:2:{i:0;a:1:{s:17:\".cbox-description\";a:1:{i:1;a:1:{i:0;s:16:\"cbox-description\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:789;a:2:{i:0;a:1:{s:19:\".cbox-description *\";a:1:{i:1;a:1:{i:0;s:16:\"cbox-description\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:790;a:2:{i:0;a:1:{s:15:\".main-menu-wrap\";a:1:{i:1;a:1:{i:0;s:14:\"main-menu-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"height:100%\";}}i:791;a:2:{i:0;a:1:{s:25:\".main-menu-wrap .rb-error\";a:1:{i:1;a:2:{i:0;s:14:\"main-menu-wrap\";i:1;s:8:\"rb-error\";}}}i:1;a:1:{i:0;s:22:\"color:var(--nav-color)\";}}i:792;a:2:{i:0;a:1:{s:19:\".menu-item a > span\";a:2:{i:1;a:1:{i:0;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:8:{i:0;s:17:\"font-size:inherit\";i:1;s:19:\"font-weight:inherit\";i:2;s:18:\"font-style:inherit\";i:3;s:17:\"position:relative\";i:4;s:19:\"display:inline-flex\";i:5;s:18:\"align-items:center\";i:6;s:22:\"letter-spacing:inherit\";i:7;s:15:\"column-gap:.3em\";}}i:793;a:2:{i:0;a:1:{s:19:\".main-menu > li > a\";a:2:{i:1;a:1:{i:0;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:16:\"flex-wrap:nowrap\";i:4;s:24:\"height:var(--nav-height)\";i:5;s:43:\"padding-right:var(--menu-item-spacing,12px)\";i:6;s:42:\"padding-left:var(--menu-item-spacing,12px)\";i:7;s:18:\"white-space:nowrap\";i:8;s:22:\"color:var(--nav-color)\";}}i:794;a:2:{i:0;a:1:{s:40:\".no-edge .main-menu > li:first-child > a\";a:2:{i:1;a:2:{i:0;s:7:\"no-edge\";i:1;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:15:\"padding-right:0\";}}i:795;a:2:{i:0;a:1:{s:39:\".no-edge .main-menu > li:last-child > a\";a:2:{i:1;a:2:{i:0;s:7:\"no-edge\";i:1;s:9:\"main-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:14:\"padding-left:0\";}}i:796;a:2:{i:0;a:1:{s:20:\".main-menu .sub-menu\";a:1:{i:1;a:2:{i:0;s:9:\"main-menu\";i:1;s:8:\"sub-menu\";}}}i:1;a:5:{i:0;s:14:\"padding:10px 0\";i:1;s:27:\"background:var(--subnav-bg)\";i:2;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:3;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:4;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:797;a:2:{i:0;a:2:{s:47:\".menu-ani-1 .main-menu .sub-menu > .menu-item a\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:47:\".menu-ani-3 .main-menu .sub-menu > .menu-item a\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:78:\"-webkit-transition:background .2s var(--timing),border-color .2s var(--timing)\";i:1;s:70:\"transition:background .2s var(--timing),border-color .2s var(--timing)\";i:2;s:34:\"border-right:3px solid transparent\";}}i:798;a:2:{i:0;a:1:{s:53:\".menu-ani-1 .main-menu .sub-menu > .menu-item a:hover\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:49:\"border-color:var(--subnav-color-h,var(--g-color))\";i:1;s:35:\"background-color:var(--flex-gray-7)\";}}i:799;a:2:{i:0;a:2:{s:24:\".sub-menu > .menu-item a\";a:2:{i:1;a:2:{i:0;s:8:\"sub-menu\";i:1;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".user-dropdown a\";a:2:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";i:3;s:16:\"padding:7px 20px\";}}i:800;a:2:{i:0;a:4:{s:29:\".sub-menu > .menu-item a span\";a:2:{i:1;a:2:{i:0;s:8:\"sub-menu\";i:1;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:16:\".user-dropdown a\";a:2:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}i:0;a:1:{i:0;s:1:\"a\";}}s:15:\".more-section a\";a:2:{i:1;a:1:{i:0;s:12:\"more-section\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".elementor-widget-container .menu a\";a:2:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:4:\"menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:801;a:2:{i:0;a:4:{s:21:\".more-section a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"more-section\";}i:0;a:1:{i:0;s:1:\"a\";}}s:37:\".sub-menu > .menu-item a:hover > span\";a:2:{i:1;a:2:{i:0;s:8:\"sub-menu\";i:1;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:22:\".user-dropdown a:hover\";a:2:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}i:0;a:1:{i:0;s:1:\"a\";}}s:41:\".elementor-widget-container .menu a:hover\";a:2:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:4:\"menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:42:\"color:var(--subnav-color-h,var(--g-color))\";}}i:802;a:2:{i:0;a:1:{s:58:\".large-menu > .menu-item.menu-item-has-children > a > span\";a:2:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:9:\"menu-item\";i:2;s:22:\"menu-item-has-children\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:16:\"padding-left:2px\";}}i:803;a:2:{i:0;a:2:{s:57:\".large-menu > .menu-item.menu-item-has-children > a:after\";a:2:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:9:\"menu-item\";i:2;s:22:\"menu-item-has-children\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".logged-welcome:after\";a:1:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}}}i:1;a:6:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:25:\"font-size:var(--rem-mini)\";i:2;s:13:\"content:\"\"\";i:3;s:78:\"-webkit-transition:-webkit-transform .2s var(--timing),color .2s var(--timing)\";i:4;s:62:\"transition:transform .2s var(--timing),color .2s var(--timing)\";i:5;s:21:\"will-change:transform\";}}i:804;a:2:{i:0;a:2:{s:63:\".large-menu > .menu-item.menu-item-has-children:hover > a:after\";a:2:{i:1;a:3:{i:0;s:10:\"large-menu\";i:1;s:9:\"menu-item\";i:2;s:22:\"menu-item-has-children\";}i:0;a:1:{i:0;s:1:\"a\";}}s:63:\".header-dropdown-outer.dropdown-activated .logged-welcome:after\";a:1:{i:1;a:3:{i:0;s:21:\"header-dropdown-outer\";i:1;s:18:\"dropdown-activated\";i:2;s:14:\"logged-welcome\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transform:rotate(180deg)\";i:1;s:24:\"transform:rotate(180deg)\";}}i:805;a:2:{i:0;a:1:{s:65:\".large-menu .sub-menu .menu-item.menu-item-has-children > a:after\";a:2:{i:1;a:4:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";i:3;s:22:\"menu-item-has-children\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:27:\"font-size:var(--meta-fsize)\";i:2;s:13:\"line-height:1\";i:3;s:17:\"margin-right:auto\";i:4;s:13:\"margin-left:0\";i:5;s:13:\"content:\"\"\";}}i:806;a:2:{i:0;a:1:{s:74:\"body.rtl .large-menu .sub-menu .menu-item.menu-item-has-children > a:after\";a:2:{i:1;a:5:{i:0;s:3:\"rtl\";i:1;s:10:\"large-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";i:4;s:22:\"menu-item-has-children\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:1:\"a\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:29:\"-webkit-transform:scale(-1,1)\";i:2;s:21:\"transform:scale(-1,1)\";i:3;s:79:\"-ms-filter:\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\"\";}}i:807;a:2:{i:0;a:1:{s:19:\"span.menu-sub-title\";a:2:{i:1;a:1:{i:0;s:14:\"menu-sub-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:14:{i:0;s:37:\"font-size:min(var(--meta-fsize),.9em)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:10:\"right:auto\";i:4;s:19:\"display:inline-flex\";i:5;s:22:\"justify-content:center\";i:6;s:17:\"margin-top:-.75em\";i:7;s:16:\"margin-right:2px\";i:8;s:15:\"padding:2px 5px\";i:9;s:18:\"vertical-align:top\";i:10;s:18:\"white-space:nowrap\";i:11;s:25:\"color:var(--subnav-color)\";i:12;s:28:\"border-radius:var(--round-3)\";i:13;s:36:\"background-color:var(--flex-gray-15)\";}}i:808;a:2:{i:0;a:1:{s:33:\".rb-menu > li > a .menu-sub-title\";a:2:{i:1;a:2:{i:0;s:7:\"rb-menu\";i:1;s:14:\"menu-sub-title\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:22:\"color:var(--nav-color)\";}}i:809;a:2:{i:0;a:1:{s:13:\".menu-heading\";a:1:{i:1;a:1:{i:0;s:12:\"menu-heading\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";i:2;s:40:\"margin-bottom:var(--h-menu-spacing,15px)\";i:3;s:33:\"color:var(--h-menu-color,inherit)\";}}i:810;a:2:{i:0;a:2:{s:13:\".sidebar-menu\";a:1:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}}s:38:\".sidebar-menu .sub-menu > .menu-item a\";a:2:{i:1;a:3:{i:0;s:12:\"sidebar-menu\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:41:\"justify-content:var(--menu-align,initial)\";i:1;s:36:\"text-align:var(--menu-align,initial)\";}}i:811;a:2:{i:0;a:1:{s:27:\".sidebar-menu.is-horizontal\";a:1:{i:1;a:2:{i:0;s:12:\"sidebar-menu\";i:1;s:13:\"is-horizontal\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";}}i:812;a:2:{i:0;a:1:{s:38:\".sidebar-menu .sub-menu > .menu-item a\";a:2:{i:1;a:3:{i:0;s:12:\"sidebar-menu\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:44:\"padding:var(--sidebar-menu-spacing,5px) 20px\";}}i:813;a:2:{i:0;a:1:{s:29:\".sidebar-menu.is-horizontal a\";a:2:{i:1;a:2:{i:0;s:12:\"sidebar-menu\";i:1;s:13:\"is-horizontal\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:42:\"padding:0 var(--sidebar-menu-spacing,12px)\";}}i:814;a:2:{i:0;a:1:{s:28:\".mborder-gray .is-vertical a\";a:2:{i:1;a:2:{i:0;s:12:\"mborder-gray\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:815;a:2:{i:0;a:1:{s:28:\".mborder-dark .is-vertical a\";a:2:{i:1;a:2:{i:0;s:12:\"mborder-dark\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:33:\"border-top:1px solid currentColor\";}}i:816;a:2:{i:0;a:1:{s:32:\".mborder-gray-dot .is-vertical a\";a:2:{i:1;a:2:{i:0;s:16:\"mborder-gray-dot\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:41:\"border-top:1px dotted var(--flex-gray-15)\";}}i:817;a:2:{i:0;a:1:{s:32:\".mborder-dark-dot .is-vertical a\";a:2:{i:1;a:2:{i:0;s:16:\"mborder-dark-dot\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"border-top:1px dotted currentColor\";}}i:818;a:2:{i:0;a:1:{s:33:\".mborder-gray-dash .is-vertical a\";a:2:{i:1;a:2:{i:0;s:17:\"mborder-gray-dash\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:41:\"border-top:1px dashed var(--flex-gray-15)\";}}i:819;a:2:{i:0;a:1:{s:33:\".mborder-dark-dash .is-vertical a\";a:2:{i:1;a:2:{i:0;s:17:\"mborder-dark-dash\";i:1;s:11:\"is-vertical\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"border-top:1px dashed currentColor\";}}i:820;a:2:{i:0;a:1:{s:33:\".is-vertical > li:first-child > a\";a:2:{i:1;a:1:{i:0;s:11:\"is-vertical\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:24:\"border-color:transparent\";}}i:821;a:2:{i:0;a:1:{s:12:\".wnav-holder\";a:1:{i:1;a:1:{i:0;s:11:\"wnav-holder\";}}}i:1;a:2:{i:0;s:17:\"padding-right:5px\";i:1;s:16:\"padding-left:5px\";}}i:822;a:2:{i:0;a:2:{s:16:\".wnav-holder svg\";a:2:{i:1;a:1:{i:0;s:11:\"wnav-holder\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:9:\".wnav-svg\";a:1:{i:1;a:1:{i:0;s:8:\"wnav-svg\";}}}i:1;a:3:{i:0;s:13:\"line-height:0\";i:1;s:22:\"width:var(--wnav-size)\";i:2;s:23:\"height:var(--wnav-size)\";}}i:823;a:2:{i:0;a:1:{s:10:\".wnav-icon\";a:1:{i:1;a:1:{i:0;s:9:\"wnav-icon\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--wnav-size)\";}}i:824;a:2:{i:0;a:1:{s:37:\".widget-h-login.header-dropdown-outer\";a:1:{i:1;a:2:{i:0;s:14:\"widget-h-login\";i:1;s:21:\"header-dropdown-outer\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";}}i:825;a:2:{i:0;a:1:{s:17:\".logged-user-menu\";a:1:{i:1;a:1:{i:0;s:16:\"logged-user-menu\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:10px\";}}i:826;a:2:{i:0;a:1:{s:27:\".user-dropdown a.logout-url\";a:2:{i:1;a:2:{i:0;s:13:\"user-dropdown\";i:1;s:10:\"logout-url\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:17:\"padding:10px 20px\";i:1;s:19:\"color:var(--awhite)\";i:2;s:35:\"background-color:var(--dark-accent)\";}}i:827;a:2:{i:0;a:1:{s:33:\".user-dropdown a.logout-url:hover\";a:2:{i:1;a:2:{i:0;s:13:\"user-dropdown\";i:1;s:10:\"logout-url\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:828;a:2:{i:0;a:1:{s:29:\".widget-h-login .logout-url i\";a:2:{i:1;a:2:{i:0;s:14:\"widget-h-login\";i:1;s:10:\"logout-url\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";}}i:829;a:2:{i:0;a:1:{s:40:\"body.rtl .widget-h-login .logout-url svg\";a:2:{i:1;a:3:{i:0;s:3:\"rtl\";i:1;s:14:\"widget-h-login\";i:2;s:10:\"logout-url\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:3:\"svg\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:29:\"-webkit-transform:scale(-1,1)\";i:2;s:21:\"transform:scale(-1,1)\";i:3;s:79:\"-ms-filter:\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\"\";}}i:830;a:2:{i:0;a:1:{s:25:\".widget-p-listing .p-wrap\";a:1:{i:1;a:2:{i:0;s:16:\"widget-p-listing\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:831;a:2:{i:0;a:1:{s:22:\".sidebar-wrap .ad-wrap\";a:1:{i:1;a:2:{i:0;s:12:\"sidebar-wrap\";i:1;s:7:\"ad-wrap\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:14:\"padding-left:0\";}}i:832;a:2:{i:0;a:1:{s:36:\".w-header-search .header-search-form\";a:1:{i:1;a:2:{i:0;s:15:\"w-header-search\";i:1;s:18:\"header-search-form\";}}}i:1;a:4:{i:0;s:11:\"width:340px\";i:1;s:14:\"max-width:100%\";i:2;s:15:\"margin-bottom:0\";i:3;s:11:\"padding:5px\";}}i:833;a:2:{i:0;a:1:{s:30:\".w-header-search .header-popup\";a:1:{i:1;a:2:{i:0;s:15:\"w-header-search\";i:1;s:12:\"header-popup\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:6:\"left:0\";}}i:834;a:2:{i:0;a:1:{s:35:\".w-header-search .search-form-inner\";a:1:{i:1;a:2:{i:0;s:15:\"w-header-search\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:835;a:2:{i:0;a:1:{s:15:\".rb-search-form\";a:1:{i:1;a:1:{i:0;s:14:\"rb-search-form\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";}}i:836;a:2:{i:0;a:1:{s:34:\".rb-search-form input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:14:\"rb-search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:15:\"padding-right:0\";}}i:837;a:2:{i:0;a:1:{s:17:\".rb-search-submit\";a:1:{i:1;a:1:{i:0;s:16:\"rb-search-submit\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";}}i:838;a:2:{i:0;a:1:{s:38:\".rb-search-submit input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:9:\"padding:0\";i:1;s:9:\"opacity:0\";}}i:839;a:2:{i:0;a:1:{s:19:\".rb-search-submit i\";a:2:{i:1;a:1:{i:0;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:15:{i:0;s:34:\"font-size:var(--icon-size,inherit)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:5:\"top:0\";i:4;s:7:\"right:0\";i:5;s:8:\"bottom:0\";i:6;s:12:\"display:flex\";i:7;s:18:\"align-items:center\";i:8;s:24:\"justify-content:flex-end\";i:9;s:10:\"width:100%\";i:10;s:27:\"padding-left:max(.4em,10px)\";i:11;s:32:\"-webkit-transition:var(--effect)\";i:12;s:24:\"transition:var(--effect)\";i:13;s:19:\"pointer-events:none\";i:14;s:38:\"color:var(--input-fcolor,currentColor)\";}}i:840;a:2:{i:0;a:1:{s:28:\".rb-search-form .search-icon\";a:1:{i:1;a:2:{i:0;s:14:\"rb-search-form\";i:1;s:11:\"search-icon\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:13:\"flex-shrink:0\";}}i:841;a:2:{i:0;a:1:{s:22:\".notification-icon-svg\";a:1:{i:1;a:1:{i:0;s:21:\"notification-icon-svg\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:842;a:2:{i:0;a:4:{s:16:\".search-icon-svg\";a:1:{i:1;a:1:{i:0;s:15:\"search-icon-svg\";}}s:15:\".login-icon-svg\";a:1:{i:1;a:1:{i:0;s:14:\"login-icon-svg\";}}s:14:\".cart-icon-svg\";a:1:{i:1;a:1:{i:0;s:13:\"cart-icon-svg\";}}s:22:\".notification-icon-svg\";a:1:{i:1;a:1:{i:0;s:21:\"notification-icon-svg\";}}}i:1;a:8:{i:0;s:26:\"font-size:var(--wnav-size)\";i:1;s:9:\"width:1em\";i:2;s:10:\"height:1em\";i:3;s:13:\"color:inherit\";i:4;s:29:\"background-color:currentColor\";i:5;s:27:\"background-repeat:no-repeat\";i:6;s:23:\"-webkit-mask-size:cover\";i:7;s:15:\"mask-size:cover\";}}i:843;a:2:{i:0;a:1:{s:16:\".search-icon > *\";a:1:{i:1;a:1:{i:0;s:11:\"search-icon\";}}}i:1;a:5:{i:0;s:34:\"font-size:var(--icon-size,inherit)\";i:1;s:27:\"margin-right:max(.4em,10px)\";i:2;s:26:\"margin-left:max(.4em,10px)\";i:3;s:38:\"color:var(--input-fcolor,currentColor)\";i:4;s:37:\"fill:var(--input-fcolor,currentColor)\";}}i:844;a:2:{i:0;a:1:{s:20:\".header-search-label\";a:1:{i:1;a:1:{i:0;s:19:\"header-search-label\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:16:\"margin-right:7px\";}}i:845;a:2:{i:0;a:1:{s:25:\".rb-search-submit:hover i\";a:2:{i:1;a:1:{i:0;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:846;a:2:{i:0;a:1:{s:18:\".search-form-inner\";a:1:{i:1;a:1:{i:0;s:17:\"search-form-inner\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:36:\"border:1px solid var(--flex-gray-15)\";i:4;s:28:\"border-radius:var(--round-5)\";}}i:847;a:2:{i:0;a:1:{s:31:\".header-wrap .search-form-inner\";a:1:{i:1;a:2:{i:0;s:11:\"header-wrap\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:35:\"border-color:var(--subnav-color-10)\";}}i:848;a:2:{i:0;a:1:{s:35:\".mobile-collapse .search-form-inner\";a:1:{i:1;a:2:{i:0;s:15:\"mobile-collapse\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:57:\"border-color:var(--submbnav-color-10,var(--flex-gray-15))\";}}i:849;a:2:{i:0;a:1:{s:28:\".rb-search-form .search-text\";a:1:{i:1;a:2:{i:0;s:14:\"rb-search-form\";i:1;s:11:\"search-text\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:850;a:2:{i:0;a:1:{s:21:\".rb-search-form input\";a:2:{i:1;a:1:{i:0;s:14:\"rb-search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:14:\"padding:.6em 0\";i:2;s:11:\"border:none\";i:3;s:15:\"background:none\";}}i:851;a:2:{i:0;a:1:{s:34:\".rb-search-form input::placeholder\";a:2:{i:1;a:1:{i:0;s:14:\"rb-search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:10:\"opacity:.8\";i:1;s:13:\"color:inherit\";}}i:852;a:2:{i:0;a:2:{s:11:\"amp-img.svg\";a:2:{i:1;a:1:{i:0;s:3:\"svg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:12:\"amp-anim.svg\";a:2:{i:1;a:1:{i:0;s:3:\"svg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";i:2;s:18:\"object-fit:contain\";}}i:853;a:2:{i:0;a:1:{s:13:\".navbar-right\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-right\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"flex-shrink:0\";}}i:854;a:2:{i:0;a:2:{s:22:\".header-dropdown-outer\";a:1:{i:1;a:1:{i:0;s:21:\"header-dropdown-outer\";}}s:18:\".newsletter-box-bg\";a:1:{i:1;a:1:{i:0;s:17:\"newsletter-box-bg\";}}}i:1;a:1:{i:0;s:15:\"position:static\";}}i:855;a:2:{i:0;a:2:{s:26:\".featured-lightbox-trigger\";a:1:{i:1;a:1:{i:0;s:25:\"featured-lightbox-trigger\";}}s:17:\".dropdown-trigger\";a:1:{i:1;a:1:{i:0;s:16:\"dropdown-trigger\";}}}i:1;a:1:{i:0;s:14:\"cursor:pointer\";}}i:856;a:2:{i:0;a:1:{s:16:\".header-dropdown\";a:1:{i:1;a:1:{i:0;s:15:\"header-dropdown\";}}}i:1;a:9:{i:0;s:10:\"right:auto\";i:1;s:6:\"left:0\";i:2;s:15:\"overflow:hidden\";i:3;s:15:\"min-width:200px\";i:4;s:25:\"color:var(--subnav-color)\";i:5;s:27:\"background:var(--subnav-bg)\";i:6;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:7;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:8;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:857;a:2:{i:0;a:1:{s:14:\".user-dropdown\";a:1:{i:1;a:1:{i:0;s:13:\"user-dropdown\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:9:\"left:auto\";}}i:858;a:2:{i:0;a:1:{s:32:\".header-dropdown .menu-item-icon\";a:1:{i:1;a:2:{i:0;s:15:\"header-dropdown\";i:1;s:14:\"menu-item-icon\";}}}i:1;a:2:{i:0;s:15:\"font-size:.92em\";i:1;s:15:\"min-width:1.2em\";}}i:859;a:2:{i:0;a:1:{s:44:\".menu-ani-1 .rb-menu > .menu-item > a > span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:2:{i:0;s:42:\"-webkit-transition:color .2s var(--timing)\";i:1;s:34:\"transition:color .2s var(--timing)\";}}i:860;a:2:{i:0;a:1:{s:51:\".menu-ani-1 .rb-menu > .menu-item > a > span:before\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:7:\"width:0\";i:4;s:10:\"height:3px\";i:5;s:10:\"content:\"\"\";i:6;s:76:\"-webkit-transition:width 0s var(--timing),background-color .2s var(--timing)\";i:7;s:68:\"transition:width 0s var(--timing),background-color .2s var(--timing)\";i:8;s:28:\"background-color:transparent\";}}i:861;a:2:{i:0;a:1:{s:50:\".menu-ani-1 .rb-menu > .menu-item > a > span:after\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"bottom:0\";i:2;s:6:\"left:0\";i:3;s:7:\"width:0\";i:4;s:10:\"height:3px\";i:5;s:10:\"content:\"\"\";i:6;s:42:\"-webkit-transition:width .2s var(--timing)\";i:7;s:34:\"transition:width .2s var(--timing)\";i:8;s:57:\"background-color:var(--nav-color-h-accent,var(--g-color))\";}}i:862;a:2:{i:0;a:1:{s:69:\".menu-ani-1 .rb-menu > .menu-item.current-menu-item > a > span:before\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";i:3;s:17:\"current-menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:57:\"background-color:var(--nav-color-h-accent,var(--g-color))\";}}i:863;a:2:{i:0;a:2:{s:38:\".rb-menu > .menu-item > a:hover > span\";a:2:{i:1;a:2:{i:0;s:7:\"rb-menu\";i:1;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:49:\".menu-ani-1 .rb-menu > .menu-item > a:hover:after\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:32:\"color:var(--nav-color-h,inherit)\";}}i:864;a:2:{i:0;a:1:{s:44:\".menu-ani-2 .rb-menu > .menu-item > a > span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-2\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:865;a:2:{i:0;a:1:{s:50:\".menu-ani-2 .rb-menu > .menu-item > a:hover > span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-2\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:866;a:2:{i:0;a:1:{s:47:\".menu-ani-2 .sub-menu > .menu-item a:hover span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-2\";i:1;s:8:\"sub-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:2:{i:0;s:10:\"opacity:.7\";i:1;s:40:\"color:var(--subnav-color-h,currentColor)\";}}i:867;a:2:{i:0;a:1:{s:57:\".menu-ani-1 .rb-menu > .menu-item > a:hover > span:before\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:42:\"-webkit-transition:width .2s var(--timing)\";i:2;s:34:\"transition:width .2s var(--timing)\";i:3;s:57:\"background-color:var(--nav-color-h-accent,var(--g-color))\";}}i:868;a:2:{i:0;a:2:{s:56:\".menu-ani-1 .rb-menu > .menu-item > a:hover > span:after\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-1\";i:1;s:7:\"rb-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:76:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span:after\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:41:\"-webkit-transition:width 0s var(--timing)\";i:2;s:33:\"transition:width 0s var(--timing)\";i:3;s:28:\"background-color:transparent\";}}i:869;a:2:{i:0;a:2:{s:70:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:69:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover:after\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:48:\"color:var(--transparent-nav-color-hover,inherit)\";}}i:870;a:2:{i:0;a:3:{s:70:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a > span:after\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:89:\".menu-ani-1 .header-transparent .rb-menu > .menu-item.current-menu-item > a > span:before\";a:2:{i:1;a:5:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";i:4;s:17:\"current-menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:77:\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span:before\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-1\";i:1;s:18:\"header-transparent\";i:2;s:7:\"rb-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:95:\"background-color:var(--transparent-nav-color-h-accent,var(--nav-color-h-accent,var(--g-color)))\";}}i:871;a:2:{i:0;a:1:{s:39:\".menu-ani-3 .main-menu > .menu-item > a\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:9:\"z-index:1\";}}i:872;a:2:{i:0;a:1:{s:46:\".menu-ani-3 .main-menu > .menu-item > a:before\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:7:\"top:5px\";i:3;s:9:\"right:1px\";i:4;s:10:\"bottom:5px\";i:5;s:8:\"left:1px\";i:6;s:13:\"display:block\";i:7;s:10:\"content:\"\"\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:28:\"border-radius:var(--round-3)\";i:11;s:28:\"background-color:transparent\";}}i:873;a:2:{i:0;a:4:{s:52:\".menu-ani-3 .main-menu > .current-menu-item > a span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:17:\"current-menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:50:\".menu-ani-3 .main-menu > .menu-item > a:hover span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:63:\".menu-ani-3 .main-menu > .menu-item.current-menu-item > a:after\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";i:3;s:17:\"current-menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:51:\".menu-ani-3 .main-menu > .menu-item > a:hover:after\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:37:\"color:var(--nav-color-h,currentColor)\";}}i:874;a:2:{i:0;a:2:{s:64:\".menu-ani-3 .main-menu > .menu-item.current-menu-item > a:before\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";i:3;s:17:\"current-menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:52:\".menu-ani-3 .main-menu > .menu-item > a:hover:before\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:56:\"background:var(--nav-color-h-accent,var(--flex-gray-15))\";}}i:875;a:2:{i:0;a:1:{s:53:\".menu-ani-3 .main-menu .sub-menu > .menu-item a:hover\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--flex-gray-15)\";}}i:876;a:2:{i:0;a:1:{s:60:\".menu-ani-3 .main-menu .sub-menu > .menu-item a:hover > span\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-3\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";i:3;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:40:\"color:var(--subnav-color-h,currentColor)\";}}i:877;a:2:{i:0;a:1:{s:44:\".menu-ani-4 .main-menu > .menu-item > a span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-4\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:5:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:23:\"border-bottom-width:2px\";i:3;s:25:\"border-bottom-style:solid\";i:4;s:31:\"border-bottom-color:transparent\";}}i:878;a:2:{i:0;a:2:{s:52:\".menu-ani-4 .main-menu > .menu-item > a:hover > span\";a:2:{i:1;a:3:{i:0;s:10:\"menu-ani-4\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:64:\".menu-ani-4 .main-menu > .menu-item.current-menu-item > a > span\";a:2:{i:1;a:4:{i:0;s:10:\"menu-ani-4\";i:1;s:9:\"main-menu\";i:2;s:9:\"menu-item\";i:3;s:17:\"current-menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:60:\"border-bottom-color:var(--nav-color-h-accent,var(--g-color))\";}}i:879;a:2:{i:0;a:6:{s:31:\".is-divider-slash .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:16:\"is-divider-slash\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:30:\".is-divider-pipe .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:15:\"is-divider-pipe\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:32:\".is-divider-pipe-2 .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:17:\"is-divider-pipe-2\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:32:\".is-divider-hyphen .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:17:\"is-divider-hyphen\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:29:\".is-divider-dot .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:14:\"is-divider-dot\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}s:31:\".is-divider-dot-2 .rb-menu > li\";a:2:{i:1;a:2:{i:0;s:16:\"is-divider-dot-2\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";}}i:880;a:2:{i:0;a:1:{s:56:\".is-divider-slash .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:16:\"is-divider-slash\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"content:\"/\"\";i:2;s:39:\"color:var(--divider-color,currentColor)\";}}i:881;a:2:{i:0;a:1:{s:55:\".is-divider-pipe .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:15:\"is-divider-pipe\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"height:12px\";i:2;s:10:\"content:\"\"\";i:3;s:63:\"border-right:3px solid var(--divider-color,var(--flex-gray-40))\";}}i:882;a:2:{i:0;a:1:{s:57:\".is-divider-pipe-2 .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:17:\"is-divider-pipe-2\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"height:1em\";i:2;s:10:\"content:\"\"\";i:3;s:56:\"border-right:1px solid var(--divider-color,currentColor)\";}}i:883;a:2:{i:0;a:1:{s:57:\".is-divider-hyphen .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:17:\"is-divider-hyphen\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:20px\";i:2;s:10:\"content:\"\"\";i:3;s:59:\"border-bottom:1px solid var(--divider-color,var(--g-color))\";}}i:884;a:2:{i:0;a:1:{s:54:\".is-divider-dot .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:14:\"is-divider-dot\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:4px\";i:2;s:10:\"height:4px\";i:3;s:10:\"content:\"\"\";i:4;s:17:\"border-radius:50%\";i:5;s:52:\"background-color:var(--divider-color,var(--g-color))\";}}i:885;a:2:{i:0;a:1:{s:56:\".is-divider-dot-2 .rb-menu > li:not(:first-child):before\";a:2:{i:1;a:2:{i:0;s:16:\"is-divider-dot-2\";i:1;s:7:\"rb-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:.4em\";i:2;s:11:\"height:.4em\";i:3;s:10:\"content:\"\"\";i:4;s:52:\"background-color:var(--divider-color,var(--g-color))\";}}i:886;a:2:{i:0;a:1:{s:14:\".menu-item-svg\";a:1:{i:1;a:1:{i:0;s:13:\"menu-item-svg\";}}}i:1;a:2:{i:0;s:15:\"line-height:1em\";i:1;s:21:\"width:calc(1em + 5px)\";}}i:887;a:2:{i:0;a:1:{s:12:\".burger-icon\";a:1:{i:1;a:1:{i:0;s:11:\"burger-icon\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:24px\";i:3;s:11:\"height:16px\";i:4;s:30:\"color:var(--nav-color,inherit)\";}}i:888;a:2:{i:0;a:1:{s:19:\".burger-icon > span\";a:2:{i:1;a:1:{i:0;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:13:\"display:block\";i:3;s:10:\"height:2px\";i:4;s:40:\"-webkit-transition:all .5s var(--timing)\";i:5;s:32:\"transition:all .5s var(--timing)\";i:6;s:17:\"border-radius:2px\";i:7;s:29:\"background-color:currentColor\";}}i:889;a:2:{i:0;a:1:{s:39:\".collapse-activated .burger-icon > span\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:890;a:2:{i:0;a:1:{s:32:\".burger-icon > span:nth-child(1)\";a:2:{i:1;a:1:{i:0;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:5:\"top:0\";i:1;s:10:\"width:100%\";}}i:891;a:2:{i:0;a:1:{s:32:\".burger-icon > span:nth-child(2)\";a:2:{i:1;a:1:{i:0;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:7:\"top:50%\";i:1;s:9:\"width:65%\";i:2;s:15:\"margin-top:-1px\";}}i:892;a:2:{i:0;a:1:{s:32:\".burger-icon > span:nth-child(3)\";a:2:{i:1;a:1:{i:0;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:8:\"top:auto\";i:1;s:8:\"bottom:0\";i:2;s:9:\"width:40%\";}}i:893;a:2:{i:0;a:1:{s:52:\".collapse-activated .burger-icon > span:nth-child(2)\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:894;a:2:{i:0;a:1:{s:52:\".collapse-activated .burger-icon > span:nth-child(1)\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:6:{i:0;s:7:\"top:50%\";i:1;s:10:\"width:100%\";i:2;s:15:\"margin-top:-1px\";i:3;s:32:\"-webkit-transform:rotate(-45deg)\";i:4;s:24:\"transform:rotate(-45deg)\";i:5;s:30:\"transform-origin:center center\";}}i:895;a:2:{i:0;a:1:{s:52:\".collapse-activated .burger-icon > span:nth-child(3)\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:6:{i:0;s:7:\"top:50%\";i:1;s:10:\"width:100%\";i:2;s:15:\"margin-top:-1px\";i:3;s:31:\"-webkit-transform:rotate(45deg)\";i:4;s:23:\"transform:rotate(45deg)\";i:5;s:30:\"transform-origin:center center\";}}i:896;a:2:{i:0;a:2:{s:13:\".login-toggle\";a:1:{i:1;a:1:{i:0;s:12:\"login-toggle\";}}s:9:\".reg-link\";a:1:{i:1;a:1:{i:0;s:8:\"reg-link\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:21:\"vertical-align:middle\";}}i:897;a:2:{i:0;a:2:{s:33:\".login-toggle:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:12:\"login-toggle\";}}s:29:\".reg-link:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:8:\"reg-link\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:898;a:2:{i:0;a:2:{s:20:\".login-toggle.is-btn\";a:1:{i:1;a:2:{i:0;s:12:\"login-toggle\";i:1;s:6:\"is-btn\";}}s:16:\".reg-link.is-btn\";a:1:{i:1;a:2:{i:0;s:8:\"reg-link\";i:1;s:6:\"is-btn\";}}}i:1;a:3:{i:0;s:16:\"line-height:30px\";i:1;s:43:\"padding-right:var(--login-btn-padding,20px)\";i:2;s:42:\"padding-left:var(--login-btn-padding,20px)\";}}i:899;a:2:{i:0;a:2:{s:39:\".login-toggle span:not(.login-icon-svg)\";a:2:{i:1;a:1:{i:0;s:12:\"login-toggle\";}i:0;a:1:{i:0;s:4:\"span\";}}s:35:\".reg-link span:not(.login-icon-svg)\";a:2:{i:1;a:1:{i:0;s:8:\"reg-link\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:900;a:2:{i:0;a:2:{s:16:\".is-btn-icon svg\";a:2:{i:1;a:1:{i:0;s:11:\"is-btn-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:28:\".is-btn-icon .login-icon-svg\";a:1:{i:1;a:2:{i:0;s:11:\"is-btn-icon\";i:1;s:14:\"login-icon-svg\";}}}i:1;a:3:{i:0;s:12:\"width:1.25em\";i:1;s:13:\"height:1.25em\";i:2;s:17:\"margin-left:.25em\";}}i:901;a:2:{i:0;a:1:{s:14:\".is-btn-icon i\";a:2:{i:1;a:1:{i:0;s:11:\"is-btn-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:17:\"margin-left:.25em\";}}i:902;a:2:{i:0;a:1:{s:15:\".logged-welcome\";a:1:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:12:\"display:none\";i:2;s:18:\"align-items:center\";}}i:903;a:2:{i:0;a:1:{s:21:\".logged-welcome:after\";a:1:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";}}i:904;a:2:{i:0;a:1:{s:22:\".logged-welcome strong\";a:2:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:7:{i:0;s:17:\"font-style:normal\";i:1;s:15:\"overflow:hidden\";i:2;s:34:\"max-width:var(--uname-width,120px)\";i:3;s:17:\"margin-right:.2em\";i:4;s:16:\"margin-left:.2em\";i:5;s:18:\"white-space:nowrap\";i:6;s:22:\"text-overflow:ellipsis\";}}i:905;a:2:{i:0;a:1:{s:14:\".logged-avatar\";a:1:{i:1;a:1:{i:0;s:13:\"logged-avatar\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:15:\"margin-left:5px\";}}i:906;a:2:{i:0;a:2:{s:22:\".logged-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"logged-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".logged-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"logged-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:30:\"width:var(--user-isize,1.75em)\";i:1;s:31:\"height:var(--user-isize,1.75em)\";i:2;s:17:\"border-radius:50%\";}}i:907;a:2:{i:0;a:2:{s:26:\".widget-h-login .is-logged\";a:1:{i:1;a:2:{i:0;s:14:\"widget-h-login\";i:1;s:9:\"is-logged\";}}s:50:\".elementor-widget-foxiz-login-icon .logged-welcome\";a:1:{i:1;a:2:{i:0;s:33:\"elementor-widget-foxiz-login-icon\";i:1;s:14:\"logged-welcome\";}}}i:1;a:1:{i:0;s:19:\"display:inline-flex\";}}i:908;a:2:{i:0;a:1:{s:13:\".current-date\";a:1:{i:1;a:1:{i:0;s:12:\"current-date\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:909;a:2:{i:0;a:1:{s:18:\".notification-icon\";a:1:{i:1;a:1:{i:0;s:17:\"notification-icon\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:910;a:2:{i:0;a:1:{s:24:\".notification-icon-inner\";a:1:{i:1;a:1:{i:0;s:23:\"notification-icon-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:911;a:2:{i:0;a:2:{s:25:\".notification-icon-holder\";a:1:{i:1;a:1:{i:0;s:24:\"notification-icon-holder\";}}s:20:\".notification-icon i\";a:2:{i:1;a:1:{i:0;s:17:\"notification-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";}}i:912;a:2:{i:0;a:1:{s:19:\".empty-notification\";a:1:{i:1;a:1:{i:0;s:18:\"empty-notification\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:12:\"padding:20px\";}}i:913;a:2:{i:0;a:1:{s:18:\".notification-info\";a:1:{i:1;a:1:{i:0;s:17:\"notification-info\";}}}i:1;a:13:{i:0;s:14:\"font-size:11px\";i:1;s:16:\"line-height:18px\";i:2;s:17:\"position:absolute\";i:3;s:23:\"bottom:calc(100% - 9px)\";i:4;s:9:\"left:-9px\";i:5;s:10:\"width:18px\";i:6;s:11:\"height:18px\";i:7;s:17:\"text-align:center\";i:8;s:19:\"pointer-events:none\";i:9;s:9:\"opacity:0\";i:10;s:19:\"color:var(--awhite)\";i:11;s:17:\"border-radius:50%\";i:12;s:31:\"background-color:var(--g-color)\";}}i:914;s:29:\"@-webkit-keyframes heartbeat{\";i:915;s:22:\"0%{transform:scale(1)}\";i:916;s:25:\"50%{transform:scale(1.2)}\";i:917;s:24:\"100%{transform:scale(1)}\";i:918;s:22:\"}@keyframes heartbeat{\";i:919;s:22:\"0%{transform:scale(1)}\";i:920;s:25:\"50%{transform:scale(1.2)}\";i:921;s:24:\"100%{transform:scale(1)}\";i:922;s:1:\"}\";i:923;a:2:{i:0;a:1:{s:46:\".notification-trigger:hover .notification-info\";a:1:{i:1;a:2:{i:0;s:20:\"notification-trigger\";i:1;s:17:\"notification-info\";}}}i:1;a:2:{i:0;s:39:\"-webkit-animation:heartbeat 1s infinite\";i:1;s:31:\"animation:heartbeat 1s infinite\";}}i:924;a:2:{i:0;a:1:{s:20:\".notification-header\";a:1:{i:1;a:1:{i:0;s:19:\"notification-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:17:\"padding:10px 20px\";i:3;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:925;a:2:{i:0;a:1:{s:17:\".notification-url\";a:1:{i:1;a:1:{i:0;s:16:\"notification-url\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"margin-right:auto\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:10:\"opacity:.7\";}}i:926;a:2:{i:0;a:1:{s:23:\".notification-url:hover\";a:1:{i:1;a:1:{i:0;s:16:\"notification-url\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:927;a:2:{i:0;a:1:{s:19:\".notification-url i\";a:2:{i:1;a:1:{i:0;s:16:\"notification-url\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:16:\"margin-right:4px\";}}i:928;a:2:{i:0;a:1:{s:36:\".notification-content .scroll-holder\";a:1:{i:1;a:2:{i:0;s:20:\"notification-content\";i:1;s:13:\"scroll-holder\";}}}i:1;a:2:{i:0;s:17:\"overflow-y:scroll\";i:1;s:15:\"max-height:50vh\";}}i:929;a:2:{i:0;a:1:{s:19:\".notification-popup\";a:1:{i:1;a:1:{i:0;s:18:\"notification-popup\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:29:\"width:var(--dropdown-w,400px)\";i:2;s:15:\"max-width:100vw\";i:3;s:18:\"--bottom-spacing:0\";}}i:930;a:2:{i:0;a:1:{s:29:\".notification-content .p-wrap\";a:1:{i:1;a:2:{i:0;s:20:\"notification-content\";i:1;s:6:\"p-wrap\";}}}i:1;a:3:{i:0;s:12:\"padding:20px\";i:1;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";i:2;s:17:\"--el-spacing:10px\";}}i:931;a:2:{i:0;a:1:{s:28:\".menu-has-child-mega-columns\";a:1:{i:1;a:1:{i:0;s:27:\"menu-has-child-mega-columns\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:14:\"cursor:pointer\";}}i:932;a:2:{i:0;a:1:{s:13:\".more-trigger\";a:1:{i:1;a:1:{i:0;s:12:\"more-trigger\";}}}i:1;a:5:{i:0;s:13:\"line-height:0\";i:1;s:11:\"height:100%\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:22:\"color:var(--nav-color)\";}}i:933;a:2:{i:0;a:1:{s:29:\".more-section-outer .svg-icon\";a:1:{i:1;a:2:{i:0;s:18:\"more-section-outer\";i:1;s:8:\"svg-icon\";}}}i:1;a:1:{i:0;s:9:\"width:1em\";}}i:934;a:2:{i:0;a:1:{s:33:\".more-section-outer .more-trigger\";a:1:{i:1;a:2:{i:0;s:18:\"more-section-outer\";i:1;s:12:\"more-trigger\";}}}i:1;a:2:{i:0;s:43:\"padding-right:var(--menu-item-spacing,12px)\";i:1;s:42:\"padding-left:var(--menu-item-spacing,12px)\";}}i:935;a:2:{i:0;a:2:{s:39:\".more-section-outer .more-trigger:hover\";a:1:{i:1;a:2:{i:0;s:18:\"more-section-outer\";i:1;s:12:\"more-trigger\";}}s:52:\".more-section-outer.dropdown-activated .more-trigger\";a:1:{i:1;a:3:{i:0;s:18:\"more-section-outer\";i:1;s:18:\"dropdown-activated\";i:2;s:12:\"more-trigger\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:936;a:2:{i:0;a:1:{s:10:\".dots-icon\";a:1:{i:1;a:1:{i:0;s:9:\"dots-icon\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:11:\"height:18px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";}}i:937;a:2:{i:0;a:2:{s:30:\".more-trigger:hover .dots-icon\";a:1:{i:1;a:2:{i:0;s:12:\"more-trigger\";i:1;s:9:\"dots-icon\";}}s:30:\".dropdown-activated .dots-icon\";a:1:{i:1;a:2:{i:0;s:18:\"dropdown-activated\";i:1;s:9:\"dots-icon\";}}}i:1;a:2:{i:0;s:29:\"-webkit-transform:scaleY(1.2)\";i:1;s:21:\"transform:scaleY(1.2)\";}}i:938;a:2:{i:0;a:1:{s:17:\".dots-icon > span\";a:2:{i:1;a:1:{i:0;s:9:\"dots-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:9:\"width:4px\";i:2;s:10:\"height:4px\";i:3;s:18:\"border-radius:200%\";i:4;s:29:\"background-color:currentColor\";}}i:939;a:2:{i:0;a:1:{s:13:\".more-content\";a:1:{i:1;a:1:{i:0;s:12:\"more-content\";}}}i:1;a:1:{i:0;s:27:\"padding:30px 20px 10px 20px\";}}i:940;a:2:{i:0;a:1:{s:16:\".collapse-footer\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-footer\";}}}i:1;a:2:{i:0;s:12:\"padding:15px\";i:1;s:39:\"background-color:var(--subnav-color-10)\";}}i:941;a:2:{i:0;a:1:{s:13:\".mega-columns\";a:1:{i:1;a:1:{i:0;s:12:\"mega-columns\";}}}i:1;a:4:{i:0;s:12:\"display:grid\";i:1;s:18:\"margin-right:-20px\";i:2;s:17:\"margin-left:-20px\";i:3;s:29:\"grid-template-columns:1fr 1fr\";}}i:942;a:2:{i:0;a:1:{s:17:\".mega-columns > *\";a:1:{i:1;a:1:{i:0;s:12:\"mega-columns\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:943;a:2:{i:0;a:1:{s:55:\".menu-has-child-mega-columns.layout-col-1 .mega-columns\";a:1:{i:1;a:3:{i:0;s:27:\"menu-has-child-mega-columns\";i:1;s:12:\"layout-col-1\";i:2;s:12:\"mega-columns\";}}}i:1;a:1:{i:0;s:25:\"grid-template-columns:1fr\";}}i:944;a:2:{i:0;a:1:{s:55:\".menu-has-child-mega-columns.layout-col-3 .mega-columns\";a:1:{i:1;a:3:{i:0;s:27:\"menu-has-child-mega-columns\";i:1;s:12:\"layout-col-3\";i:2;s:12:\"mega-columns\";}}}i:1;a:1:{i:0;s:33:\"grid-template-columns:1fr 1fr 1fr\";}}i:945;a:2:{i:0;a:1:{s:55:\".menu-has-child-mega-columns.layout-col-4 .mega-columns\";a:1:{i:1;a:3:{i:0;s:27:\"menu-has-child-mega-columns\";i:1;s:12:\"layout-col-4\";i:2;s:12:\"mega-columns\";}}}i:1;a:1:{i:0;s:37:\"grid-template-columns:1fr 1fr 1fr 1fr\";}}i:946;a:2:{i:0;a:1:{s:55:\".menu-has-child-mega-columns.layout-col-5 .mega-columns\";a:1:{i:1;a:3:{i:0;s:27:\"menu-has-child-mega-columns\";i:1;s:12:\"layout-col-5\";i:2;s:12:\"mega-columns\";}}}i:1;a:1:{i:0;s:41:\"grid-template-columns:1fr 1fr 1fr 1fr 1fr\";}}i:947;a:2:{i:0;a:1:{s:33:\".more-section .header-search-form\";a:1:{i:1;a:2:{i:0;s:12:\"more-section\";i:1;s:18:\"header-search-form\";}}}i:1;a:2:{i:0;s:15:\"min-width:320px\";i:1;s:18:\"margin-bottom:25px\";}}i:948;a:2:{i:0;a:1:{s:9:\".more-col\";a:1:{i:1;a:1:{i:0;s:8:\"more-col\";}}}i:1;a:4:{i:0;s:15:\"min-width:170px\";i:1;s:18:\"margin-bottom:20px\";i:2;s:18:\"padding-right:20px\";i:3;s:17:\"padding-left:20px\";}}i:949;a:2:{i:0;a:2:{s:25:\".more-col .widget-heading\";a:1:{i:1;a:2:{i:0;s:8:\"more-col\";i:1;s:14:\"widget-heading\";}}s:39:\".elementor-widget-wp-widget-nav_menu h5\";a:2:{i:1;a:1:{i:0;s:35:\"elementor-widget-wp-widget-nav_menu\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--h4-fsize)\";i:1;s:13:\"display:block\";i:2;s:17:\"margin-bottom:7px\";}}i:950;a:2:{i:0;a:1:{s:23:\".header-search-form .h5\";a:1:{i:1;a:2:{i:0;s:18:\"header-search-form\";i:1;s:2:\"h5\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:10px\";}}i:951;a:2:{i:0;a:1:{s:21:\".live-search-response\";a:1:{i:1;a:1:{i:0;s:20:\"live-search-response\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";}}i:952;a:2:{i:0;a:1:{s:37:\".is-form-layout .live-search-response\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:20:\"live-search-response\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:12:\"z-index:1000\";i:2;s:20:\"top:calc(100% + 2px)\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:12:\"display:none\";i:6;s:23:\"color:var(--body-color)\";i:7;s:15:\"border-top:none\";i:8;s:28:\"border-radius:var(--round-5)\";i:9;s:27:\"background:var(--subnav-bg)\";i:10;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:11;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:12;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:953;a:2:{i:0;a:1:{s:41:\".search-form-border .live-search-response\";a:1:{i:1;a:2:{i:0;s:18:\"search-form-border\";i:1;s:20:\"live-search-response\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:15:\"box-shadow:none\";}}i:954;a:2:{i:0;a:1:{s:35:\".more-content .live-search-response\";a:1:{i:1;a:2:{i:0;s:12:\"more-content\";i:1;s:20:\"live-search-response\";}}}i:1;a:4:{i:0;s:25:\"color:var(--subnav-color)\";i:1;s:27:\"background:var(--subnav-bg)\";i:2;s:91:\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";i:3;s:85:\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\";}}i:955;a:2:{i:0;a:1:{s:32:\".live-search-animation.rb-loader\";a:1:{i:1;a:2:{i:0;s:21:\"live-search-animation\";i:1;s:9:\"rb-loader\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:9:\"left:10px\";i:3;s:10:\"width:20px\";i:4;s:11:\"height:20px\";i:5;s:16:\"margin-top:-10px\";i:6;s:9:\"opacity:0\";i:7;s:38:\"color:var(--input-fcolor,currentColor)\";}}i:956;a:2:{i:0;a:1:{s:25:\".live-search-link .is-btn\";a:1:{i:1;a:2:{i:0;s:16:\"live-search-link\";i:1;s:6:\"is-btn\";}}}i:1;a:3:{i:0;s:27:\"line-height:min(2.6em,40px)\";i:1;s:20:\"display:inline-block\";i:2;s:14:\"padding:0 30px\";}}i:957;a:2:{i:0;a:1:{s:18:\".live-search-inner\";a:1:{i:1;a:1:{i:0;s:17:\"live-search-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:21:\"--bottom-spacing:10px\";}}i:958;a:2:{i:0;a:1:{s:22:\".live-search-inner > *\";a:1:{i:1;a:1:{i:0;s:17:\"live-search-inner\";}}}i:1;a:4:{i:0;s:33:\"padding-top:var(--bottom-spacing)\";i:1;s:18:\"padding-right:10px\";i:2;s:17:\"padding-left:10px\";i:3;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:959;a:2:{i:0;a:1:{s:53:\".is-search-category .live-search-inner > *:last-child\";a:1:{i:1;a:2:{i:0;s:18:\"is-search-category\";i:1;s:17:\"live-search-inner\";}}}i:1;a:1:{i:0;s:36:\"padding-bottom:var(--bottom-spacing)\";}}i:960;a:2:{i:0;a:1:{s:17:\".search-no-result\";a:1:{i:1;a:1:{i:0;s:16:\"search-no-result\";}}}i:1;a:5:{i:0;s:30:\"font-size:var(--excerpt-fsize)\";i:1;s:16:\"padding-top:20px\";i:2;s:19:\"padding-bottom:20px\";i:3;s:26:\"color:var(--excerpt-color)\";i:4;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:961;a:2:{i:0;a:2:{s:50:\".is-form-layout .live-search-inner > *:first-child\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:17:\"live-search-inner\";}}s:33:\".is-form-layout .search-no-result\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:16:\"search-no-result\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:962;a:2:{i:0;a:1:{s:17:\".live-search-link\";a:1:{i:1;a:1:{i:0;s:16:\"live-search-link\";}}}i:1;a:2:{i:0;s:30:\"margin:var(--bottom-spacing) 0\";i:1;s:17:\"text-align:center\";}}i:963;a:2:{i:0;a:1:{s:48:\".search-loading .live-search-animation.rb-loader\";a:1:{i:1;a:3:{i:0;s:14:\"search-loading\";i:1;s:21:\"live-search-animation\";i:2;s:9:\"rb-loader\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:9:\"opacity:1\";}}i:964;a:2:{i:0;a:1:{s:35:\".search-loading .rb-search-submit i\";a:2:{i:1;a:2:{i:0;s:14:\"search-loading\";i:1;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:965;a:2:{i:0;a:1:{s:36:\".search-form-none .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:966;a:2:{i:0;a:2:{s:36:\".search-form-line .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-line\";i:1;s:17:\"search-form-inner\";}}s:36:\".search-form-bold .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-bold\";i:1;s:17:\"search-form-inner\";}}}i:1;a:3:{i:0;s:9:\"padding:0\";i:1;s:11:\"border:none\";i:2;s:61:\"border-bottom:1px solid var(--search-form-color,currentColor)\";}}i:967;a:2:{i:0;a:3:{s:34:\".search-form-line .search-icon > *\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-line\";i:1;s:11:\"search-icon\";}}s:34:\".search-form-bold .search-icon > *\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-bold\";i:1;s:11:\"search-icon\";}}s:34:\".search-form-none .search-icon > *\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:11:\"search-icon\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:968;a:2:{i:0;a:3:{s:37:\".search-form-line .rb-search-submit i\";a:2:{i:1;a:2:{i:0;s:16:\"search-form-line\";i:1;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}s:37:\".search-form-bold .rb-search-submit i\";a:2:{i:1;a:2:{i:0;s:16:\"search-form-bold\";i:1;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}s:37:\".search-form-none .rb-search-submit i\";a:2:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:16:\"rb-search-submit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"padding-left:0\";}}i:969;a:2:{i:0;a:1:{s:36:\".search-form-gray .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-gray\";i:1;s:17:\"search-form-inner\";}}}i:1;a:2:{i:0;s:11:\"border:none\";i:1;s:60:\"background-color:var(--search-form-color,var(--flex-gray-7))\";}}i:970;a:2:{i:0;a:1:{s:34:\".is-form-layout .search-form-inner\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:17:\"search-form-inner\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:57:\"border-color:var(--search-form-color,var(--flex-gray-15))\";}}i:971;a:2:{i:0;a:1:{s:28:\".is-form-layout .search-icon\";a:1:{i:1;a:2:{i:0;s:14:\"is-form-layout\";i:1;s:11:\"search-icon\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:972;a:2:{i:0;a:1:{s:36:\".search-form-bold .search-form-inner\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-bold\";i:1;s:17:\"search-form-inner\";}}}i:1;a:1:{i:0;s:16:\"border-width:3px\";}}i:973;a:2:{i:0;a:1:{s:39:\".search-form-none .live-search-response\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:20:\"live-search-response\";}}}i:1;a:3:{i:0;s:24:\"padding:10px 10px 0 10px\";i:1;s:11:\"border:none\";i:2;s:37:\"box-shadow:0 4px 20px var(--shadow-7)\";}}i:974;a:2:{i:0;a:1:{s:36:\".search-form-none .rbi-cright:before\";a:1:{i:1;a:2:{i:0;s:16:\"search-form-none\";i:1;s:10:\"rbi-cright\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:975;a:2:{i:0;a:1:{s:20:\".collapse-footer > *\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-footer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:12px\";}}i:976;a:2:{i:0;a:1:{s:23:\".collapse-footer-menu a\";a:2:{i:1;a:1:{i:0;s:20:\"collapse-footer-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:47:\"color:var(--submbnav-color,var(--subnav-color))\";}}i:977;a:2:{i:0;a:1:{s:27:\".collapse-footer-menu-inner\";a:1:{i:1;a:1:{i:0;s:26:\"collapse-footer-menu-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:8:\"gap:10px\";}}i:978;a:2:{i:0;a:1:{s:30:\".collapse-footer-menu-inner li\";a:2:{i:1;a:1:{i:0;s:26:\"collapse-footer-menu-inner\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:979;a:2:{i:0;a:1:{s:53:\".collapse-footer-menu-inner li:not(:last-child):after\";a:2:{i:1;a:1:{i:0;s:26:\"collapse-footer-menu-inner\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:9:\"width:3px\";i:2;s:10:\"height:3px\";i:3;s:17:\"margin-right:10px\";i:4;s:16:\"margin-left:10px\";i:5;s:10:\"content:\"\"\";i:6;s:11:\"opacity:.25\";i:7;s:17:\"border-radius:50%\";i:8;s:29:\"background-color:currentColor\";}}i:980;a:2:{i:0;a:1:{s:19:\".collapse-copyright\";a:1:{i:1;a:1:{i:0;s:18:\"collapse-copyright\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:10:\"opacity:.7\";}}i:981;a:2:{i:0;a:2:{s:24:\".sub-menu.left-direction\";a:1:{i:1;a:2:{i:0;s:8:\"sub-menu\";i:1;s:14:\"left-direction\";}}s:31:\".header-dropdown.left-direction\";a:1:{i:1;a:2:{i:0;s:15:\"header-dropdown\";i:1;s:14:\"left-direction\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:9:\"left:-10%\";}}i:982;a:2:{i:0;a:1:{s:34:\".sub-menu .sub-menu.left-direction\";a:1:{i:1;a:3:{i:0;s:8:\"sub-menu\";i:1;s:8:\"sub-menu\";i:2;s:14:\"left-direction\";}}}i:1;a:2:{i:0;s:9:\"left:100%\";i:1;s:16:\"margin-left:20px\";}}i:983;a:2:{i:0;a:1:{s:57:\".large-menu .sub-menu li:hover > .sub-menu.left-direction\";a:2:{i:1;a:4:{i:0;s:10:\"large-menu\";i:1;s:8:\"sub-menu\";i:2;s:8:\"sub-menu\";i:3;s:14:\"left-direction\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:10:\"right:auto\";i:1;s:21:\"left:calc(100% - 1px)\";i:2;s:13:\"margin-left:0\";}}i:984;a:2:{i:0;a:1:{s:22:\".dark-mode-toggle-wrap\";a:1:{i:1;a:1:{i:0;s:21:\"dark-mode-toggle-wrap\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:985;a:2:{i:0;a:1:{s:17:\".dark-mode-toggle\";a:1:{i:1;a:1:{i:0;s:16:\"dark-mode-toggle\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:14:\"cursor:pointer\";}}i:986;a:2:{i:0;a:1:{s:58:\".dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\";a:1:{i:1;a:2:{i:0;s:21:\"dark-mode-toggle-wrap\";i:1;s:16:\"dark-mode-toggle\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:16:\"margin-right:5px\";i:2;s:18:\"padding-right:10px\";i:3;s:42:\"border-right:1px solid var(--flex-gray-40)\";}}i:987;a:2:{i:0;a:1:{s:72:\".navbar-outer .dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\";a:1:{i:1;a:3:{i:0;s:12:\"navbar-outer\";i:1;s:21:\"dark-mode-toggle-wrap\";i:2;s:16:\"dark-mode-toggle\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--nav-color-10)\";}}i:988;a:2:{i:0;a:1:{s:16:\".dark-mode-slide\";a:1:{i:1;a:1:{i:0;s:15:\"dark-mode-slide\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:39:\"width:calc(var(--dm-size,24px) * 1.666)\";i:2;s:39:\"height:calc(var(--dm-size,24px) - 10px)\";i:3;s:45:\"border-radius:calc(var(--dm-size,24px) - 2px)\";i:4;s:36:\"background-color:var(--flex-gray-15)\";}}i:989;a:2:{i:0;a:1:{s:20:\".dark-mode-slide-btn\";a:1:{i:1;a:1:{i:0;s:19:\"dark-mode-slide-btn\";}}}i:1;a:14:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:-5px\";i:2;s:7:\"right:0\";i:3;s:12:\"display:flex\";i:4;s:17:\"visibility:hidden\";i:5;s:18:\"align-items:center\";i:6;s:22:\"justify-content:center\";i:7;s:25:\"width:var(--dm-size,24px)\";i:8;s:26:\"height:var(--dm-size,24px)\";i:9;s:30:\"-webkit-transition:opacity .1s\";i:10;s:22:\"transition:opacity .1s\";i:11;s:9:\"opacity:0\";i:12;s:17:\"border-radius:50%\";i:13;s:35:\"background-color:var(--solid-white)\";}}i:990;a:2:{i:0;a:1:{s:40:\".dark-mode-slide-btn:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:19:\"dark-mode-slide-btn\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 1px 4px var(--shadow-12)\";}}i:991;a:2:{i:0;a:1:{s:31:\".triggered .dark-mode-slide-btn\";a:1:{i:1;a:2:{i:0;s:9:\"triggered\";i:1;s:19:\"dark-mode-slide-btn\";}}}i:1;a:3:{i:0;s:44:\"-webkit-transition:opacity .2s,transform .5s\";i:1;s:36:\"transition:opacity .2s,transform .5s\";i:2;s:21:\"will-change:transform\";}}i:992;a:2:{i:0;a:1:{s:15:\".svg-mode-light\";a:1:{i:1;a:1:{i:0;s:14:\"svg-mode-light\";}}}i:1;a:1:{i:0;s:24:\"color:var(--body-fcolor)\";}}i:993;a:2:{i:0;a:1:{s:15:\".mode-icon-dark\";a:1:{i:1;a:1:{i:0;s:14:\"mode-icon-dark\";}}}i:1;a:2:{i:0;s:10:\"color:#fff\";i:1;s:31:\"background-color:var(--g-color)\";}}i:994;a:2:{i:0;a:1:{s:24:\".dark-mode-slide-btn svg\";a:2:{i:1;a:1:{i:0;s:19:\"dark-mode-slide-btn\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:38:\"width:calc(var(--dm-size,24px) - 10px)\";i:1;s:39:\"height:calc(var(--dm-size,24px) - 10px)\";}}i:995;a:2:{i:0;a:1:{s:30:\".dark-mode-slide-btn.activated\";a:1:{i:1;a:2:{i:0;s:19:\"dark-mode-slide-btn\";i:1;s:9:\"activated\";}}}i:1;a:2:{i:0;s:18:\"visibility:visible\";i:1;s:9:\"opacity:1\";}}i:996;a:2:{i:0;a:2:{s:31:\".mode-icon-dark:not(.activated)\";a:1:{i:1;a:1:{i:0;s:14:\"mode-icon-dark\";}}s:28:\".mode-icon-default.activated\";a:1:{i:1;a:2:{i:0;s:17:\"mode-icon-default\";i:1;s:9:\"activated\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:translateX(0px)\";i:1;s:25:\"transform:translateX(0px)\";}}i:997;a:2:{i:0;a:2:{s:34:\".mode-icon-default:not(.activated)\";a:1:{i:1;a:1:{i:0;s:17:\"mode-icon-default\";}}s:25:\".mode-icon-dark.activated\";a:1:{i:1;a:2:{i:0;s:14:\"mode-icon-dark\";i:1;s:9:\"activated\";}}}i:1;a:2:{i:0;s:71:\"-webkit-transform:translateX(calc(-1 * ( var(--dm-size,24px) * .666 )))\";i:1;s:63:\"transform:translateX(calc(-1 * ( var(--dm-size,24px) * .666 )))\";}}i:998;a:2:{i:0;a:1:{s:18:\"body.switch-smooth\";a:2:{i:1;a:1:{i:0;s:13:\"switch-smooth\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:2:{i:0;s:53:\"-webkit-transition:background-color .2s var(--timing)\";i:1;s:45:\"transition:background-color .2s var(--timing)\";}}i:999;a:2:{i:0;a:1:{s:13:\".navbar-outer\";a:1:{i:1;a:1:{i:0;s:12:\"navbar-outer\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:110\";i:2;s:13:\"display:block\";i:3;s:10:\"width:100%\";}}i:1000;a:2:{i:0;a:1:{s:44:\".elementor-editor-active .header-transparent\";a:1:{i:1;a:2:{i:0;s:23:\"elementor-editor-active\";i:1;s:18:\"header-transparent\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:1001;a:2:{i:0;a:1:{s:38:\".elementor-editor-active .navbar-outer\";a:1:{i:1;a:2:{i:0;s:23:\"elementor-editor-active\";i:1;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:9:\"z-index:0\";}}i:1002;a:2:{i:0;a:1:{s:75:\".elementor-editor-active .tax-accordion-item:first-child .tax-accordion-sub\";a:1:{i:1;a:3:{i:0;s:23:\"elementor-editor-active\";i:1;s:18:\"tax-accordion-item\";i:2;s:17:\"tax-accordion-sub\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1003;a:2:{i:0;a:1:{s:52:\".is-mstick .navbar-outer:not(.navbar-outer-template)\";a:1:{i:1;a:2:{i:0;s:9:\"is-mstick\";i:1;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:28:\"min-height:var(--nav-height)\";}}i:1004;a:2:{i:0;a:1:{s:25:\".is-mstick .sticky-holder\";a:1:{i:1;a:2:{i:0;s:9:\"is-mstick\";i:1;s:13:\"sticky-holder\";}}}i:1;a:4:{i:0;s:11:\"z-index:998\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";}}i:1005;s:35:\"@-webkit-keyframes stick-animation{\";i:1006;s:46:\"from{-webkit-transform:translate3d(0,-100%,0)}\";i:1007;s:40:\"to{-webkit-transform:translate3d(0,0,0)}\";i:1008;s:28:\"}@keyframes stick-animation{\";i:1009;s:38:\"from{transform:translate3d(0,-100%,0)}\";i:1010;s:32:\"to{transform:translate3d(0,0,0)}\";i:1011;s:1:\"}\";i:1012;a:2:{i:0;a:2:{s:35:\".sticky-on.is-mstick .sticky-holder\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:9:\"is-mstick\";i:2;s:13:\"sticky-holder\";}}s:28:\".sticky-on .e-section-sticky\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:16:\"e-section-sticky\";}}}i:1;a:7:{i:0;s:14:\"position:fixed\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";i:4;s:36:\"-webkit-transform:translate3d(0,0,0)\";i:5;s:28:\"transform:translate3d(0,0,0)\";i:6;s:34:\"-webkit-backface-visibility:hidden\";}}i:1013;a:2:{i:0;a:2:{s:40:\".stick-animated.is-mstick .sticky-holder\";a:1:{i:1;a:3:{i:0;s:14:\"stick-animated\";i:1;s:9:\"is-mstick\";i:2;s:13:\"sticky-holder\";}}s:33:\".stick-animated .e-section-sticky\";a:1:{i:1;a:2:{i:0;s:14:\"stick-animated\";i:1;s:16:\"e-section-sticky\";}}}i:1;a:9:{i:0;s:38:\"-webkit-animation-name:stick-animation\";i:1;s:30:\"animation-name:stick-animation\";i:2;s:30:\"-webkit-animation-duration:.2s\";i:3;s:22:\"animation-duration:.2s\";i:4;s:42:\"-webkit-animation-timing-function:ease-out\";i:5;s:34:\"animation-timing-function:ease-out\";i:6;s:35:\"-webkit-animation-iteration-count:1\";i:7;s:27:\"animation-iteration-count:1\";i:8;s:21:\"will-change:transform\";}}i:1014;a:2:{i:0;a:1:{s:24:\".sticky-on .mobile-qview\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:12:\"mobile-qview\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1015;a:2:{i:0;a:1:{s:36:\".collapse-activated div.mobile-qview\";a:2:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1016;a:2:{i:0;a:1:{s:17:\".e-section-sticky\";a:1:{i:1;a:1:{i:0;s:16:\"e-section-sticky\";}}}i:1;a:1:{i:0;s:12:\"z-index:1000\";}}i:1017;a:2:{i:0;a:3:{s:24:\".collapse-activated body\";a:2:{i:1;a:1:{i:0;s:18:\"collapse-activated\";}i:0;a:1:{i:0;s:4:\"body\";}}s:34:\".collapse-activated .sticky-holder\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:13:\"sticky-holder\";}}s:34:\".collapse-activated .header-mobile\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:13:\"header-mobile\";}}}i:1;a:2:{i:0;s:15:\"overflow:hidden\";i:1;s:11:\"height:100%\";}}i:1018;a:2:{i:0;a:1:{s:31:\".collapse-activated .site-outer\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:10:\"site-outer\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:11:\"height:100%\";i:2;s:23:\"-webkit-transition:none\";i:3;s:15:\"transition:none\";}}i:1019;a:2:{i:0;a:1:{s:51:\".collapse-activated .site-outer:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:10:\"site-outer\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:1020;a:2:{i:0;a:1:{s:32:\".collapse-activated .header-wrap\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:11:\"header-wrap\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:11:\"height:100%\";i:4;s:16:\"min-height:100vh\";}}i:1021;a:2:{i:0;a:1:{s:33:\".collapse-activated .navbar-outer\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:1022;a:2:{i:0;a:1:{s:19:\".header-mobile-wrap\";a:1:{i:1;a:1:{i:0;s:18:\"header-mobile-wrap\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:99\";i:2;s:11:\"flex-grow:0\";i:3;s:13:\"flex-shrink:0\";i:4;s:41:\"color:var(--mbnav-color,var(--nav-color))\";i:5;s:40:\"background:var(--mbnav-bg,var(--nav-bg))\";i:6;s:125:\"background:-webkit-linear-gradient(right,var(--mbnav-bg-from,var(--nav-bg-from)) 0%,var(--mbnav-bg-to,var(--nav-bg-to)) 100%)\";i:7;s:119:\"background:linear-gradient(to left,var(--mbnav-bg-from,var(--nav-bg-from)) 0%,var(--mbnav-bg-to,var(--nav-bg-to)) 100%)\";i:8;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:1023;a:2:{i:0;a:2:{s:49:\".header-mobile-wrap .is-text-logo .logo-title > *\";a:1:{i:1;a:3:{i:0;s:18:\"header-mobile-wrap\";i:1;s:12:\"is-text-logo\";i:2;s:10:\"logo-title\";}}s:37:\".header-mobile-wrap .navbar-right > *\";a:1:{i:1;a:2:{i:0;s:18:\"header-mobile-wrap\";i:1;s:12:\"navbar-right\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:1024;a:2:{i:0;a:1:{s:10:\".mlogo-top\";a:1:{i:1;a:1:{i:0;s:9:\"mlogo-top\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";i:4;s:13:\"padding:2px 0\";}}i:1025;a:2:{i:0;a:1:{s:31:\".mh-style-gray .mlogo-top:after\";a:1:{i:1;a:2:{i:0;s:13:\"mh-style-gray\";i:1;s:9:\"mlogo-top\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:11:\"right:-20px\";i:2;s:8:\"bottom:0\";i:3;s:10:\"left:-20px\";i:4;s:13:\"display:block\";i:5;s:10:\"content:\"\"\";i:6;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1026;a:2:{i:0;a:1:{s:34:\".mh-style-shadow .mlogo-top:before\";a:1:{i:1;a:2:{i:0;s:15:\"mh-style-shadow\";i:1;s:9:\"mlogo-top\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:11:\"right:-20px\";i:3;s:8:\"bottom:0\";i:4;s:10:\"left:-20px\";i:5;s:13:\"display:block\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:37:\"box-shadow:0 2px 10px var(--shadow-7)\";}}i:1027;a:2:{i:0;a:1:{s:25:\".mh-style-dark .mlogo-top\";a:1:{i:1;a:2:{i:0;s:13:\"mh-style-dark\";i:1;s:9:\"mlogo-top\";}}}i:1;a:1:{i:0;s:36:\"border-bottom:2px solid currentColor\";}}i:1028;a:2:{i:0;a:1:{s:17:\".mobile-logo-wrap\";a:1:{i:1;a:1:{i:0;s:16:\"mobile-logo-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:11:\"flex-grow:0\";i:2;s:8:\"margin:0\";}}i:1029;a:2:{i:0;a:2:{s:25:\".mobile-logo-wrap amp-img\";a:2:{i:1;a:1:{i:0;s:16:\"mobile-logo-wrap\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".mobile-logo-wrap amp-anim\";a:2:{i:1;a:1:{i:0;s:16:\"mobile-logo-wrap\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:auto\";i:1;s:55:\"max-height:var(--mlogo-height,var(--mbnav-height,42px))\";}}i:1030;a:2:{i:0;a:2:{s:74:\"#amp-header .navbar-left .mobile-logo-wrap amp-img:not(#_#_#_#_#_#_#_#_#_)\";a:3:{i:1;a:2:{i:0;s:11:\"navbar-left\";i:1;s:16:\"mobile-logo-wrap\";}i:2;a:1:{i:0;s:10:\"amp-header\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:75:\"#amp-header .navbar-left .mobile-logo-wrap amp-anim:not(#_#_#_#_#_#_#_#_#_)\";a:3:{i:1;a:2:{i:0;s:11:\"navbar-left\";i:1;s:16:\"mobile-logo-wrap\";}i:2;a:1:{i:0;s:10:\"amp-header\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:21:\"object-position:right\";}}i:1031;a:2:{i:0;a:1:{s:28:\".header-mobile .logo-title a\";a:2:{i:1;a:2:{i:0;s:13:\"header-mobile\";i:1;s:10:\"logo-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:36:\"line-height:var(--mbnav-height,42px)\";}}i:1032;a:2:{i:0;a:1:{s:16:\".collapse-holder\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-holder\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow-y:auto\";i:2;s:10:\"width:100%\";}}i:1033;a:2:{i:0;a:1:{s:36:\".mobile-collapse .header-search-form\";a:1:{i:1;a:2:{i:0;s:15:\"mobile-collapse\";i:1;s:18:\"header-search-form\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:1034;a:2:{i:0;a:1:{s:6:\".mbnav\";a:1:{i:1;a:1:{i:0;s:5:\"mbnav\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:35:\"min-height:var(--mbnav-height,42px)\";}}i:1035;a:2:{i:0;a:1:{s:18:\".mbnav.is-top-logo\";a:1:{i:1;a:2:{i:0;s:5:\"mbnav\";i:1;s:11:\"is-top-logo\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:1036;a:2:{i:0;a:1:{s:23:\".is-top-logo .logo-wrap\";a:1:{i:1;a:2:{i:0;s:11:\"is-top-logo\";i:1;s:9:\"logo-wrap\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:1037;a:2:{i:0;a:1:{s:31:\".is-mstick.sticky-on .mlogo-top\";a:1:{i:1;a:3:{i:0;s:9:\"is-mstick\";i:1;s:9:\"sticky-on\";i:2;s:9:\"mlogo-top\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:10:\"right:60px\";i:3;s:10:\"width:auto\";i:4;s:35:\"max-height:var(--mbnav-height,42px)\";}}i:1038;a:2:{i:0;a:1:{s:38:\".mbnav.is-top-logo .mobile-toggle-wrap\";a:1:{i:1;a:3:{i:0;s:5:\"mbnav\";i:1;s:11:\"is-top-logo\";i:2;s:18:\"mobile-toggle-wrap\";}}}i:1;a:1:{i:0;s:35:\"min-height:var(--mbnav-height,42px)\";}}i:1039;a:2:{i:0;a:1:{s:33:\".header-mobile-wrap .navbar-right\";a:1:{i:1;a:2:{i:0;s:18:\"header-mobile-wrap\";i:1;s:12:\"navbar-right\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:24:\"justify-content:flex-end\";}}i:1040;a:2:{i:0;a:2:{s:26:\".mbnav-center .navbar-left\";a:1:{i:1;a:2:{i:0;s:12:\"mbnav-center\";i:1;s:11:\"navbar-left\";}}s:27:\".mbnav-center .navbar-right\";a:1:{i:1;a:2:{i:0;s:12:\"mbnav-center\";i:1;s:12:\"navbar-right\";}}}i:1;a:3:{i:0;s:11:\"flex-grow:0\";i:1;s:13:\"flex-shrink:0\";i:2;s:9:\"width:30%\";}}i:1041;a:2:{i:0;a:1:{s:28:\".mbnav-center .navbar-center\";a:1:{i:1;a:2:{i:0;s:12:\"mbnav-center\";i:1;s:13:\"navbar-center\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";i:2;s:9:\"width:40%\";}}i:1042;a:2:{i:0;a:1:{s:26:\".mbnav-center .wnav-holder\";a:1:{i:1;a:2:{i:0;s:12:\"mbnav-center\";i:1;s:11:\"wnav-holder\";}}}i:1;a:2:{i:0;s:17:\"padding-right:3px\";i:1;s:16:\"padding-left:3px\";}}i:1043;a:2:{i:0;a:1:{s:19:\".mobile-toggle-wrap\";a:1:{i:1;a:1:{i:0;s:18:\"mobile-toggle-wrap\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";}}i:1044;a:2:{i:0;a:1:{s:33:\".navbar-right .mobile-toggle-wrap\";a:1:{i:1;a:2:{i:0;s:12:\"navbar-right\";i:1;s:18:\"mobile-toggle-wrap\";}}}i:1;a:1:{i:0;s:11:\"height:auto\";}}i:1045;a:2:{i:0;a:1:{s:53:\".navbar-right .mobile-toggle-wrap .burger-icon > span\";a:2:{i:1;a:3:{i:0;s:12:\"navbar-right\";i:1;s:18:\"mobile-toggle-wrap\";i:2;s:11:\"burger-icon\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:6:\"left:0\";}}i:1046;a:2:{i:0;a:1:{s:54:\".navbar-right .mobile-toggle-wrap .mobile-menu-trigger\";a:1:{i:1;a:3:{i:0;s:12:\"navbar-right\";i:1;s:18:\"mobile-toggle-wrap\";i:2;s:19:\"mobile-menu-trigger\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:14:\"padding-left:0\";}}i:1047;a:2:{i:0;a:1:{s:20:\".mobile-menu-trigger\";a:1:{i:1;a:1:{i:0;s:19:\"mobile-menu-trigger\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:17:\"padding-left:10px\";i:3;s:14:\"cursor:pointer\";}}i:1048;a:2:{i:0;a:1:{s:19:\".mobile-search-icon\";a:1:{i:1;a:1:{i:0;s:18:\"mobile-search-icon\";}}}i:1;a:1:{i:0;s:13:\"padding:0 5px\";}}i:1049;a:2:{i:0;a:1:{s:29:\".mobile-menu-trigger i:before\";a:2:{i:1;a:1:{i:0;s:19:\"mobile-menu-trigger\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:1050;a:2:{i:0;a:1:{s:16:\".mobile-collapse\";a:1:{i:1;a:1:{i:0;s:15:\"mobile-collapse\";}}}i:1;a:13:{i:0;s:9:\"z-index:0\";i:1;s:12:\"display:flex\";i:2;s:17:\"visibility:hidden\";i:3;s:15:\"overflow:hidden\";i:4;s:11:\"flex-grow:1\";i:5;s:8:\"height:0\";i:6;s:44:\"-webkit-transition:opacity .3s var(--timing)\";i:7;s:36:\"transition:opacity .3s var(--timing)\";i:8;s:9:\"opacity:0\";i:9;s:47:\"color:var(--submbnav-color,var(--subnav-color))\";i:10;s:46:\"background:var(--submbnav-bg,var(--subnav-bg))\";i:11;s:137:\"background:-webkit-linear-gradient(right,var(--submbnav-bg-from,var(--subnav-bg-from)) 0%,var(--submbnav-bg-to,var(--subnav-bg-to)) 100%)\";i:12;s:131:\"background:linear-gradient(to left,var(--submbnav-bg-from,var(--subnav-bg-from)) 0%,var(--submbnav-bg-to,var(--subnav-bg-to)) 100%)\";}}i:1051;a:2:{i:0;a:1:{s:36:\".collapse-activated .mobile-collapse\";a:1:{i:1;a:2:{i:0;s:18:\"collapse-activated\";i:1;s:15:\"mobile-collapse\";}}}i:1;a:4:{i:0;s:18:\"visibility:visible\";i:1;s:11:\"flex-grow:1\";i:2;s:11:\"height:auto\";i:3;s:9:\"opacity:1\";}}i:1052;a:2:{i:0;a:1:{s:45:\".collapse-activated .yes-amp .mobile-collapse\";a:1:{i:1;a:3:{i:0;s:18:\"collapse-activated\";i:1;s:7:\"yes-amp\";i:2;s:15:\"mobile-collapse\";}}}i:1;a:2:{i:0;s:25:\"height:calc(100vh - 85px)\";i:1;s:19:\"padding-bottom:85px\";}}i:1053;a:2:{i:0;a:1:{s:18:\".collapse-sections\";a:1:{i:1;a:1:{i:0;s:17:\"collapse-sections\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:10:\"width:100%\";i:4;s:15:\"margin-top:20px\";i:5;s:12:\"padding:20px\";i:6;s:8:\"gap:15px\";}}i:1054;a:2:{i:0;a:1:{s:15:\".collapse-inner\";a:1:{i:1;a:1:{i:0;s:14:\"collapse-inner\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:16:\"padding-top:15px\";}}i:1055;a:2:{i:0;a:1:{s:30:\".collapse-inner > *:last-child\";a:1:{i:1;a:1:{i:0;s:14:\"collapse-inner\";}}}i:1;a:1:{i:0;s:20:\"padding-bottom:150px\";}}i:1056;a:2:{i:0;a:1:{s:52:\".mobile-search-form .live-search-animation.rb-loader\";a:1:{i:1;a:3:{i:0;s:18:\"mobile-search-form\";i:1;s:21:\"live-search-animation\";i:2;s:9:\"rb-loader\";}}}i:1;a:1:{i:0;s:7:\"top:8px\";}}i:1057;a:2:{i:0;a:1:{s:58:\".mobile-menu > li.menu-item-has-children:not(:first-child)\";a:2:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:22:\"menu-item-has-children\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:15:\"margin-top:20px\";}}i:1058;a:2:{i:0;a:1:{s:21:\".mobile-menu > li > a\";a:2:{i:1;a:1:{i:0;s:11:\"mobile-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:14:\"padding:10px 0\";}}i:1059;a:2:{i:0;a:1:{s:22:\".mobile-menu .sub-menu\";a:1:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:15:\"padding-top:5px\";i:3;s:68:\"border-top:1px solid var(--submbnav-color-10,var(--subnav-color-10))\";}}i:1060;a:2:{i:0;a:1:{s:26:\".mobile-menu .sub-menu > *\";a:1:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}}}i:1;a:1:{i:0;s:12:\"flex:0 0 50%\";}}i:1061;a:2:{i:0;a:1:{s:24:\".mobile-menu .sub-menu a\";a:2:{i:1;a:2:{i:0;s:11:\"mobile-menu\";i:1;s:8:\"sub-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:13:\"padding:7px 0\";}}i:1062;a:2:{i:0;a:1:{s:13:\".mobile-qview\";a:1:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:13:\"overflow:auto\";i:3;s:10:\"width:100%\";i:4;s:40:\"border-top:1px solid var(--nav-color-10)\";i:5;s:23:\"-ms-overflow-style:none\";i:6;s:20:\"scrollbar-width:none\";}}i:1063;a:2:{i:0;a:1:{s:32:\".mobile-qview::-webkit-scrollbar\";a:1:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}}}i:1;a:2:{i:0;s:7:\"width:0\";i:1;s:8:\"height:0\";}}i:1064;a:2:{i:0;a:1:{s:19:\".mobile-qview-inner\";a:1:{i:1;a:1:{i:0;s:18:\"mobile-qview-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1065;a:2:{i:0;a:1:{s:15:\".mobile-qview a\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:31:\"height:var(--qview-height,42px)\";i:4;s:14:\"padding:0 15px\";i:5;s:18:\"white-space:nowrap\";i:6;s:13:\"color:inherit\";}}i:1066;a:2:{i:0;a:2:{s:22:\".mobile-qview a > span\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:15:\".mobile-qview i\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"line-height:1\";}}i:1067;a:2:{i:0;a:2:{s:21:\".main-menu > li > a i\";a:2:{i:1;a:1:{i:0;s:9:\"main-menu\";}i:0;a:3:{i:0;s:2:\"li\";i:1;s:1:\"a\";i:2;s:1:\"i\";}}s:15:\".mobile-qview i\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"min-width:1em\";}}i:1068;a:2:{i:0;a:1:{s:22:\".mobile-qview a:before\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"right:15px\";i:2;s:8:\"bottom:0\";i:3;s:9:\"left:15px\";i:4;s:10:\"height:4px\";i:5;s:10:\"content:\"\"\";i:6;s:32:\"-webkit-transition:var(--effect)\";i:7;s:24:\"transition:var(--effect)\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:28:\"background-color:transparent\";}}i:1069;a:2:{i:0;a:2:{s:28:\".mobile-qview a:hover:before\";a:2:{i:1;a:1:{i:0;s:12:\"mobile-qview\";}i:0;a:1:{i:0;s:1:\"a\";}}s:43:\".mobile-qview .current-menu-item > a:before\";a:2:{i:1;a:2:{i:0;s:12:\"mobile-qview\";i:1;s:17:\"current-menu-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:1070;a:2:{i:0;a:1:{s:19:\".logged-mobile-menu\";a:1:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:18:\"padding-right:15px\";}}i:1071;a:2:{i:0;a:1:{s:26:\".logged-mobile-menu:before\";a:1:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:5px\";i:2;s:7:\"right:0\";i:3;s:10:\"bottom:5px\";i:4;s:10:\"content:\"\"\";i:5;s:35:\"border-right:5px solid currentColor\";}}i:1072;a:2:{i:0;a:1:{s:23:\".logged-mobile-menu > *\";a:1:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:1073;a:2:{i:0;a:1:{s:21:\".logged-mobile-menu a\";a:2:{i:1;a:1:{i:0;s:18:\"logged-mobile-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:11:\"padding:5px\";}}i:1074;a:2:{i:0;a:1:{s:15:\".mobile-socials\";a:1:{i:1;a:1:{i:0;s:14:\"mobile-socials\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";}}i:1075;a:2:{i:0;a:1:{s:34:\".mobile-socials:not(:first-child )\";a:1:{i:1;a:1:{i:0;s:14:\"mobile-socials\";}}}i:1;a:2:{i:0;s:16:\"padding-top:15px\";i:1;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:1076;a:2:{i:0;a:1:{s:13:\".mobile-login\";a:1:{i:1;a:1:{i:0;s:12:\"mobile-login\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";i:3;s:10:\"width:100%\";}}i:1077;a:2:{i:0;a:1:{s:34:\".mobile-login .login-toggle.is-btn\";a:1:{i:1;a:3:{i:0;s:12:\"mobile-login\";i:1;s:12:\"login-toggle\";i:2;s:6:\"is-btn\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:1078;a:2:{i:0;a:1:{s:26:\".mobile-login-title strong\";a:2:{i:1;a:1:{i:0;s:18:\"mobile-login-title\";}i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:1:{i:0;s:17:\"margin-right:.2em\";}}i:1079;a:2:{i:0;a:1:{s:18:\".mobile-logout-btn\";a:1:{i:1;a:1:{i:0;s:17:\"mobile-logout-btn\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:1080;a:2:{i:0;a:1:{s:17:\".mobile-socials a\";a:2:{i:1;a:1:{i:0;s:14:\"mobile-socials\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:14:\"font-size:16px\";i:1;s:13:\"flex-shrink:0\";i:2;s:14:\"padding:0 12px\";}}i:1081;a:2:{i:0;a:1:{s:13:\".header-alert\";a:1:{i:1;a:1:{i:0;s:12:\"header-alert\";}}}i:1;a:9:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:15:\"padding-top:5px\";i:5;s:18:\"padding-bottom:5px\";i:6;s:17:\"text-align:center\";i:7;s:32:\"color:var(--alert-color,inherit)\";i:8;s:40:\"background-color:var(--alert-bg,#ffc96a)\";}}i:1082;a:2:{i:0;a:1:{s:17:\".header-ad-widget\";a:1:{i:1;a:1:{i:0;s:16:\"header-ad-widget\";}}}i:1;a:1:{i:0;s:17:\"padding:15px 20px\";}}i:1083;a:2:{i:0;a:1:{s:39:\".sticky-on .header-alert.is-sticky-hide\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:12:\"header-alert\";i:2;s:14:\"is-sticky-hide\";}}}i:1;a:1:{i:0;s:17:\"visibility:hidden\";}}i:1084;a:2:{i:0;a:1:{s:12:\".top-site-ad\";a:1:{i:1;a:1:{i:0;s:11:\"top-site-ad\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:11:\"height:auto\";i:4;s:17:\"text-align:center\";i:5;s:54:\"background-color:var(--top-site-bg,var(--flex-gray-7))\";}}i:1085;a:2:{i:0;a:1:{s:32:\".yes-hd-transparent .top-site-ad\";a:1:{i:1;a:2:{i:0;s:18:\"yes-hd-transparent\";i:1;s:11:\"top-site-ad\";}}}i:1;a:1:{i:0;s:43:\"background-color:var(--top-site-bg,#141519)\";}}i:1086;a:2:{i:0;a:1:{s:35:\".top-site-ad.is-image.yes-animation\";a:1:{i:1;a:3:{i:0;s:11:\"top-site-ad\";i:1;s:8:\"is-image\";i:2;s:13:\"yes-animation\";}}}i:1;a:4:{i:0;s:14:\"position:fixed\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:auto\";}}i:1087;a:2:{i:0;a:1:{s:46:\".admin-bar .top-site-ad.is-image.yes-animation\";a:1:{i:1;a:4:{i:0;s:9:\"admin-bar\";i:1;s:11:\"top-site-ad\";i:2;s:8:\"is-image\";i:3;s:13:\"yes-animation\";}}}i:1;a:1:{i:0;s:8:\"top:32px\";}}i:1088;a:2:{i:0;a:1:{s:29:\".top-site-ad:not(.no-spacing)\";a:1:{i:1;a:1:{i:0;s:11:\"top-site-ad\";}}}i:1;a:2:{i:0;s:16:\"padding-top:15px\";i:1;s:19:\"padding-bottom:15px\";}}i:1089;a:2:{i:0;a:1:{s:37:\".top-site-ad.no-spacing .edge-padding\";a:1:{i:1;a:3:{i:0;s:11:\"top-site-ad\";i:1;s:10:\"no-spacing\";i:2;s:12:\"edge-padding\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:14:\"padding-left:0\";}}i:1090;a:2:{i:0;a:1:{s:22:\".top-site-ad .ad-image\";a:1:{i:1;a:2:{i:0;s:11:\"top-site-ad\";i:1;s:8:\"ad-image\";}}}i:1;a:1:{i:0;s:15:\"border-radius:0\";}}i:1091;a:2:{i:0;a:1:{s:15:\"#signup-content\";a:1:{i:2;a:1:{i:0;s:14:\"signup-content\";}}}i:1;a:2:{i:0;s:15:\"max-width:720px\";i:1;s:17:\"margin:100px auto\";}}i:1092;a:2:{i:0;a:1:{s:15:\".mu_register h2\";a:2:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--h1-fsize)\";i:1;s:18:\"margin-bottom:1rem\";i:2;s:17:\"text-align:center\";}}i:1093;a:2:{i:0;a:1:{s:24:\".wp-signup-container > p\";a:2:{i:1;a:1:{i:0;s:19:\"wp-signup-container\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:17:\"text-align:center\";i:1;s:21:\"margin-block-end:1rem\";}}i:1094;a:2:{i:0;a:1:{s:22:\".mu_register .mu_alert\";a:1:{i:1;a:2:{i:0;s:11:\"mu_register\";i:1;s:8:\"mu_alert\";}}}i:1;a:4:{i:0;s:17:\"font-style:normal\";i:1;s:18:\"margin-bottom:20px\";i:2;s:12:\"padding:20px\";i:3;s:28:\"border-radius:var(--round-7)\";}}i:1095;a:2:{i:0;a:1:{s:17:\".mu_register form\";a:2:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:5:{i:0;s:15:\"max-width:460px\";i:1;s:11:\"margin:auto\";i:2;s:27:\"padding:20px 40px 50px 40px\";i:3;s:36:\"border:1px solid var(--flex-gray-15)\";i:4;s:28:\"border-radius:var(--round-7)\";}}i:1096;a:2:{i:0;a:3:{s:34:\"#signup-content .mu_register label\";a:3:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:5:\"label\";}}s:35:\"#signup-content .mu_register legend\";a:3:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:6:\"legend\";}}s:43:\"#signup-content .mu_register .label-heading\";a:2:{i:1;a:2:{i:0;s:11:\"mu_register\";i:1;s:13:\"label-heading\";}i:2;a:1:{i:0;s:14:\"signup-content\";}}}i:1;a:1:{i:0;s:15:\"margin:20px 0 0\";}}i:1097;a:2:{i:0;a:1:{s:34:\"#signup-content .mu_register label\";a:3:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:18:\"font-weight:normal\";}}i:1098;a:2:{i:0;a:2:{s:23:\".mu_register legend + p\";a:2:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:0;a:2:{i:0;s:6:\"legend\";i:1;s:1:\"p\";}}s:22:\".mu_register input + p\";a:2:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:0;a:2:{i:0;s:5:\"input\";i:1;s:1:\"p\";}}}i:1;a:2:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:1099;a:2:{i:0;a:1:{s:34:\"#signup-content .mu_register input\";a:3:{i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:14:\"font-size:1rem\";}}i:1100;a:2:{i:0;a:1:{s:49:\"#signup-content .mu_register input[type=\'submit\']\";a:4:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:11:\"mu_register\";}i:2;a:1:{i:0;s:14:\"signup-content\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:15:\"margin-top:20px\";}}i:1101;a:2:{i:0;a:1:{s:10:\".p-overlay\";a:1:{i:1;a:1:{i:0;s:9:\"p-overlay\";}}}i:1;a:1:{i:0;s:17:\"--el-spacing:10px\";}}i:1102;a:2:{i:0;a:3:{s:28:\".p-wrap > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:6:\"p-wrap\";}}s:30:\".grid-box > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:8:\"grid-box\";}}s:31:\".p-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:31:\"margin-bottom:var(--el-spacing)\";}}i:1103;a:2:{i:0;a:2:{s:8:\".p-small\";a:1:{i:1;a:1:{i:0;s:7:\"p-small\";}}s:25:\".is-mega-category .p-wrap\";a:1:{i:1;a:2:{i:0;s:16:\"is-mega-category\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:16:\"--el-spacing:7px\";}}i:1104;a:2:{i:0;a:1:{s:9:\".grid-box\";a:1:{i:1;a:1:{i:0;s:8:\"grid-box\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:45:\"padding-bottom:calc(var(--box-spacing) + 5px)\";i:3;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1105;a:2:{i:0;a:1:{s:21:\".grid-box .p-featured\";a:1:{i:1;a:2:{i:0;s:8:\"grid-box\";i:1;s:10:\"p-featured\";}}}i:1;a:2:{i:0;s:28:\"border-bottom-right-radius:0\";i:1;s:27:\"border-bottom-left-radius:0\";}}i:1106;a:2:{i:0;a:1:{s:9:\".list-box\";a:1:{i:1;a:1:{i:0;s:8:\"list-box\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1107;a:2:{i:0;a:2:{s:28:\".box-border .grid-box:before\";a:1:{i:1;a:2:{i:0;s:10:\"box-border\";i:1;s:8:\"grid-box\";}}s:28:\".box-border .list-box:before\";a:1:{i:1;a:2:{i:0;s:10:\"box-border\";i:1;s:8:\"list-box\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:5\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:16:\"border:1px solid\";i:9;s:68:\"border-color:var(--box-color,var(--default-box,var(--flex-gray-15)))\";i:10;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1108;a:2:{i:0;a:2:{s:17:\".box-bg .grid-box\";a:1:{i:1;a:2:{i:0;s:6:\"box-bg\";i:1;s:8:\"grid-box\";}}s:17:\".box-bg .list-box\";a:1:{i:1;a:2:{i:0;s:6:\"box-bg\";i:1;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:71:\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\";}}i:1109;a:2:{i:0;a:2:{s:21:\".box-shadow .grid-box\";a:1:{i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"grid-box\";}}s:21:\".box-shadow .list-box\";a:1:{i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"list-box\";}}}i:1;a:2:{i:0;s:64:\"background-color:var(--box-color,var(--default-box,transparent))\";i:1;s:37:\"box-shadow:0 4px 20px var(--shadow-7)\";}}i:1110;a:2:{i:0;a:4:{s:41:\"[data-theme=\'dark\'] .box-shadow .grid-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"grid-box\";}}s:35:\".light-scheme .box-shadow .grid-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-shadow\";i:2;s:8:\"grid-box\";}}s:41:\"[data-theme=\'dark\'] .box-shadow .list-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"list-box\";}}s:35:\".light-scheme .box-shadow .list-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-shadow\";i:2;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:35:\"--box-shadow-color:var(--shadow-12)\";}}i:1111;a:2:{i:0;a:4:{s:48:\"[data-theme=\'dark\'] .box-border .grid-box:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-border\";i:1;s:8:\"grid-box\";}}s:42:\".light-scheme .box-border .grid-box:before\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-border\";i:2;s:8:\"grid-box\";}}s:48:\"[data-theme=\'dark\'] .box-border .list-box:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-border\";i:1;s:8:\"list-box\";}}s:42:\".light-scheme .box-border .list-box:before\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-border\";i:2;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:78:\"border-color:var(--dark-box-color,var(--default-dark-box,var(--flex-gray-15)))\";}}i:1112;a:2:{i:0;a:4:{s:37:\"[data-theme=\'dark\'] .box-bg .grid-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"box-bg\";i:1;s:8:\"grid-box\";}}s:31:\".light-scheme .box-bg .grid-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:6:\"box-bg\";i:2;s:8:\"grid-box\";}}s:37:\"[data-theme=\'dark\'] .box-bg .list-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:6:\"box-bg\";i:1;s:8:\"list-box\";}}s:31:\".light-scheme .box-bg .list-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:6:\"box-bg\";i:2;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:81:\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\";}}i:1113;a:2:{i:0;a:4:{s:41:\"[data-theme=\'dark\'] .box-shadow .grid-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"grid-box\";}}s:35:\".light-scheme .box-shadow .grid-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-shadow\";i:2;s:8:\"grid-box\";}}s:41:\"[data-theme=\'dark\'] .box-shadow .list-box\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"box-shadow\";i:1;s:8:\"list-box\";}}s:35:\".light-scheme .box-shadow .list-box\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:10:\"box-shadow\";i:2;s:8:\"list-box\";}}}i:1;a:1:{i:0;s:74:\"background-color:var(--dark-box-color,var(--default-dark-box,transparent))\";}}i:1114;a:2:{i:0;a:1:{s:31:\".grid-box > *:not(.feat-holder)\";a:1:{i:1;a:1:{i:0;s:8:\"grid-box\";}}}i:1;a:2:{i:0;s:31:\"margin-right:var(--box-spacing)\";i:1;s:30:\"margin-left:var(--box-spacing)\";}}i:1115;a:2:{i:0;a:1:{s:22:\".grid-box .feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"grid-box\";i:1;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:10:\"z-index:10\";}}i:1116;a:2:{i:0;a:1:{s:11:\".counter-el\";a:1:{i:1;a:1:{i:0;s:10:\"counter-el\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:31:\"counter-increment:trend-counter\";}}i:1117;a:2:{i:0;a:1:{s:18:\".counter-el:before\";a:1:{i:1;a:1:{i:0;s:10:\"counter-el\";}}}i:1;a:17:{i:0;s:28:\"font-family:var(--h2-family)\";i:1;s:36:\"font-size:var(--counter-size,3.5rem)\";i:2;s:29:\"font-weight:var(--h2-fweight)\";i:3;s:27:\"font-style:var(--h2-fstyle)\";i:4;s:13:\"line-height:1\";i:5;s:17:\"position:absolute\";i:6;s:5:\"top:0\";i:7;s:10:\"right:auto\";i:8;s:11:\"bottom:auto\";i:9;s:6:\"left:0\";i:10;s:13:\"display:block\";i:11;s:16:\"min-width:1.05em\";i:12;s:51:\"content:counter(trend-counter,decimal-leading-zero)\";i:13;s:31:\"letter-spacing:var(--h2-fspace)\";i:14;s:19:\"pointer-events:none\";i:15;s:34:\"opacity:var(--counter-opacity,.15)\";i:16;s:39:\"color:var(--counter-color,currentColor)\";}}i:1118;a:2:{i:0;a:1:{s:27:\".p-top + .counter-el:before\";a:1:{i:1;a:2:{i:0;s:5:\"p-top\";i:1;s:10:\"counter-el\";}}}i:1;a:1:{i:0;s:11:\"top:-1.5rem\";}}i:1119;a:2:{i:0;a:1:{s:37:\".is-counter-inline .counter-el:before\";a:1:{i:1;a:2:{i:0;s:17:\"is-counter-inline\";i:1;s:10:\"counter-el\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:11:\"bottom:auto\";i:4;s:9:\"left:auto\";i:5;s:14:\"display:inline\";i:6;s:16:\"padding-left:7px\";i:7;s:9:\"opacity:1\";i:8;s:41:\"color:var(--counter-color,var(--g-color))\";}}i:1120;a:2:{i:0;a:1:{s:12:\".feat-holder\";a:1:{i:1;a:1:{i:0;s:11:\"feat-holder\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:14:\"max-width:100%\";}}i:1121;a:2:{i:0;a:2:{s:6:\".p-top\";a:1:{i:1;a:1:{i:0;s:5:\"p-top\";}}s:13:\".p-categories\";a:1:{i:1;a:1:{i:0;s:12:\"p-categories\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:11:\"flex-grow:1\";i:4;s:7:\"gap:3px\";}}i:1122;a:2:{i:0;a:1:{s:20:\".p-top .p-categories\";a:1:{i:1;a:2:{i:0;s:5:\"p-top\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:0\";}}i:1123;a:2:{i:0;a:1:{s:26:\".p-format-inline .p-format\";a:1:{i:1;a:2:{i:0;s:15:\"p-format-inline\";i:1;s:8:\"p-format\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:11:\"height:100%\";i:4;s:16:\"margin-right:2px\";i:5;s:13:\"padding:0 5px\";i:6;s:28:\"border-radius:var(--round-3)\";}}i:1124;a:2:{i:0;a:2:{s:37:\".ecat-bg-3 .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-3\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}s:39:\".ecat-border .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:11:\"ecat-border\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:20:\"border-radius:9999px\";}}i:1125;a:2:{i:0;a:1:{s:41:\".p-format-inline .p-format .gallery-count\";a:1:{i:1;a:3:{i:0;s:15:\"p-format-inline\";i:1;s:8:\"p-format\";i:2;s:13:\"gallery-count\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1126;a:2:{i:0;a:1:{s:28:\".p-format-inline .p-format i\";a:2:{i:1;a:2:{i:0;s:15:\"p-format-inline\";i:1;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"font-size:1em\";}}i:1127;a:2:{i:0;a:1:{s:11:\".p-featured\";a:1:{i:1;a:1:{i:0;s:10:\"p-featured\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:46:\"padding-bottom:calc(var(--feat-ratio,60) * 1%)\";i:4;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1128;a:2:{i:0;a:2:{s:35:\".hovering-scale .p-featured amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"hovering-scale\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:36:\".hovering-scale .p-featured amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"hovering-scale\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:54:\"-webkit-transition:-webkit-transform .4s var(--timing)\";i:1;s:38:\"transition:transform .4s var(--timing)\";}}i:1129;a:2:{i:0;a:2:{s:32:\".hovering-bw .p-featured amp-img\";a:2:{i:1;a:2:{i:0;s:11:\"hovering-bw\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:33:\".hovering-bw .p-featured amp-anim\";a:2:{i:1;a:2:{i:0;s:11:\"hovering-bw\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:28:\"-webkit-filter:grayscale(0%)\";i:3;s:20:\"filter:grayscale(0%)\";}}i:1130;a:2:{i:0;a:2:{s:39:\".hovering-bw-invert .p-featured amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"hovering-bw-invert\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:40:\".hovering-bw-invert .p-featured amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"hovering-bw-invert\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:30:\"-webkit-filter:grayscale(100%)\";i:3;s:22:\"filter:grayscale(100%)\";}}i:1131;a:2:{i:0;a:2:{s:34:\".hovering-fade .p-featured amp-img\";a:2:{i:1;a:2:{i:0;s:13:\"hovering-fade\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".hovering-fade .p-featured amp-anim\";a:2:{i:1;a:2:{i:0;s:13:\"hovering-fade\";i:1;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";}}i:1132;a:2:{i:0;a:2:{s:49:\".hovering-scale .p-wrap:hover .p-featured amp-img\";a:2:{i:1;a:3:{i:0;s:14:\"hovering-scale\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:50:\".hovering-scale .p-wrap:hover .p-featured amp-anim\";a:2:{i:1;a:3:{i:0;s:14:\"hovering-scale\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:29:\"-webkit-transform:scale(1.05)\";i:1;s:21:\"transform:scale(1.05)\";}}i:1133;a:2:{i:0;a:2:{s:48:\".hovering-fade .p-wrap:hover .p-featured amp-img\";a:2:{i:1;a:3:{i:0;s:13:\"hovering-fade\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:49:\".hovering-fade .p-wrap:hover .p-featured amp-anim\";a:2:{i:1;a:3:{i:0;s:13:\"hovering-fade\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1134;a:2:{i:0;a:2:{s:46:\".hovering-bw .p-wrap:hover .p-featured amp-img\";a:2:{i:1;a:3:{i:0;s:11:\"hovering-bw\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".hovering-bw .p-wrap:hover .p-featured amp-anim\";a:2:{i:1;a:3:{i:0;s:11:\"hovering-bw\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:30:\"-webkit-filter:grayscale(100%)\";i:1;s:22:\"filter:grayscale(100%)\";}}i:1135;a:2:{i:0;a:2:{s:53:\".hovering-bw-invert .p-wrap:hover .p-featured amp-img\";a:2:{i:1;a:3:{i:0;s:18:\"hovering-bw-invert\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:54:\".hovering-bw-invert .p-wrap:hover .p-featured amp-anim\";a:2:{i:1;a:3:{i:0;s:18:\"hovering-bw-invert\";i:1;s:6:\"p-wrap\";i:2;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:28:\"-webkit-filter:grayscale(0%)\";i:1;s:20:\"filter:grayscale(0%)\";}}i:1136;a:2:{i:0;a:1:{s:33:\"[class*=\'p-overlay-\'] .p-featured\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:10:\"p-featured\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:15:\"border-radius:0\";}}i:1137;a:2:{i:0;a:1:{s:44:\".p-center [class*=\'p-overlay-\'] .entry-title\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:11:\"entry-title\";}}}i:1;a:3:{i:0;s:32:\"max-width:var(--rb-width,1240px)\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:1138;a:2:{i:0;a:1:{s:46:\".p-center [class*=\'p-overlay-\'] .entry-summary\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:13:\"entry-summary\";}}}i:1;a:3:{i:0;s:37:\"max-width:var(--rb-small-width,860px)\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:1139;a:2:{i:0;a:1:{s:20:\".p-featured.ratio-v1\";a:1:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:8:\"ratio-v1\";}}}i:1;a:1:{i:0;s:46:\"padding-bottom:calc(var(--feat-ratio,75) * 1%)\";}}i:1140;a:2:{i:0;a:1:{s:20:\".p-featured.ratio-v2\";a:1:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:8:\"ratio-v2\";}}}i:1;a:1:{i:0;s:46:\"padding-bottom:calc(var(--feat-ratio,85) * 1%)\";}}i:1141;a:2:{i:0;a:1:{s:19:\".p-featured.ratio-q\";a:1:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:7:\"ratio-q\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:100%\";}}i:1142;a:2:{i:0;a:1:{s:14:\".preview-video\";a:1:{i:1;a:1:{i:0;s:13:\"preview-video\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:2\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:none\";i:7;s:16:\"overflow:inherit\";i:8;s:10:\"width:100%\";i:9;s:11:\"height:100%\";i:10;s:19:\"pointer-events:none\";i:11;s:16:\"object-fit:cover\";}}i:1143;a:2:{i:0;a:2:{s:24:\".preview-video amp-video\";a:2:{i:1;a:1:{i:0;s:13:\"preview-video\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:26:\".preview-video amp-youtube\";a:2:{i:1;a:1:{i:0;s:13:\"preview-video\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:11:\"height:100%\";i:3;s:19:\"pointer-events:none\";i:4;s:15:\"object-fit:none\";}}i:1144;a:2:{i:0;a:1:{s:28:\".show-preview .preview-video\";a:1:{i:1;a:2:{i:0;s:12:\"show-preview\";i:1;s:13:\"preview-video\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1145;a:2:{i:0;a:1:{s:8:\".p-flink\";a:1:{i:1;a:1:{i:0;s:7:\"p-flink\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";}}i:1146;a:2:{i:0;a:6:{s:32:\".p-featured amp-img.featured-img\";a:2:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:12:\"featured-img\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:33:\".p-featured amp-anim.featured-img\";a:2:{i:1;a:2:{i:0;s:10:\"p-featured\";i:1;s:12:\"featured-img\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:24:\".i-ratio .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:7:\"i-ratio\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:25:\".i-ratio .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:7:\"i-ratio\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:19:\".p-featured amp-img\";a:2:{i:1;a:1:{i:0;s:10:\"p-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:20:\".p-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:10:\"p-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:8:\"margin:0\";i:8;s:16:\"object-fit:cover\";i:9;s:43:\"object-position:var(--feat-position,center)\";}}i:1147;a:2:{i:0;a:2:{s:47:\".block-wrap:not(.p-center) .p-meta.has-bookmark\";a:1:{i:1;a:3:{i:0;s:10:\"block-wrap\";i:1;s:6:\"p-meta\";i:2;s:12:\"has-bookmark\";}}s:52:\".block-wrap:not(.p-center) .review-meta.has-bookmark\";a:1:{i:1;a:3:{i:0;s:10:\"block-wrap\";i:1;s:11:\"review-meta\";i:2;s:12:\"has-bookmark\";}}}i:1;a:1:{i:0;s:17:\"padding-left:25px\";}}i:1148;a:2:{i:0;a:1:{s:7:\".p-meta\";a:1:{i:1;a:1:{i:0;s:6:\"p-meta\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:1149;a:2:{i:0;a:1:{s:11:\".meta-inner\";a:1:{i:1;a:1:{i:0;s:10:\"meta-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:13:\"gap:.1em .7em\";}}i:1150;a:2:{i:0;a:1:{s:17:\".p-center .p-meta\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:6:\"p-meta\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1151;a:2:{i:0;a:3:{s:17:\".p-center .p-meta\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:6:\"p-meta\";}}s:21:\".p-center .meta-inner\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:10:\"meta-inner\";}}s:18:\".p-center .meta-el\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:7:\"meta-el\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1152;a:2:{i:0;a:1:{s:12:\".rb-bookmark\";a:1:{i:1;a:1:{i:0;s:11:\"rb-bookmark\";}}}i:1;a:16:{i:0;s:36:\"font-size:var(--bookmark-fsize,1rem)\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:10\";i:3;s:8:\"top:auto\";i:4;s:10:\"right:auto\";i:5;s:8:\"bottom:0\";i:6;s:6:\"left:0\";i:7;s:12:\"display:flex\";i:8;s:17:\"visibility:hidden\";i:9;s:18:\"align-items:center\";i:10;s:22:\"justify-content:center\";i:11;s:10:\"width:20px\";i:12;s:11:\"height:100%\";i:13;s:14:\"cursor:pointer\";i:14;s:19:\"pointer-events:none\";i:15;s:24:\"color:var(--body-fcolor)\";}}i:1153;a:2:{i:0;a:2:{s:16:\".bookmarked-icon\";a:1:{i:1;a:1:{i:0;s:15:\"bookmarked-icon\";}}s:35:\".bookmarked i:not(.bookmarked-icon)\";a:2:{i:1;a:1:{i:0;s:10:\"bookmarked\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1154;a:2:{i:0;a:1:{s:29:\".bookmarked i.bookmarked-icon\";a:2:{i:1;a:2:{i:0;s:10:\"bookmarked\";i:1;s:15:\"bookmarked-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1155;a:2:{i:0;a:1:{s:14:\".rb-bookmark i\";a:2:{i:1;a:1:{i:0;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:1156;a:2:{i:0;a:1:{s:24:\".rb-bookmark.in-progress\";a:1:{i:1;a:2:{i:0;s:11:\"rb-bookmark\";i:1;s:11:\"in-progress\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:none\";}}i:1157;a:2:{i:0;a:1:{s:27:\".meta-bookmark .rb-bookmark\";a:1:{i:1;a:2:{i:0;s:13:\"meta-bookmark\";i:1;s:11:\"rb-bookmark\";}}}i:1;a:8:{i:0;s:11:\"font-size:0\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:8:\"top:auto\";i:4;s:11:\"bottom:auto\";i:5;s:10:\"width:auto\";i:6;s:11:\"height:auto\";i:7;s:13:\"color:inherit\";}}i:1158;a:2:{i:0;a:1:{s:29:\".meta-bookmark .rb-bookmark i\";a:2:{i:1;a:2:{i:0;s:13:\"meta-bookmark\";i:1;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:8:\"margin:0\";}}i:1159;a:2:{i:0;a:1:{s:35:\".meta-bookmark .rb-bookmark:hover i\";a:2:{i:1;a:2:{i:0;s:13:\"meta-bookmark\";i:1;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:20:\"color:var(--g-color)\";i:1;s:27:\"border-color:var(--g-color)\";i:2;s:16:\"text-shadow:none\";}}i:1160;a:2:{i:0;a:1:{s:8:\".meta-el\";a:1:{i:1;a:1:{i:0;s:7:\"meta-el\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:28:\"width:var(--meta-width,auto)\";i:4;s:18:\"gap:max(2px,.35em)\";}}i:1161;a:2:{i:0;a:1:{s:11:\".meta-label\";a:1:{i:1;a:1:{i:0;s:10:\"meta-label\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"gap:max(2px,.35em)\";}}i:1162;a:2:{i:0;a:1:{s:16:\".meta-category a\";a:2:{i:1;a:1:{i:0;s:13:\"meta-category\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"color:var(--cat-highlight,inherit)\";}}i:1163;a:2:{i:0;a:1:{s:20:\".meta-separate:after\";a:1:{i:1;a:1:{i:0;s:13:\"meta-separate\";}}}i:1;a:10:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:1px\";i:2;s:10:\"height:8px\";i:3;s:18:\"margin-right:.35em\";i:4;s:10:\"content:\"\"\";i:5;s:30:\"-webkit-transform:skewX(15deg)\";i:6;s:22:\"transform:skewX(15deg)\";i:7;s:30:\"opacity:var(--meta-style-o,.3)\";i:8;s:35:\"border-radius:var(--meta-style-b,0)\";i:9;s:35:\"background-color:var(--meta-fcolor)\";}}i:1164;a:2:{i:0;a:1:{s:42:\".meta-separate:after:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:13:\"meta-separate\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:1165;a:2:{i:0;a:2:{s:31:\".meta-separate:last-child:after\";a:1:{i:1;a:1:{i:0;s:13:\"meta-separate\";}}s:50:\".has-suffix .meta-separate:nth-last-child(2):after\";a:1:{i:1;a:2:{i:0;s:10:\"has-suffix\";i:1;s:13:\"meta-separate\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1166;a:2:{i:0;a:1:{s:12:\".meta-avatar\";a:1:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:17:\"margin-left:-.1em\";i:2;s:7:\"gap:3px\";}}i:1167;a:2:{i:0;a:2:{s:25:\"body .meta-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:7:\"amp-img\";}}s:26:\"body .meta-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:22px\";i:2;s:11:\"height:22px\";i:3;s:17:\"border-radius:50%\";i:4;s:16:\"object-fit:cover\";}}i:1168;a:2:{i:0;a:2:{s:54:\".meta-avatar.multiple-avatar amp-img:not(:first-child)\";a:2:{i:1;a:2:{i:0;s:11:\"meta-avatar\";i:1;s:15:\"multiple-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:55:\".meta-avatar.multiple-avatar amp-anim:not(:first-child)\";a:2:{i:1;a:2:{i:0;s:11:\"meta-avatar\";i:1;s:15:\"multiple-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:18:\"margin-right:-10px\";}}i:1169;a:2:{i:0;a:2:{s:12:\".meta-avatar\";a:1:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}}s:19:\".meta-avatar + span\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:17:\"--meta-width:auto\";}}i:1170;a:2:{i:0;a:1:{s:10:\".meta-like\";a:1:{i:1;a:1:{i:0;s:9:\"meta-like\";}}}i:1;a:1:{i:0;s:9:\"opacity:0\";}}i:1171;a:2:{i:0;a:2:{s:35:\".elementor-editor-active .meta-like\";a:1:{i:1;a:2:{i:0;s:23:\"elementor-editor-active\";i:1;s:9:\"meta-like\";}}s:17:\".meta-like.loaded\";a:1:{i:1;a:2:{i:0;s:9:\"meta-like\";i:1;s:6:\"loaded\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:1172;a:2:{i:0;a:1:{s:17:\".meta-like > span\";a:2:{i:1;a:1:{i:0;s:9:\"meta-like\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:11:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:14:\"min-width:42px\";i:5;s:15:\"padding:5px 7px\";i:6;s:14:\"cursor:pointer\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:28:\"border-radius:var(--round-5)\";i:10;s:9:\"gap:.35em\";}}i:1173;a:2:{i:0;a:1:{s:12:\".meta-like i\";a:2:{i:1;a:1:{i:0;s:9:\"meta-like\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:25:\"font-size:calc(1em + 3px)\";}}i:1174;a:2:{i:0;a:1:{s:27:\".el-like.triggered i:before\";a:2:{i:1;a:2:{i:0;s:7:\"el-like\";i:1;s:9:\"triggered\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1175;a:2:{i:0;a:1:{s:30:\".el-dislike.triggered i:before\";a:2:{i:1;a:2:{i:0;s:10:\"el-dislike\";i:1;s:9:\"triggered\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1176;a:2:{i:0;a:1:{s:16:\"span.entry-title\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1177;a:2:{i:0;a:1:{s:14:\".entry-title i\";a:2:{i:1;a:1:{i:0;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:14:\"font-size:.9em\";i:1;s:14:\"display:inline\";i:2;s:16:\"margin-left:.2em\";i:3;s:21:\"vertical-align:middle\";i:4;s:37:\"color:var(--title-color,currentColor)\";}}i:1178;a:2:{i:0;a:1:{s:9:\".live-tag\";a:1:{i:1;a:1:{i:0;s:8:\"live-tag\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:14:\"display:inline\";i:2;s:23:\"vertical-align:baseline\";i:3;s:23:\"color:var(--live-color)\";}}i:1179;a:2:{i:0;a:2:{s:16:\".live-tag:before\";a:1:{i:1;a:1:{i:0;s:8:\"live-tag\";}}s:15:\".live-tag:after\";a:1:{i:1;a:1:{i:0;s:8:\"live-tag\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:1180;a:2:{i:0;a:2:{s:27:\".lmeta-all .live-tag:before\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-all\";i:1;s:8:\"live-tag\";}}s:27:\".lmeta-dot .live-tag:before\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-dot\";i:1;s:8:\"live-tag\";}}}i:1;a:11:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:13:\"font-size:1em\";i:2;s:18:\"font-weight:normal\";i:3;s:17:\"font-style:normal\";i:4;s:19:\"font-variant:normal\";i:5;s:17:\"position:relative\";i:6;s:13:\"content:\"\"\";i:7;s:19:\"text-transform:none\";i:8;s:34:\"-webkit-font-smoothing:antialiased\";i:9;s:33:\"-moz-osx-font-smoothing:grayscale\";i:10;s:10:\"speak:none\";}}i:1181;a:2:{i:0;a:2:{s:27:\".lmeta-all .live-tag:before\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-all\";i:1;s:8:\"live-tag\";}}s:20:\".lmeta-dot .live-tag\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-dot\";i:1;s:8:\"live-tag\";}}}i:1;a:3:{i:0;s:14:\"font-size:.8em\";i:1;s:25:\"margin-left:max(4px,.2em)\";i:2;s:16:\"letter-spacing:0\";}}i:1182;a:2:{i:0;a:1:{s:26:\".lmeta-dot .live-tag:after\";a:1:{i:1;a:2:{i:0;s:9:\"lmeta-dot\";i:1;s:8:\"live-tag\";}}}i:1;a:9:{i:0;s:20:\"display:inline-block\";i:1;s:9:\"width:1em\";i:2;s:10:\"height:1em\";i:3;s:17:\"margin-right:-1em\";i:4;s:10:\"content:\"\"\";i:5;s:44:\"animation:liveAnimation 1.5s linear infinite\";i:6;s:19:\"pointer-events:none\";i:7;s:30:\"border:.2em solid currentColor\";i:8;s:17:\"border-radius:50%\";}}i:1183;a:2:{i:0;a:1:{s:6:\".p-url\";a:1:{i:1;a:1:{i:0;s:5:\"p-url\";}}}i:1;a:5:{i:0;s:17:\"font-size:inherit\";i:1;s:19:\"line-height:inherit\";i:2;s:17:\"position:relative\";i:3;s:32:\"color:var(--title-color,inherit)\";i:4;s:25:\"text-underline-offset:1px\";}}i:1184;a:2:{i:0;a:1:{s:17:\".has-index:before\";a:1:{i:1;a:1:{i:0;s:9:\"has-index\";}}}i:1;a:2:{i:0;s:14:\"display:inline\";i:1;s:24:\"content:attr(data-index)\";}}i:1185;a:2:{i:0;a:2:{s:29:\".sticky .entry-title a:before\";a:2:{i:1;a:2:{i:0;s:6:\"sticky\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".sticky .s-title:before\";a:1:{i:1;a:2:{i:0;s:6:\"sticky\";i:1;s:7:\"s-title\";}}}i:1;a:6:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:13:\"font-size:1em\";i:2;s:16:\"margin-left:.3em\";i:3;s:9:\"padding:0\";i:4;s:13:\"color:inherit\";i:5;s:15:\"background:none\";}}i:1186;a:2:{i:0;a:2:{s:51:\".sticky .entry-title a:before:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:6:\"sticky\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"a\";}}s:45:\".sticky .s-title:before:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:6:\"sticky\";i:1;s:7:\"s-title\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1187;a:2:{i:0;a:3:{s:23:\".is-meta .meta-author a\";a:2:{i:1;a:2:{i:0;s:7:\"is-meta\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".meta-category a\";a:2:{i:1;a:1:{i:0;s:13:\"meta-category\";}i:0;a:1:{i:0;s:1:\"a\";}}s:19:\".breadcrumb-inner a\";a:2:{i:1;a:1:{i:0;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:33:\"text-decoration-color:transparent\";i:3;s:30:\"text-decoration-line:underline\";i:4;s:25:\"text-underline-offset:1px\";}}i:1188;a:2:{i:0;a:4:{s:27:\".single-meta .meta-author a\";a:2:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}s:16:\".is-meta a:hover\";a:2:{i:1;a:1:{i:0;s:7:\"is-meta\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".sponsor-link:hover .is-text\";a:1:{i:1;a:2:{i:0;s:12:\"sponsor-link\";i:1;s:7:\"is-text\";}}s:25:\".breadcrumb-inner a:hover\";a:2:{i:1;a:1:{i:0;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"text-decoration:underline solid\";}}i:1189;a:2:{i:0;a:1:{s:33:\".name-text .nname-info .nice-name\";a:1:{i:1;a:3:{i:0;s:9:\"name-text\";i:1;s:10:\"nname-info\";i:2;s:9:\"nice-name\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:1190;a:2:{i:0;a:2:{s:33:\".single-meta .meta-author a:hover\";a:2:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\"a.nice-name:hover\";a:2:{i:1;a:1:{i:0;s:9:\"nice-name\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1191;a:2:{i:0;a:1:{s:12:\".cfield-meta\";a:1:{i:1;a:1:{i:0;s:11:\"cfield-meta\";}}}i:1;a:6:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:42:\"color:var(--meta-color,var(--meta-fcolor))\";i:5;s:27:\"gap:var(--meta-spacing,3px)\";}}i:1192;a:2:{i:0;a:1:{s:10:\".meta-icon\";a:1:{i:1;a:1:{i:0;s:9:\"meta-icon\";}}}i:1;a:2:{i:0;s:39:\"font-size:var(--meta-icon-size,inherit)\";i:1;s:41:\"color:var(--meta-icon-color,currentColor)\";}}i:1193;a:2:{i:0;a:1:{s:14:\".meta-icon svg\";a:2:{i:1;a:1:{i:0;s:9:\"meta-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:3:{i:0;s:9:\"width:1em\";i:1;s:10:\"height:1em\";i:2;s:17:\"fill:currentColor\";}}i:1194;a:2:{i:0;a:1:{s:15:\".post-edit-link\";a:1:{i:1;a:1:{i:0;s:14:\"post-edit-link\";}}}i:1;a:13:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:12:\"z-index:9999\";i:4;s:5:\"top:0\";i:5;s:9:\"left:10px\";i:6;s:13:\"display:block\";i:7;s:17:\"visibility:hidden\";i:8;s:11:\"padding:5px\";i:9;s:32:\"-webkit-transition:var(--effect)\";i:10;s:24:\"transition:var(--effect)\";i:11;s:9:\"opacity:0\";i:12;s:21:\"background-color:#333\";}}i:1195;a:2:{i:0;a:1:{s:35:\".post-edit-link:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:14:\"post-edit-link\";}}}i:1;a:1:{i:0;s:10:\"color:#fff\";}}i:1196;a:2:{i:0;a:1:{s:28:\".post-slider .post-edit-link\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:14:\"post-edit-link\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:9:\"left:auto\";}}i:1197;a:2:{i:0;a:2:{s:29:\".p-wrap:hover .post-edit-link\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:14:\"post-edit-link\";}}s:34:\".holder-wrap:hover .post-edit-link\";a:1:{i:1;a:2:{i:0;s:11:\"holder-wrap\";i:1;s:14:\"post-edit-link\";}}}i:1;a:2:{i:0;s:18:\"visibility:visible\";i:1;s:9:\"opacity:1\";}}i:1198;a:2:{i:0;a:1:{s:21:\".post-edit-link:hover\";a:1:{i:1;a:1:{i:0;s:14:\"post-edit-link\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:1199;a:2:{i:0;a:1:{s:17:\".p-format-overlay\";a:1:{i:1;a:1:{i:0;s:16:\"p-format-overlay\";}}}i:1;a:10:{i:0;s:13:\"line-height:0\";i:1;s:17:\"position:absolute\";i:2;s:9:\"z-index:2\";i:3;s:5:\"top:0\";i:4;s:11:\"bottom:auto\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:20:\"align-items:flex-end\";i:8;s:24:\"justify-content:flex-end\";i:9;s:19:\"pointer-events:none\";}}i:1200;a:2:{i:0;a:1:{s:11:\".p-format i\";a:2:{i:1;a:1:{i:0;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:17:\"font-size:inherit\";i:1;s:13:\"line-height:1\";i:2;s:13:\"display:block\";}}i:1201;a:2:{i:0;a:1:{s:20:\".p-format .rbi-video\";a:1:{i:1;a:2:{i:0;s:8:\"p-format\";i:1;s:9:\"rbi-video\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(1.1)\";i:1;s:20:\"transform:scale(1.1)\";}}i:1202;a:2:{i:0;a:1:{s:37:\".p-format-overlay.format-style-bottom\";a:1:{i:1;a:2:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-bottom\";}}}i:1;a:5:{i:0;s:11:\"z-index:100\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";}}i:1203;a:2:{i:0;a:1:{s:34:\".p-format-overlay.format-style-top\";a:1:{i:1;a:2:{i:0;s:16:\"p-format-overlay\";i:1;s:16:\"format-style-top\";}}}i:1;a:1:{i:0;s:10:\"z-index:11\";}}i:1204;a:2:{i:0;a:1:{s:47:\".p-format-overlay.format-style-bottom .p-format\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-bottom\";i:2;s:8:\"p-format\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:23:\"padding:7px 7px 5px 5px\";i:2;s:24:\"color:var(--body-fcolor)\";i:3;s:23:\"border-radius:0 50% 0 0\";i:4;s:35:\"background-color:var(--solid-white)\";}}i:1205;a:2:{i:0;a:1:{s:48:\".box-bg .grid-box .format-style-bottom .p-format\";a:1:{i:1;a:4:{i:0;s:6:\"box-bg\";i:1;s:8:\"grid-box\";i:2;s:19:\"format-style-bottom\";i:3;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:71:\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\";}}i:1206;a:2:{i:0;a:2:{s:68:\"[data-theme=\'dark\'] .box-bg .grid-box .format-style-bottom .p-format\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:4:{i:0;s:6:\"box-bg\";i:1;s:8:\"grid-box\";i:2;s:19:\"format-style-bottom\";i:3;s:8:\"p-format\";}}s:62:\".light-scheme .box-bg .grid-box .format-style-bottom .p-format\";a:1:{i:1;a:5:{i:0;s:12:\"light-scheme\";i:1;s:6:\"box-bg\";i:2;s:8:\"grid-box\";i:3;s:19:\"format-style-bottom\";i:4;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:81:\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\";}}i:1207;a:2:{i:0;a:1:{s:30:\".format-style-bottom .p-format\";a:1:{i:1;a:2:{i:0;s:19:\"format-style-bottom\";i:1;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:14:\"font-size:20px\";}}i:1208;a:2:{i:0;a:1:{s:14:\".gallery-count\";a:1:{i:1;a:1:{i:0;s:13:\"gallery-count\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:absolute\";i:2;s:5:\"top:0\";i:3;s:6:\"left:0\";i:4;s:11:\"padding:4px\";}}i:1209;a:2:{i:0;a:1:{s:35:\".format-style-bottom .gallery-count\";a:1:{i:1;a:2:{i:0;s:19:\"format-style-bottom\";i:1;s:13:\"gallery-count\";}}}i:1;a:12:{i:0;s:14:\"font-size:10px\";i:1;s:16:\"line-height:14px\";i:2;s:7:\"top:2px\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";i:5;s:10:\"width:14px\";i:6;s:11:\"height:14px\";i:7;s:9:\"padding:0\";i:8;s:17:\"text-align:center\";i:9;s:19:\"color:var(--awhite)\";i:10;s:17:\"border-radius:50%\";i:11;s:31:\"background-color:var(--g-color)\";}}i:1210;a:2:{i:0;a:1:{s:34:\".p-format-overlay.format-style-top\";a:1:{i:1;a:2:{i:0;s:16:\"p-format-overlay\";i:1;s:16:\"format-style-top\";}}}i:1;a:2:{i:0;s:14:\"font-size:26px\";i:1;s:7:\"right:0\";}}i:1211;a:2:{i:0;a:1:{s:37:\".p-format-overlay.format-style-center\";a:1:{i:1;a:2:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-center\";}}}i:1;a:9:{i:0;s:7:\"top:50%\";i:1;s:9:\"right:50%\";i:2;s:9:\"left:auto\";i:3;s:18:\"align-items:center\";i:4;s:22:\"justify-content:center\";i:5;s:10:\"width:60px\";i:6;s:11:\"height:60px\";i:7;s:16:\"margin-top:-30px\";i:8;s:18:\"margin-right:-30px\";}}i:1212;a:2:{i:0;a:1:{s:47:\".p-format-overlay.format-style-center .p-format\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-center\";i:2;s:8:\"p-format\";}}}i:1;a:4:{i:0;s:14:\"font-size:40px\";i:1;s:19:\"display:inline-flex\";i:2;s:28:\"background-color:transparent\";i:3;s:36:\"text-shadow:0 0 10px rgba(0,0,0,.25)\";}}i:1213;a:2:{i:0;a:1:{s:44:\".p-format-overlay.format-style-top .p-format\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:16:\"format-style-top\";i:2;s:8:\"p-format\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:12:\"padding:.3em\";}}i:1214;a:2:{i:0;a:1:{s:50:\".p-format-overlay.format-style-top .p-format:after\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:16:\"format-style-top\";i:2;s:8:\"p-format\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";i:4;s:10:\"height:3px\";i:5;s:10:\"content:\"\"\";}}i:1215;a:2:{i:0;a:1:{s:52:\".p-format-overlay.format-style-center .gallery-count\";a:1:{i:1;a:3:{i:0;s:16:\"p-format-overlay\";i:1;s:19:\"format-style-center\";i:2;s:13:\"gallery-count\";}}}i:1;a:7:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:17:\"position:relative\";i:2;s:8:\"top:auto\";i:3;s:9:\"left:auto\";i:4;s:19:\"display:inline-flex\";i:5;s:26:\"justify-content:flex-start\";i:6;s:17:\"margin-top:-.75em\";}}i:1216;a:2:{i:0;a:1:{s:33:\".format-style-top .p-format:after\";a:1:{i:1;a:2:{i:0;s:16:\"format-style-top\";i:1;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--video-color)\";}}i:1217;a:2:{i:0;a:2:{s:24:\".p-format.format-gallery\";a:1:{i:1;a:2:{i:0;s:8:\"p-format\";i:1;s:14:\"format-gallery\";}}s:48:\".format-style-top .p-format.format-gallery:after\";a:1:{i:1;a:3:{i:0;s:16:\"format-style-top\";i:1;s:8:\"p-format\";i:2;s:14:\"format-gallery\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--gallery-color)\";}}i:1218;a:2:{i:0;a:2:{s:22:\".p-format.format-audio\";a:1:{i:1;a:2:{i:0;s:8:\"p-format\";i:1;s:12:\"format-audio\";}}s:46:\".format-style-top .p-format.format-audio:after\";a:1:{i:1;a:3:{i:0;s:16:\"format-style-top\";i:1;s:8:\"p-format\";i:2;s:12:\"format-audio\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--audio-color)\";}}i:1219;a:2:{i:0;a:1:{s:32:\".format-style-top .gallery-count\";a:1:{i:1;a:2:{i:0;s:16:\"format-style-top\";i:1;s:13:\"gallery-count\";}}}i:1;a:3:{i:0;s:15:\"font-weight:700\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:24:\"background-color:inherit\";}}i:1220;a:2:{i:0;a:1:{s:11:\".p-readmore\";a:1:{i:1;a:1:{i:0;s:10:\"p-readmore\";}}}i:1;a:9:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:19:\"padding:.75em 1.5em\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:31:\"border:1px solid var(--g-color)\";i:8;s:28:\"border-radius:var(--round-3)\";}}i:1221;a:2:{i:0;a:2:{s:13:\".p-readmore i\";a:2:{i:1;a:1:{i:0;s:10:\"p-readmore\";}i:0;a:1:{i:0;s:1:\"i\";}}s:20:\".pagination-simple i\";a:2:{i:1;a:1:{i:0;s:17:\"pagination-simple\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:13:\"line-height:0\";i:2;s:17:\"margin-right:.5em\";i:3;s:46:\"-webkit-transition:transform .2s var(--timing)\";i:4;s:38:\"transition:transform .2s var(--timing)\";}}i:1222;a:2:{i:0;a:1:{s:21:\".is-rm-simple .p-link\";a:1:{i:1;a:2:{i:0;s:12:\"is-rm-simple\";i:1;s:6:\"p-link\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:13:\"padding-top:0\";}}i:1223;a:2:{i:0;a:1:{s:25:\".is-rm-simple .p-readmore\";a:1:{i:1;a:2:{i:0;s:12:\"is-rm-simple\";i:1;s:10:\"p-readmore\";}}}i:1;a:3:{i:0;s:19:\"line-height:inherit\";i:1;s:9:\"padding:0\";i:2;s:11:\"border:none\";}}i:1224;a:2:{i:0;a:1:{s:21:\".is-rm-bg .p-readmore\";a:1:{i:1;a:2:{i:0;s:8:\"is-rm-bg\";i:1;s:10:\"p-readmore\";}}}i:1;a:3:{i:0;s:19:\"color:var(--awhite)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:25:\"background:var(--g-color)\";}}i:1225;a:2:{i:0;a:1:{s:31:\".is-rm-simple .p-readmore:hover\";a:1:{i:1;a:2:{i:0;s:12:\"is-rm-simple\";i:1;s:10:\"p-readmore\";}}}i:1;a:3:{i:0;s:20:\"color:var(--g-color)\";i:1;s:15:\"background:none\";i:2;s:15:\"box-shadow:none\";}}i:1226;a:2:{i:0;a:1:{s:34:\".is-rm-simple .p-readmore i:before\";a:2:{i:1;a:2:{i:0;s:12:\"is-rm-simple\";i:1;s:10:\"p-readmore\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1227;a:2:{i:0;a:1:{s:10:\".p-divider\";a:1:{i:1;a:1:{i:0;s:9:\"p-divider\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"padding-top:3px\";i:3;s:18:\"padding-bottom:3px\";i:4;s:41:\"color:var(--divider-color,var(--g-color))\";i:5;s:18:\"pointer-event:none\";}}i:1228;a:2:{i:0;a:1:{s:17:\".p-divider:before\";a:1:{i:1;a:1:{i:0;s:9:\"p-divider\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:14:\"max-width:5rem\";i:3;s:10:\"content:\"\"\";i:4;s:36:\"border-bottom:1px solid currentColor\";}}i:1229;a:2:{i:0;a:1:{s:35:\".is-divider-dashed.p-divider:before\";a:1:{i:1;a:2:{i:0;s:17:\"is-divider-dashed\";i:1;s:9:\"p-divider\";}}}i:1;a:1:{i:0;s:37:\"border-bottom:1px dashed currentColor\";}}i:1230;a:2:{i:0;a:1:{s:36:\".is-divider-bdashed.p-divider:before\";a:1:{i:1;a:2:{i:0;s:18:\"is-divider-bdashed\";i:1;s:9:\"p-divider\";}}}i:1;a:1:{i:0;s:37:\"border-bottom:3px dashed currentColor\";}}i:1231;a:2:{i:0;a:1:{s:33:\".is-divider-bold.p-divider:before\";a:1:{i:1;a:2:{i:0;s:15:\"is-divider-bold\";i:1;s:9:\"p-divider\";}}}i:1;a:1:{i:0;s:23:\"border-bottom-width:3px\";}}i:1232;a:2:{i:0;a:1:{s:18:\".is-divider-zigzag\";a:1:{i:1;a:1:{i:0;s:17:\"is-divider-zigzag\";}}}i:1;a:1:{i:0;s:330:\"--p-zigzag-url:url(\"data:image/svg+xml,%3Csvg xmlns=\\\'http://www.w3.org/2000/svg\\\' preserveAspectRatio=\\\'none\\\' overflow=\\\'visible\\\' height=\\\'100%\\\' viewBox=\\\'0 0 24 24\\\' fill=\\\'none\\\' stroke=\\\'gray\\\' stroke-width=\\\'6.6\\\' stroke-linecap=\\\'square\\\' stroke-miterlimit=\\\'10\\\'%3E%3Cpolyline points=\\\'0,18 12,6 24,18 \\\'/%3E%3C/svg%3E\")\";}}i:1233;a:2:{i:0;a:1:{s:35:\".is-divider-zigzag.p-divider:before\";a:1:{i:1;a:2:{i:0;s:17:\"is-divider-zigzag\";i:1;s:9:\"p-divider\";}}}i:1;a:9:{i:0;s:15:\"min-height:10px\";i:1;s:11:\"border:none\";i:2;s:29:\"background-color:currentColor\";i:3;s:38:\"-webkit-mask-image:var(--p-zigzag-url)\";i:4;s:30:\"mask-image:var(--p-zigzag-url)\";i:5;s:28:\"-webkit-mask-repeat:repeat-x\";i:6;s:20:\"mask-repeat:repeat-x\";i:7;s:27:\"-webkit-mask-size:10px 100%\";i:8;s:19:\"mask-size:10px 100%\";}}i:1234;a:2:{i:0;a:1:{s:27:\".p-center .p-divider:before\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:9:\"p-divider\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:1235;a:2:{i:0;a:1:{s:27:\".pagination-simple .newer i\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-simple\";i:1;s:5:\"newer\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"margin-left:.4em\";}}i:1236;a:2:{i:0;a:2:{s:19:\".p-readmore:hover i\";a:2:{i:1;a:1:{i:0;s:10:\"p-readmore\";}i:0;a:1:{i:0;s:1:\"i\";}}s:28:\".pagination-simple a:hover i\";a:2:{i:1;a:1:{i:0;s:17:\"pagination-simple\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:1:\"i\";}}}i:1;a:2:{i:0;s:34:\"-webkit-transform:translateX(-3px)\";i:1;s:26:\"transform:translateX(-3px)\";}}i:1237;a:2:{i:0;a:1:{s:35:\".pagination-simple .newer a:hover i\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-simple\";i:1;s:5:\"newer\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:1:\"i\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:translateX(3px)\";i:1;s:25:\"transform:translateX(3px)\";}}i:1238;a:2:{i:0;a:1:{s:12:\".review-meta\";a:1:{i:1;a:1:{i:0;s:11:\"review-meta\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:1239;a:2:{i:0;a:1:{s:35:\".p-center .review-meta.has-bookmark\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:11:\"review-meta\";i:2;s:12:\"has-bookmark\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:100%\";}}i:1240;a:2:{i:0;a:1:{s:22:\".review-meta.type-star\";a:1:{i:1;a:2:{i:0;s:11:\"review-meta\";i:1;s:9:\"type-star\";}}}i:1;a:1:{i:0;s:15:\"padding-top:2px\";}}i:1241;a:2:{i:0;a:1:{s:18:\".review-meta-inner\";a:1:{i:1;a:1:{i:0;s:17:\"review-meta-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:8:\"gap:.7em\";}}i:1242;a:2:{i:0;a:2:{s:13:\".review-extra\";a:1:{i:1;a:1:{i:0;s:12:\"review-extra\";}}s:30:\".review-meta-inner .extra-meta\";a:1:{i:1;a:2:{i:0;s:17:\"review-meta-inner\";i:1;s:10:\"extra-meta\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:1243;a:2:{i:0;a:2:{s:26:\".is-rstyle-3 .review-extra\";a:1:{i:1;a:2:{i:0;s:11:\"is-rstyle-3\";i:1;s:12:\"review-extra\";}}s:26:\".is-rstyle-5 .review-extra\";a:1:{i:1;a:2:{i:0;s:11:\"is-rstyle-5\";i:1;s:12:\"review-extra\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:1244;a:2:{i:0;a:2:{s:36:\".p-center .is-rstyle-3 .review-extra\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:11:\"is-rstyle-3\";i:2;s:12:\"review-extra\";}}s:36:\".p-center .is-rstyle-5 .review-extra\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:11:\"is-rstyle-5\";i:2;s:12:\"review-extra\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1245;a:2:{i:0;a:1:{s:37:\".review-meta-inner .extra-meta:before\";a:1:{i:1;a:2:{i:0;s:17:\"review-meta-inner\";i:1;s:10:\"extra-meta\";}}}i:1;a:9:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:3px\";i:2;s:10:\"height:3px\";i:3;s:18:\"margin-right:.35em\";i:4;s:17:\"margin-left:.35em\";i:5;s:10:\"content:\"\"\";i:6;s:10:\"opacity:.5\";i:7;s:17:\"border-radius:50%\";i:8;s:29:\"background-color:currentColor\";}}i:1246;a:2:{i:0;a:1:{s:11:\".rline-wrap\";a:1:{i:1;a:1:{i:0;s:10:\"rline-wrap\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:15:\"overflow:hidden\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:16:\"margin-left:10px\";i:5;s:7:\"gap:1px\";}}i:1247;a:2:{i:0;a:1:{s:6:\".rline\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:41:\"width:calc(var(--rating-size,14px) * 1.5)\";i:2;s:13:\"max-width:20%\";i:3;s:51:\"height:min(calc(var(--rating-size,14px) * .5),10px)\";i:4;s:36:\"background-color:var(--flex-gray-15)\";}}i:1248;a:2:{i:0;a:1:{s:19:\".rline:nth-child(1)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff0d0d\";}}i:1249;a:2:{i:0;a:1:{s:19:\".rline:nth-child(2)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff5612\";}}i:1250;a:2:{i:0;a:1:{s:19:\".rline:nth-child(3)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ffa444\";}}i:1251;a:2:{i:0;a:1:{s:19:\".rline:nth-child(4)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#a0b339\";}}i:1252;a:2:{i:0;a:1:{s:19:\".rline:nth-child(5)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:24:\"background-color:#50a735\";}}i:1253;a:2:{i:0;a:1:{s:22:\".rline:not(.activated)\";a:1:{i:1;a:1:{i:0;s:5:\"rline\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--flex-gray-15)\";}}i:1254;a:2:{i:0;a:1:{s:11:\".rstar-wrap\";a:1:{i:1;a:1:{i:0;s:10:\"rstar-wrap\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:15:\"overflow:hidden\";i:3;s:19:\"color:var(--awhite)\";i:4;s:37:\"border-radius:min(3px,var(--round-3))\";}}i:1255;a:2:{i:0;a:1:{s:6:\".rstar\";a:1:{i:1;a:1:{i:0;s:5:\"rstar\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:41:\"width:calc(var(--rating-size,14px) + 6px)\";i:5;s:42:\"height:calc(var(--rating-size,14px) + 6px)\";i:6;s:15:\"margin-left:1px\";}}i:1256;a:2:{i:0;a:1:{s:13:\".rstar:before\";a:1:{i:1;a:1:{i:0;s:5:\"rstar\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:36:\"background-color:var(--flex-gray-15)\";}}i:1257;a:2:{i:0;a:1:{s:19:\".review-description\";a:1:{i:1;a:1:{i:0;s:18:\"review-description\";}}}i:1;a:1:{i:0;s:18:\"white-space:nowrap\";}}i:1258;a:2:{i:0;a:1:{s:26:\".review-description strong\";a:2:{i:1;a:1:{i:0;s:18:\"review-description\";}i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:1:{i:0;s:33:\"font-weight:var(--meta-b-fweight)\";}}i:1259;a:2:{i:0;a:1:{s:17:\".rstar:last-child\";a:1:{i:1;a:1:{i:0;s:5:\"rstar\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:1260;a:2:{i:0;a:1:{s:8:\".rstar i\";a:2:{i:1;a:1:{i:0;s:5:\"rstar\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:4:{i:0;s:33:\"font-size:var(--rating-size,14px)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:10:\"z-index:10\";}}i:1261;a:2:{i:0;a:1:{s:9:\".rstar-bg\";a:1:{i:1;a:1:{i:0;s:8:\"rstar-bg\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:100:\"background-image:linear-gradient(to left,var(--review-color) calc(100% - 1px),transparent calc(1px))\";i:7;s:106:\"background-image:-webkit-linear-gradient(right,var(--review-color) calc(100% - 1px),transparent calc(1px))\";i:8;s:26:\"background-position:100% 0\";i:9;s:87:\"background-size:calc(var(--rating-size,14px) + 7px) calc(var(--rating-size,14px) + 6px)\";}}i:1262;a:2:{i:0;a:1:{s:19:\".hover-ani-2 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-2\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:40:\"-webkit-transition:all .2s var(--timing)\";i:1;s:32:\"transition:all .2s var(--timing)\";}}i:1263;a:2:{i:0;a:1:{s:25:\".hover-ani-2 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-2\";i:1;s:5:\"p-url\";}}}i:1;a:1:{i:0;s:40:\"color:var(--title-hcolor,var(--g-color))\";}}i:1264;a:2:{i:0;a:3:{s:44:\".hover-ani-2[data-theme=\'dark\'] .p-url:hover\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:11:\"hover-ani-2\";i:1;s:5:\"p-url\";}}s:39:\".hover-ani-2 .overlay-text .p-url:hover\";a:1:{i:1;a:3:{i:0;s:11:\"hover-ani-2\";i:1;s:12:\"overlay-text\";i:2;s:5:\"p-url\";}}s:39:\".hover-ani-2 .light-scheme .p-url:hover\";a:1:{i:1;a:3:{i:0;s:11:\"hover-ani-2\";i:1;s:12:\"light-scheme\";i:2;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:10:\"opacity:.7\";i:1;s:39:\"color:var(--title-hcolor,var(--awhite))\";}}i:1265;a:2:{i:0;a:1:{s:19:\".hover-ani-1 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-1\";i:1;s:5:\"p-url\";}}}i:1;a:7:{i:0;s:40:\"-webkit-transition:all .2s var(--timing)\";i:1;s:32:\"transition:all .2s var(--timing)\";i:2;s:38:\"-moz-text-decoration-color:transparent\";i:3;s:41:\"-webkit-text-decoration-color:transparent\";i:4;s:33:\"text-decoration-color:transparent\";i:5;s:30:\"text-decoration-line:underline\";i:6;s:30:\"text-decoration-thickness:.1em\";}}i:1266;a:2:{i:0;a:1:{s:25:\".hover-ani-1 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-1\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:66:\"-webkit-text-decoration-color:var(--title-e-hcolor,var(--g-color))\";i:1;s:58:\"text-decoration-color:var(--title-e-hcolor,var(--g-color))\";}}i:1267;a:2:{i:0;a:1:{s:54:\"body:not([data-theme=\'dark\']).hover-ani-1 .p-url:hover\";a:2:{i:1;a:2:{i:0;s:11:\"hover-ani-1\";i:1;s:5:\"p-url\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:40:\"color:var(--title-hcolor,var(--g-color))\";}}i:1268;a:2:{i:0;a:2:{s:43:\"body.hover-ani-1 .light-scheme .p-url:hover\";a:2:{i:1;a:3:{i:0;s:11:\"hover-ani-1\";i:1;s:12:\"light-scheme\";i:2;s:5:\"p-url\";}i:0;a:1:{i:0;s:4:\"body\";}}s:68:\"body:not([data-theme=\'dark\']).hover-ani-1 .overlay-text .p-url:hover\";a:2:{i:1;a:3:{i:0;s:11:\"hover-ani-1\";i:1;s:12:\"overlay-text\";i:2;s:5:\"p-url\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:1269;a:2:{i:0;a:1:{s:19:\".hover-ani-3 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-3\";i:1;s:5:\"p-url\";}}}i:1;a:9:{i:0;s:47:\"-webkit-transition:background-position .2s ease\";i:1;s:39:\"transition:background-position .2s ease\";i:2;s:144:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,currentColor)),to(var(--title-e-hcolor,currentColor)))\";i:3;s:103:\"background-image:linear-gradient(var(--title-e-hcolor,currentColor),var(--title-e-hcolor,currentColor))\";i:4;s:27:\"background-repeat:no-repeat\";i:5;s:30:\"background-position:right 102%\";i:6;s:30:\"-webkit-background-size:100% 0\";i:7;s:22:\"background-size:100% 0\";i:8;s:31:\"will-change:background-position\";}}i:1270;a:2:{i:0;a:1:{s:25:\".hover-ani-3 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-3\";i:1;s:5:\"p-url\";}}}i:1;a:4:{i:0;s:38:\"color:var(--title-hcolor,currentColor)\";i:1;s:43:\"background-position:right calc(100% - .1em)\";i:2;s:32:\"-webkit-background-size:100% 2px\";i:3;s:24:\"background-size:100% 2px\";}}i:1271;a:2:{i:0;a:1:{s:19:\".hover-ani-4 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-4\";i:1;s:5:\"p-url\";}}}i:1;a:7:{i:0;s:52:\"-webkit-transition:background-size .2s var(--timing)\";i:1;s:44:\"transition:background-size .2s var(--timing)\";i:2;s:154:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color-90))),to(var(--title-e-hcolor,var(--g-color-90))))\";i:3;s:113:\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color-90)),var(--title-e-hcolor,var(--g-color-90)))\";i:4;s:27:\"background-repeat:no-repeat\";i:5;s:29:\"background-position:100% 100%\";i:6;s:23:\"background-size:100% 0%\";}}i:1272;a:2:{i:0;a:1:{s:25:\".hover-ani-4 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-4\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:38:\"color:var(--title-hcolor,currentColor)\";i:1;s:24:\"background-size:100% 30%\";}}i:1273;a:2:{i:0;a:1:{s:19:\".hover-ani-5 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-5\";i:1;s:5:\"p-url\";}}}i:1;a:7:{i:0;s:58:\"-webkit-transition:background-size .4s ease,color .4s ease\";i:1;s:50:\"transition:background-size .4s ease,color .4s ease\";i:2;s:148:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color))),to(var(--title-e-hcolor,var(--g-color))))\";i:3;s:107:\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color)),var(--title-e-hcolor,var(--g-color)))\";i:4;s:27:\"background-repeat:no-repeat\";i:5;s:29:\"background-position:100% 100%\";i:6;s:23:\"background-size:0% 100%\";}}i:1274;a:2:{i:0;a:1:{s:25:\".hover-ani-5 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-5\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:39:\"color:var(--title-hcolor,var(--awhite))\";i:1;s:25:\"background-size:100% 100%\";}}i:1275;a:2:{i:0;a:1:{s:19:\".hover-ani-6 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-6\";i:1;s:5:\"p-url\";}}}i:1;a:8:{i:0;s:52:\"-webkit-transition:background-size .2s var(--timing)\";i:1;s:44:\"transition:background-size .2s var(--timing)\";i:2;s:144:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,currentColor)),to(var(--title-e-hcolor,currentColor)))\";i:3;s:103:\"background-image:linear-gradient(var(--title-e-hcolor,currentColor),var(--title-e-hcolor,currentColor))\";i:4;s:27:\"background-repeat:no-repeat\";i:5;s:32:\"background-position:bottom right\";i:6;s:30:\"-webkit-background-size:0% 1px\";i:7;s:22:\"background-size:0% 1px\";}}i:1276;a:2:{i:0;a:1:{s:25:\".hover-ani-6 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-6\";i:1;s:5:\"p-url\";}}}i:1;a:3:{i:0;s:38:\"color:var(--title-hcolor,currentColor)\";i:1;s:32:\"-webkit-background-size:100% 1px\";i:2;s:24:\"background-size:100% 1px\";}}i:1277;s:23:\"@keyframes hover-ani-7{\";i:1278;s:57:\"0%{background-size:0% 5px;-webkit-background-size:0% 5px}\";i:1279;s:95:\"50%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom right}\";i:1280;s:94:\"51%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom left}\";i:1281;s:91:\"100%{background-size:0% 5px;-webkit-background-size:0% 5px;background-position:bottom left}\";i:1282;s:32:\"}@-webkit-keyframes hover-ani-7{\";i:1283;s:57:\"0%{background-size:0% 5px;-webkit-background-size:0% 5px}\";i:1284;s:95:\"50%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom right}\";i:1285;s:94:\"51%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom left}\";i:1286;s:91:\"100%{background-size:0% 5px;-webkit-background-size:0% 5px;background-position:bottom left}\";i:1287;s:1:\"}\";i:1288;a:2:{i:0;a:1:{s:19:\".hover-ani-7 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-7\";i:1;s:5:\"p-url\";}}}i:1;a:6:{i:0;s:148:\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color))),to(var(--title-e-hcolor,var(--g-color))))\";i:1;s:107:\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color)),var(--title-e-hcolor,var(--g-color)))\";i:2;s:27:\"background-repeat:no-repeat\";i:3;s:32:\"background-position:bottom right\";i:4;s:30:\"-webkit-background-size:0% 5px\";i:5;s:22:\"background-size:0% 5px\";}}i:1289;a:2:{i:0;a:1:{s:25:\".hover-ani-7 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-7\";i:1;s:5:\"p-url\";}}}i:1;a:3:{i:0;s:39:\"-webkit-animation:hover-ani-7 1.5s ease\";i:1;s:31:\"animation:hover-ani-7 1.5s ease\";i:2;s:38:\"color:var(--title-hcolor,currentColor)\";}}i:1290;a:2:{i:0;a:1:{s:19:\".hover-ani-8 .p-url\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-8\";i:1;s:5:\"p-url\";}}}i:1;a:3:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";i:2;s:9:\"opacity:1\";}}i:1291;a:2:{i:0;a:1:{s:25:\".hover-ani-8 .p-url:hover\";a:1:{i:1;a:2:{i:0;s:11:\"hover-ani-8\";i:1;s:5:\"p-url\";}}}i:1;a:2:{i:0;s:10:\"opacity:.5\";i:1;s:38:\"color:var(--title-hcolor,currentColor)\";}}i:1292;a:2:{i:0;a:1:{s:22:\".bookmark-notification\";a:1:{i:1;a:1:{i:0;s:21:\"bookmark-notification\";}}}i:1;a:10:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:5000\";i:2;s:23:\"right:calc(50% - 200px)\";i:3;s:11:\"bottom:50px\";i:4;s:6:\"left:0\";i:5;s:12:\"display:none\";i:6;s:10:\"width:100%\";i:7;s:15:\"max-width:400px\";i:8;s:14:\"padding:0 20px\";i:9;s:17:\"text-align:center\";}}i:1293;a:2:{i:0;a:1:{s:28:\".bookmark-notification-inner\";a:1:{i:1;a:1:{i:0;s:27:\"bookmark-notification-inner\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:15:\"overflow:hidden\";i:2;s:19:\"align-items:stretch\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:28:\"border-radius:var(--round-7)\";i:5;s:35:\"background-color:var(--solid-white)\";i:6;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:1294;a:2:{i:0;a:2:{s:12:\".remove-info\";a:1:{i:1;a:1:{i:0;s:11:\"remove-info\";}}s:12:\".follow-info\";a:1:{i:1;a:1:{i:0;s:11:\"follow-info\";}}}i:1;a:4:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:17:\"padding:20px 30px\";}}i:1295;a:2:{i:0;a:1:{s:17:\".follow-desc span\";a:2:{i:1;a:1:{i:0;s:11:\"follow-desc\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:13:\"color:#649f74\";}}i:1296;a:2:{i:0;a:1:{s:19:\".follow-info strong\";a:2:{i:1;a:1:{i:0;s:11:\"follow-info\";}i:0;a:1:{i:0;s:6:\"strong\";}}}i:1;a:2:{i:0;s:15:\"font-size:1.1em\";i:1;s:16:\"margin-right:7px\";}}i:1297;a:2:{i:0;a:1:{s:32:\".bookmark-limited .bookmark-desc\";a:1:{i:1;a:2:{i:0;s:16:\"bookmark-limited\";i:1;s:13:\"bookmark-desc\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:12:\"margin-top:0\";i:2;s:17:\"text-align:center\";i:3;s:10:\"color:#fff\";}}i:1298;a:2:{i:0;a:1:{s:18:\".bookmark-featured\";a:1:{i:1;a:1:{i:0;s:17:\"bookmark-featured\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"flex-shrink:0\";i:2;s:11:\"width:100px\";}}i:1299;a:2:{i:0;a:2:{s:26:\".bookmark-featured amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"bookmark-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".bookmark-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"bookmark-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";}}i:1300;a:2:{i:0;a:1:{s:15:\".bookmark-inner\";a:1:{i:1;a:1:{i:0;s:14:\"bookmark-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:12:\"padding:15px\";}}i:1301;a:2:{i:0;a:1:{s:15:\".bookmark-title\";a:1:{i:1;a:1:{i:0;s:14:\"bookmark-title\";}}}i:1;a:7:{i:0;s:20:\"display:inline-block\";i:1;s:15:\"overflow:hidden\";i:2;s:15:\"max-width:235px\";i:3;s:16:\"text-align:right\";i:4;s:18:\"white-space:nowrap\";i:5;s:22:\"text-overflow:ellipsis\";i:6;s:13:\"color:#649f74\";}}i:1302;a:2:{i:0;a:1:{s:14:\".bookmark-desc\";a:1:{i:1;a:1:{i:0;s:13:\"bookmark-desc\";}}}i:1;a:6:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"line-height:1.5\";i:2;s:13:\"display:block\";i:3;s:14:\"margin-top:5px\";i:4;s:16:\"text-align:right\";i:5;s:24:\"color:var(--meta-fcolor)\";}}i:1303;a:2:{i:0;a:1:{s:23:\".bookmark-remove-holder\";a:1:{i:1;a:1:{i:0;s:22:\"bookmark-remove-holder\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:18:\"align-items:center\";i:2;s:17:\"padding:15px 20px\";}}i:1304;a:2:{i:0;a:1:{s:14:\".bookmark-undo\";a:1:{i:1;a:1:{i:0;s:13:\"bookmark-undo\";}}}i:1;a:4:{i:0;s:17:\"margin-right:auto\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:13:\"color:#649f74\";}}i:1305;a:2:{i:0;a:2:{s:24:\".removed .bookmark-title\";a:1:{i:1;a:2:{i:0;s:7:\"removed\";i:1;s:14:\"bookmark-title\";}}s:26:\".removed .follow-desc span\";a:2:{i:1;a:2:{i:0;s:7:\"removed\";i:1;s:11:\"follow-desc\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:13:\"color:#ff7142\";}}i:1306;a:2:{i:0;a:1:{s:20:\".bookmark-undo:hover\";a:1:{i:1;a:1:{i:0;s:13:\"bookmark-undo\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:1307;a:2:{i:0;a:1:{s:25:\".bookmark-remove-holder p\";a:2:{i:1;a:1:{i:0;s:22:\"bookmark-remove-holder\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:1308;a:2:{i:0;a:1:{s:11:\".p-category\";a:1:{i:1;a:1:{i:0;s:10:\"p-category\";}}}i:1;a:8:{i:0;s:19:\"font-family:inherit\";i:1;s:19:\"font-weight:inherit\";i:2;s:18:\"font-style:inherit\";i:3;s:13:\"line-height:1\";i:4;s:17:\"position:relative\";i:5;s:9:\"z-index:1\";i:6;s:19:\"display:inline-flex\";i:7;s:31:\"color:var(--cat-fcolor,inherit)\";}}i:1309;a:2:{i:0;a:3:{s:22:\".ecat-bg-1 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}s:22:\".ecat-bg-2 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-2\";i:1;s:10:\"p-category\";}}s:22:\".ecat-bg-3 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-3\";i:1;s:10:\"p-category\";}}}i:1;a:5:{i:0;s:18:\"padding:.7em 1.2em\";i:1;s:40:\"-webkit-transition:all .2s var(--timing)\";i:2;s:32:\"transition:all .2s var(--timing)\";i:3;s:20:\"text-decoration:none\";i:4;s:37:\"color:var(--cat-fcolor,var(--awhite))\";}}i:1310;a:2:{i:0;a:1:{s:24:\".ecat-border .p-category\";a:1:{i:1;a:2:{i:0;s:11:\"ecat-border\";i:1;s:10:\"p-category\";}}}i:1;a:7:{i:0;s:18:\"padding:.6em 1.1em\";i:1;s:40:\"-webkit-transition:all .2s var(--timing)\";i:2;s:32:\"transition:all .2s var(--timing)\";i:3;s:20:\"text-decoration:none\";i:4;s:41:\"color:var(--cat-highlight,var(--g-color))\";i:5;s:68:\"border:1px solid var(--cat-fcolor,var(--cat-highlight,currentColor))\";i:6;s:19:\"border-radius:999px\";}}i:1311;a:2:{i:0;a:1:{s:44:\"[data-theme=\'dark\'] .ecat-border .p-category\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:11:\"ecat-border\";i:1;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:40:\"color:var(--cat-highlight,var(--awhite))\";i:1;s:70:\"border:1px solid var(--cat-fcolor,var(--cat-highlight,var(--g-color)))\";}}i:1312;a:2:{i:0;a:1:{s:22:\".ecat-bg-3 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-3\";i:1;s:10:\"p-category\";}}}i:1;a:4:{i:0;s:19:\"padding-right:1.5em\";i:1;s:18:\"padding-left:1.5em\";i:2;s:19:\"border-radius:100px\";i:3;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1313;a:2:{i:0;a:1:{s:22:\".ecat-bg-4 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-4\";i:1;s:10:\"p-category\";}}}i:1;a:7:{i:0;s:36:\"padding:min(.3em,5px) min(.7em,12px)\";i:1;s:40:\"-webkit-transition:all .2s var(--timing)\";i:2;s:32:\"transition:all .2s var(--timing)\";i:3;s:20:\"text-decoration:none\";i:4;s:37:\"color:var(--cat-fcolor,var(--awhite))\";i:5;s:28:\"border-radius:var(--round-3)\";i:6;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1314;a:2:{i:0;a:1:{s:26:\".ecat-bg-3 .post-edit-link\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-3\";i:1;s:14:\"post-edit-link\";}}}i:1;a:2:{i:0;s:10:\"right:10px\";i:1;s:9:\"left:auto\";}}i:1315;a:2:{i:0;a:2:{s:29:\".ecat-bg-1 .p-category:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}s:29:\".ecat-bg-2 .p-category:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-2\";i:1;s:10:\"p-category\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"content:\"\"\";i:8;s:47:\"-webkit-transition:box-shadow .2s var(--timing)\";i:9;s:39:\"transition:box-shadow .2s var(--timing)\";i:10;s:28:\"border-radius:var(--round-3)\";i:11;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1316;a:2:{i:0;a:1:{s:29:\".ecat-bg-1 .p-category:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:30:\"-webkit-transform:skewX(25deg)\";i:1;s:22:\"transform:skewX(25deg)\";}}i:1317;a:2:{i:0;a:1:{s:22:\".ecat-text .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:10:\"p-category\";}}}i:1;a:7:{i:0;s:19:\"line-height:inherit\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:34:\"color:var(--cat-highlight,inherit)\";}}i:1318;a:2:{i:0;a:1:{s:24:\".ecat-text .p-categories\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:15:\"line-height:1.5\";}}i:1319;a:2:{i:0;a:1:{s:47:\".ecat-text .p-category:not(:first-child):before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:10:\"p-category\";}}}i:1;a:10:{i:0;s:19:\"display:inline-flex\";i:1;s:22:\"justify-content:center\";i:2;s:9:\"width:1px\";i:3;s:10:\"height:8px\";i:4;s:14:\"max-height:1em\";i:5;s:15:\"margin-left:7px\";i:6;s:10:\"content:\"\"\";i:7;s:30:\"-webkit-transform:skewX(15deg)\";i:8;s:22:\"transform:skewX(15deg)\";i:9;s:35:\"background-color:var(--meta-fcolor)\";}}i:1320;a:2:{i:0;a:15:{s:37:\".overlay-text .ecat-l-dot .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:10:\"ecat-l-dot\";i:2;s:10:\"p-category\";}}s:40:\".overlay-text .ecat-b-border .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:13:\"ecat-b-border\";i:2;s:10:\"p-category\";}}s:36:\".overlay-text .ecat-text .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:9:\"ecat-text\";i:2;s:10:\"p-category\";}}s:38:\".overlay-text .ecat-border .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:11:\"ecat-border\";i:2;s:10:\"p-category\";}}s:40:\".overlay-text .ecat-b-dotted .p-category\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:13:\"ecat-b-dotted\";i:2;s:10:\"p-category\";}}s:39:\".ecat-b-dotted.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:37:\".ecat-l-dot .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:10:\"ecat-l-dot\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:40:\".ecat-b-border .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-border\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:36:\".ecat-text .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:38:\".ecat-border .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:11:\"ecat-border\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:40:\".ecat-b-dotted .overlay-text .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}s:36:\".ecat-l-dot.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:10:\"ecat-l-dot\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:39:\".ecat-b-border.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-border\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:35:\".ecat-text.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:37:\".ecat-border.light-scheme .p-category\";a:1:{i:1;a:3:{i:0;s:11:\"ecat-border\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:37:\"text-shadow:0 1px 3px var(--shadow-7)\";}}i:1321;a:2:{i:0;a:3:{s:43:\".overlay-text .ecat-text .p-category:before\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:9:\"ecat-text\";i:2;s:10:\"p-category\";}}s:42:\".ecat-text.light-scheme .p-category:before\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:12:\"light-scheme\";i:2;s:10:\"p-category\";}}s:43:\".ecat-text .overlay-text .p-category:before\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:12:\"overlay-text\";i:2;s:10:\"p-category\";}}}i:1;a:3:{i:0;s:10:\"opacity:.5\";i:1;s:19:\"color:var(--awhite)\";i:2;s:29:\"background-color:currentColor\";}}i:1322;a:2:{i:0;a:1:{s:24:\".ecat-text .p-categories\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:7:\"gap:7px\";}}i:1323;a:2:{i:0;a:2:{s:28:\".ecat-b-dotted .p-categories\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-dotted\";i:1;s:12:\"p-categories\";}}s:28:\".ecat-b-border .p-categories\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-border\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:12:\"gap:10px 7px\";}}i:1324;a:2:{i:0;a:1:{s:25:\".ecat-l-dot .p-categories\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:8:\"gap:10px\";}}i:1325;a:2:{i:0;a:1:{s:30:\".ecat-l-dot .p-category:before\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:10:\"p-category\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:1em\";i:2;s:10:\"height:1em\";i:3;s:15:\"margin-left:7px\";i:4;s:10:\"content:\"\"\";i:5;s:17:\"border-radius:50%\";i:6;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1326;a:2:{i:0;a:1:{s:23:\".ecat-l-dot .p-category\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:10:\"p-category\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:21:\"vertical-align:middle\";i:3;s:44:\"text-decoration:underline dotted transparent\";}}i:1327;a:2:{i:0;a:1:{s:43:\".ecat-l-dot .p-category:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:16:\"text-shadow:none\";}}i:1328;a:2:{i:0;a:1:{s:29:\".ecat-l-dot .p-category:hover\";a:1:{i:1;a:2:{i:0;s:10:\"ecat-l-dot\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:55:\"text-decoration-color:var(--cat-highlight,currentColor)\";}}i:1329;a:2:{i:0;a:1:{s:26:\".ecat-b-dotted .p-category\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-dotted\";i:1;s:10:\"p-category\";}}}i:1;a:3:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:60:\"border-bottom:3px dotted var(--cat-highlight,var(--g-color))\";}}i:1330;a:2:{i:0;a:1:{s:33:\".ecat-b-border .p-category:before\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-border\";i:1;s:10:\"p-category\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:13:\"display:block\";i:5;s:10:\"width:100%\";i:6;s:10:\"height:5px\";i:7;s:10:\"content:\"\"\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:10:\"opacity:.6\";i:11;s:52:\"background-color:var(--cat-highlight,var(--g-color))\";}}i:1331;a:2:{i:0;a:1:{s:39:\".ecat-b-border .p-category:hover:before\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-border\";i:1;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:10:\"height:1px\";i:1;s:9:\"opacity:1\";}}i:1332;a:2:{i:0;a:4:{s:37:\".ecat-text .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}s:41:\".ecat-b-border .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-border\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}s:41:\".ecat-b-dotted .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}s:38:\".ecat-l-dot .p-format-inline .p-format\";a:1:{i:1;a:3:{i:0;s:10:\"ecat-l-dot\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";}}}i:1;a:2:{i:0;s:24:\"color:var(--video-color)\";i:1;s:28:\"background-color:transparent\";}}i:1333;a:2:{i:0;a:4:{s:54:\".ecat-b-text .p-format-inline .p-format.format-gallery\";a:1:{i:1;a:4:{i:0;s:11:\"ecat-b-text\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:14:\"format-gallery\";}}s:56:\".ecat-b-border .p-format-inline .p-format.format-gallery\";a:1:{i:1;a:4:{i:0;s:13:\"ecat-b-border\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:14:\"format-gallery\";}}s:56:\".ecat-b-dotted .p-format-inline .p-format.format-gallery\";a:1:{i:1;a:4:{i:0;s:13:\"ecat-b-dotted\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:14:\"format-gallery\";}}s:53:\".ecat-l-dot .p-format-inline .p-format.format-gallery\";a:1:{i:1;a:4:{i:0;s:10:\"ecat-l-dot\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:14:\"format-gallery\";}}}i:1;a:1:{i:0;s:26:\"color:var(--gallery-color)\";}}i:1334;a:2:{i:0;a:4:{s:52:\".ecat-b-text .p-format-inline .p-format.format-audio\";a:1:{i:1;a:4:{i:0;s:11:\"ecat-b-text\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:12:\"format-audio\";}}s:54:\".ecat-b-border .p-format-inline .p-format.format-audio\";a:1:{i:1;a:4:{i:0;s:13:\"ecat-b-border\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:12:\"format-audio\";}}s:54:\".ecat-b-dotted .p-format-inline .p-format.format-audio\";a:1:{i:1;a:4:{i:0;s:13:\"ecat-b-dotted\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:12:\"format-audio\";}}s:51:\".ecat-l-dot .p-format-inline .p-format.format-audio\";a:1:{i:1;a:4:{i:0;s:10:\"ecat-l-dot\";i:1;s:15:\"p-format-inline\";i:2;s:8:\"p-format\";i:3;s:12:\"format-audio\";}}}i:1;a:1:{i:0;s:24:\"color:var(--audio-color)\";}}i:1335;a:2:{i:0;a:1:{s:19:\".feat-holder .p-top\";a:1:{i:1;a:2:{i:0;s:11:\"feat-holder\";i:1;s:5:\"p-top\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:20\";i:2;s:10:\"right:12px\";i:3;s:11:\"bottom:10px\";i:4;s:9:\"left:12px\";i:5;s:15:\"margin-bottom:0\";}}i:1336;a:2:{i:0;a:1:{s:26:\".p-box .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:5:\"p-box\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:29:\"right:var(--box-spacing,12px)\";i:1;s:28:\"left:var(--box-spacing,12px)\";}}i:1337;a:2:{i:0;a:1:{s:30:\".ecat-bg-1 .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:5:{i:0;s:8:\"top:auto\";i:1;s:7:\"right:0\";i:2;s:11:\"bottom:-2px\";i:3;s:6:\"left:0\";i:4;s:15:\"margin-bottom:0\";}}i:1338;a:2:{i:0;a:1:{s:37:\".ecat-bg-1 .p-box .feat-holder .p-top\";a:1:{i:1;a:4:{i:0;s:9:\"ecat-bg-1\";i:1;s:5:\"p-box\";i:2;s:11:\"feat-holder\";i:3;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:26:\"right:var(--box-spacing,0)\";i:1;s:25:\"left:var(--box-spacing,0)\";}}i:1339;a:2:{i:0;a:1:{s:30:\".ecat-bg-2 .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:5:{i:0;s:8:\"top:auto\";i:1;s:9:\"right:7px\";i:2;s:11:\"bottom:-2px\";i:3;s:8:\"left:7px\";i:4;s:15:\"margin-bottom:0\";}}i:1340;a:2:{i:0;a:1:{s:37:\".ecat-bg-2 .p-box .feat-holder .p-top\";a:1:{i:1;a:4:{i:0;s:9:\"ecat-bg-2\";i:1;s:5:\"p-box\";i:2;s:11:\"feat-holder\";i:3;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:28:\"right:var(--box-spacing,7px)\";i:1;s:27:\"left:var(--box-spacing,7px)\";}}i:1341;a:2:{i:0;a:1:{s:30:\".ecat-bg-3 .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-3\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:8:\"top:10px\";i:3;s:10:\"right:auto\";i:4;s:11:\"bottom:auto\";i:5;s:9:\"left:10px\";i:6;s:24:\"justify-content:flex-end\";i:7;s:10:\"width:auto\";i:8;s:15:\"margin-bottom:0\";}}i:1342;a:2:{i:0;a:1:{s:30:\".ecat-bg-4 .feat-holder .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-4\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:4:{i:0;s:8:\"top:auto\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:6:\"left:0\";}}i:1343;a:2:{i:0;a:1:{s:37:\".ecat-bg-4 .p-box .feat-holder .p-top\";a:1:{i:1;a:4:{i:0;s:9:\"ecat-bg-4\";i:1;s:5:\"p-box\";i:2;s:11:\"feat-holder\";i:3;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:26:\"right:var(--box-spacing,0)\";i:1;s:25:\"left:var(--box-spacing,0)\";}}i:1344;a:2:{i:0;a:6:{s:33:\".ecat-bg-1 .p-grid-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:8:\"p-grid-1\";i:2;s:11:\"feat-holder\";}}s:33:\".ecat-bg-2 .p-grid-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:8:\"p-grid-1\";i:2;s:11:\"feat-holder\";}}s:37:\".ecat-bg-1 .p-grid-box-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:12:\"p-grid-box-1\";i:2;s:11:\"feat-holder\";}}s:37:\".ecat-bg-2 .p-grid-box-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:12:\"p-grid-box-1\";i:2;s:11:\"feat-holder\";}}s:39:\".ecat-bg-1 .p-grid-small-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:14:\"p-grid-small-1\";i:2;s:11:\"feat-holder\";}}s:39:\".ecat-bg-2 .p-grid-small-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:14:\"p-grid-small-1\";i:2;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:4px\";}}i:1345;a:2:{i:0;a:2:{s:28:\".ecat-text .p-category:hover\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-text\";i:1;s:10:\"p-category\";}}s:30:\".ecat-border .p-category:hover\";a:1:{i:1;a:2:{i:0;s:11:\"ecat-border\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1346;a:2:{i:0;a:1:{s:32:\".ecat-b-dotted .p-category:hover\";a:1:{i:1;a:2:{i:0;s:13:\"ecat-b-dotted\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:41:\"color:var(--cat-highlight,var(--g-color))\";}}i:1347;a:2:{i:0;a:1:{s:45:\".ecat-b-dotted .feat-holder .p-category:hover\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:11:\"feat-holder\";i:2;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:27:\"color:var(--absolute-light)\";}}i:1348;a:2:{i:0;a:1:{s:24:\".is-p-protected a:before\";a:2:{i:1;a:1:{i:0;s:14:\"is-p-protected\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:14:{i:0;s:29:\"font-family:var(--cat-family)\";i:1;s:26:\"font-size:var(--cat-fsize)\";i:2;s:30:\"font-weight:var(--cat-fweight)\";i:3;s:28:\"font-style:var(--cat-fstyle)\";i:4;s:13:\"line-height:1\";i:5;s:12:\"display:none\";i:6;s:15:\"margin-left:5px\";i:7;s:15:\"padding:3px 8px\";i:8;s:10:\"content:\"\"\";i:9;s:20:\"vertical-align:.25em\";i:10;s:20:\"text-decoration:none\";i:11;s:19:\"color:var(--awhite)\";i:12;s:28:\"border-radius:var(--round-3)\";i:13;s:31:\"background-color:var(--g-color)\";}}i:1349;a:2:{i:0;a:1:{s:48:\".exclusive-style-border .is-p-protected a:before\";a:2:{i:1;a:2:{i:0;s:22:\"exclusive-style-border\";i:1;s:14:\"is-p-protected\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:13:\"color:inherit\";i:1;s:31:\"border:1px solid var(--g-color)\";i:2;s:28:\"border-radius:var(--round-3)\";i:3;s:15:\"background:none\";}}i:1350;a:2:{i:0;a:1:{s:46:\".exclusive-style-text .is-p-protected a:before\";a:2:{i:1;a:2:{i:0;s:20:\"exclusive-style-text\";i:1;s:14:\"is-p-protected\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:14:{i:0;s:19:\"font-family:inherit\";i:1;s:17:\"font-size:inherit\";i:2;s:19:\"font-weight:inherit\";i:3;s:18:\"font-style:inherit\";i:4;s:19:\"line-height:inherit\";i:5;s:14:\"display:inline\";i:6;s:16:\"margin-left:.3em\";i:7;s:9:\"padding:0\";i:8;s:22:\"vertical-align:inherit\";i:9;s:23:\"text-decoration:inherit\";i:10;s:22:\"text-transform:inherit\";i:11;s:20:\"color:var(--g-color)\";i:12;s:15:\"border-radius:0\";i:13;s:15:\"background:none\";}}i:1351;a:2:{i:0;a:1:{s:9:\".p-format\";a:1:{i:1;a:1:{i:0;s:8:\"p-format\";}}}i:1;a:6:{i:0;s:13:\"line-height:1\";i:1;s:15:\"position:static\";i:2;s:19:\"pointer-events:none\";i:3;s:19:\"color:var(--awhite)\";i:4;s:41:\"border-bottom-right-radius:var(--round-3)\";i:5;s:35:\"background-color:var(--video-color)\";}}i:1352;a:2:{i:0;a:1:{s:34:\".p-grid-small-1 .counter-el:before\";a:1:{i:1;a:2:{i:0;s:14:\"p-grid-small-1\";i:1;s:10:\"counter-el\";}}}i:1;a:7:{i:0;s:35:\"font-size:var(--counter-size,1.5em)\";i:1;s:17:\"position:relative\";i:2;s:19:\"display:inline-flex\";i:3;s:11:\"min-width:0\";i:4;s:15:\"margin-left:5px\";i:5;s:9:\"opacity:1\";i:6;s:20:\"color:var(--g-color)\";}}i:1353;a:2:{i:0;a:1:{s:15:\".p-list-small-2\";a:1:{i:1;a:1:{i:0;s:14:\"p-list-small-2\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1354;a:2:{i:0;a:1:{s:49:\".is-feat-right .p-list-small-2 .counter-el:before\";a:1:{i:1;a:3:{i:0;s:13:\"is-feat-right\";i:1;s:14:\"p-list-small-2\";i:2;s:10:\"counter-el\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:9:\"left:auto\";}}i:1355;a:2:{i:0;a:1:{s:28:\".p-list-small-2 .feat-holder\";a:1:{i:1;a:2:{i:0;s:14:\"p-list-small-2\";i:1;s:11:\"feat-holder\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:11:\"width:100px\";i:2;s:40:\"margin-left:var(--featured-spacing,15px)\";}}i:1356;a:2:{i:0;a:1:{s:26:\".p-list-small-2 .p-content\";a:1:{i:1;a:2:{i:0;s:14:\"p-list-small-2\";i:1;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:1357;a:2:{i:0;a:1:{s:27:\".p-list-small-2 .p-format i\";a:2:{i:1;a:2:{i:0;s:14:\"p-list-small-2\";i:1;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(.83)\";i:1;s:20:\"transform:scale(.83)\";}}i:1358;a:2:{i:0;a:2:{s:35:\".p-wrap.p-list-small-2 .feat-holder\";a:1:{i:1;a:3:{i:0;s:6:\"p-wrap\";i:1;s:14:\"p-list-small-2\";i:2;s:11:\"feat-holder\";}}s:30:\".p-wrap.p-list-small-2 .p-meta\";a:1:{i:1;a:3:{i:0;s:6:\"p-wrap\";i:1;s:14:\"p-list-small-2\";i:2;s:6:\"p-meta\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:1359;a:2:{i:0;a:1:{s:22:\".is-feat-right .p-wrap\";a:1:{i:1;a:2:{i:0;s:13:\"is-feat-right\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:26:\"flex-direction:row-reverse\";}}i:1360;a:2:{i:0;a:1:{s:43:\".is-feat-right .p-list-small-2 .feat-holder\";a:1:{i:1;a:3:{i:0;s:13:\"is-feat-right\";i:1;s:14:\"p-list-small-2\";i:2;s:11:\"feat-holder\";}}}i:1;a:2:{i:0;s:41:\"margin-right:var(--featured-spacing,15px)\";i:1;s:13:\"margin-left:0\";}}i:1361;a:2:{i:0;a:1:{s:27:\".p-list-small-3 .p-featured\";a:1:{i:1;a:2:{i:0;s:14:\"p-list-small-3\";i:1;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:17:\"border-radius:50%\";}}i:1362;a:2:{i:0;a:1:{s:15:\".p-list-small-3\";a:1:{i:1;a:1:{i:0;s:14:\"p-list-small-3\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1363;a:2:{i:0;a:1:{s:12:\".list-holder\";a:1:{i:1;a:1:{i:0;s:11:\"list-holder\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:44:\"margin-right:var(--list-holder-margin,-15px)\";i:4;s:43:\"margin-left:var(--list-holder-margin,-15px)\";}}i:1364;a:2:{i:0;a:1:{s:16:\".list-holder > *\";a:1:{i:1;a:1:{i:0;s:11:\"list-holder\";}}}i:1;a:5:{i:0;s:11:\"flex-grow:1\";i:1;s:10:\"width:100%\";i:2;s:14:\"max-width:100%\";i:3;s:45:\"padding-right:var(--list-holder-spacing,15px)\";i:4;s:44:\"padding-left:var(--list-holder-spacing,15px)\";}}i:1365;a:2:{i:0;a:1:{s:20:\".p-vtop .list-holder\";a:1:{i:1;a:2:{i:0;s:6:\"p-vtop\";i:1;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:1366;a:2:{i:0;a:1:{s:22:\".p-middle .list-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-middle\";i:1;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1367;a:2:{i:0;a:1:{s:23:\".p-vbottom .list-holder\";a:1:{i:1;a:2:{i:0;s:9:\"p-vbottom\";i:1;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:20:\"align-items:flex-end\";}}i:1368;a:2:{i:0;a:1:{s:14:\".sponsor-inner\";a:1:{i:1;a:1:{i:0;s:13:\"sponsor-inner\";}}}i:1;a:6:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:11:\"flex-grow:1\";i:5;s:7:\"gap:5px\";}}i:1369;a:2:{i:0;a:1:{s:13:\".sponsor-icon\";a:1:{i:1;a:1:{i:0;s:12:\"sponsor-icon\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:1370;a:2:{i:0;a:1:{s:14:\".sponsor-label\";a:1:{i:1;a:1:{i:0;s:13:\"sponsor-label\";}}}i:1;a:1:{i:0;s:18:\"white-space:nowrap\";}}i:1371;a:2:{i:0;a:1:{s:22:\".p-wrap .sponsor-label\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"sponsor-label\";}}}i:1;a:1:{i:0;s:41:\"color:var(--sponsor-color,var(--g-color))\";}}i:1372;a:2:{i:0;a:1:{s:15:\".sponsor-icon i\";a:2:{i:1;a:1:{i:0;s:12:\"sponsor-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.15em\";}}i:1373;a:2:{i:0;a:1:{s:13:\".sponsor-meta\";a:1:{i:1;a:1:{i:0;s:12:\"sponsor-meta\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:1374;a:2:{i:0;a:2:{s:24:\".p-center .sponsor-inner\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:13:\"sponsor-inner\";}}s:19:\".p-center .p-teaser\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:8:\"p-teaser\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1375;a:2:{i:0;a:1:{s:27:\".sponsor-meta .sponsor-link\";a:1:{i:1;a:2:{i:0;s:12:\"sponsor-meta\";i:1;s:12:\"sponsor-link\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:1376;a:2:{i:0;a:2:{s:21:\".sponsor-meta amp-img\";a:2:{i:1;a:1:{i:0;s:12:\"sponsor-meta\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:22:\".sponsor-meta amp-anim\";a:2:{i:1;a:1:{i:0;s:12:\"sponsor-meta\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:auto\";i:1;s:11:\"height:auto\";i:2;s:16:\"max-height:1.8em\";}}i:1377;a:2:{i:0;a:2:{s:30:\".p-small .sponsor-meta amp-img\";a:2:{i:1;a:2:{i:0;s:7:\"p-small\";i:1;s:12:\"sponsor-meta\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:31:\".p-small .sponsor-meta amp-anim\";a:2:{i:1;a:2:{i:0;s:7:\"p-small\";i:1;s:12:\"sponsor-meta\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:16:\"max-height:1.4em\";}}i:1378;a:2:{i:0;a:1:{s:20:\".sponsor-brand-light\";a:1:{i:1;a:1:{i:0;s:19:\"sponsor-brand-light\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1379;a:2:{i:0;a:3:{s:66:\"body[data-theme=\'dark\'] .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:19:\"sponsor-brand-light\";}i:0;a:1:{i:0;s:4:\"body\";}}s:61:\"body .overlay-text .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:19:\"sponsor-brand-light\";}i:0;a:1:{i:0;s:4:\"body\";}}s:72:\"body .block-wrap.light-scheme .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:3:{i:0;s:10:\"block-wrap\";i:1;s:12:\"light-scheme\";i:2;s:19:\"sponsor-brand-light\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1380;a:2:{i:0;a:2:{s:46:\"body[data-theme=\'dark\'] .sponsor-brand-default\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:21:\"sponsor-brand-default\";}i:0;a:1:{i:0;s:4:\"body\";}}s:36:\".overlay-text .sponsor-brand-default\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:21:\"sponsor-brand-default\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1381;a:2:{i:0;a:1:{s:15:\".s-title-sticky\";a:1:{i:1;a:1:{i:0;s:14:\"s-title-sticky\";}}}i:1;a:7:{i:0;s:12:\"display:none\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:14:\"max-width:100%\";i:5;s:17:\"margin-right:10px\";i:6;s:22:\"color:var(--nav-color)\";}}i:1382;a:2:{i:0;a:1:{s:20:\".s-title-sticky-left\";a:1:{i:1;a:1:{i:0;s:19:\"s-title-sticky-left\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:17:\"padding-left:10px\";}}i:1383;a:2:{i:0;a:1:{s:18:\".sticky-share-list\";a:1:{i:1;a:1:{i:0;s:17:\"sticky-share-list\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:11:\"height:100%\";i:5;s:17:\"margin-right:auto\";i:6;s:13:\"margin-left:0\";i:7;s:17:\"padding-right:5px\";i:8;s:16:\"padding-left:5px\";}}i:1384;a:2:{i:0;a:1:{s:35:\".sticky-share-list .t-shared-header\";a:1:{i:1;a:2:{i:0;s:17:\"sticky-share-list\";i:1;s:15:\"t-shared-header\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:1385;a:2:{i:0;a:1:{s:19:\".sticky-title-label\";a:1:{i:1;a:1:{i:0;s:18:\"sticky-title-label\";}}}i:1;a:5:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:13:\"line-height:1\";i:2;s:15:\"margin-left:7px\";i:3;s:24:\"text-transform:uppercase\";i:4;s:10:\"opacity:.5\";}}i:1386;a:2:{i:0;a:1:{s:13:\".sticky-title\";a:1:{i:1;a:1:{i:0;s:12:\"sticky-title\";}}}i:1;a:7:{i:0;s:37:\"line-height:var(--nav-height,inherit)\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";i:4;s:15:\"max-width:600px\";i:5;s:18:\"white-space:nowrap\";i:6;s:22:\"text-overflow:ellipsis\";}}i:1387;a:2:{i:0;a:1:{s:16:\".t-shared-header\";a:1:{i:1;a:1:{i:0;s:15:\"t-shared-header\";}}}i:1;a:5:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:19:\"display:inline-flex\";i:2;s:15:\"margin-left:7px\";i:3;s:18:\"white-space:nowrap\";i:4;s:7:\"gap:5px\";}}i:1388;a:2:{i:0;a:1:{s:24:\".sticky-share-list-items\";a:1:{i:1;a:1:{i:0;s:23:\"sticky-share-list-items\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:11:\"height:100%\";}}i:1389;a:2:{i:0;a:1:{s:25:\".sticky-share-list-buffer\";a:1:{i:1;a:1:{i:0;s:24:\"sticky-share-list-buffer\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1390;a:2:{i:0;a:1:{s:14:\".p-list-inline\";a:1:{i:1;a:1:{i:0;s:13:\"p-list-inline\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:10:\"width:100%\";}}i:1391;a:2:{i:0;a:1:{s:16:\".p-list-inline i\";a:2:{i:1;a:1:{i:0;s:13:\"p-list-inline\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:14:\"display:inline\";i:2;s:16:\"margin-left:.3em\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:21:\"vertical-align:middle\";}}i:1392;a:2:{i:0;a:1:{s:35:\".p-list-inline .entry-title:hover i\";a:2:{i:1;a:2:{i:0;s:13:\"p-list-inline\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:20:\"color:var(--g-color)\";i:1;s:17:\"border-radius:50%\";i:2;s:31:\"background-color:var(--g-color)\";}}i:1393;a:2:{i:0;a:1:{s:55:\"[data-theme=\'dark\'] .p-list-inline .entry-title:hover i\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:13:\"p-list-inline\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:30:\"background-color:var(--awhite)\";}}i:1394;a:2:{i:0;a:1:{s:49:\".overlay-text .p-list-inline .entry-title:hover i\";a:2:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:13:\"p-list-inline\";i:2;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:30:\"background-color:var(--awhite)\";}}i:1395;a:2:{i:0;a:2:{s:12:\".p-highlight\";a:1:{i:1;a:1:{i:0;s:11:\"p-highlight\";}}s:15:\".overlay-holder\";a:1:{i:1;a:1:{i:0;s:14:\"overlay-holder\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1396;a:2:{i:0;a:1:{s:17:\".p-center .p-wrap\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:1397;a:2:{i:0;a:1:{s:16:\".p-center .p-top\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:5:\"p-top\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1398;a:2:{i:0;a:1:{s:28:\".p-center .review-meta-inner\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:17:\"review-meta-inner\";}}}i:1;a:3:{i:0;s:22:\"justify-content:center\";i:1;s:15:\"padding-right:0\";i:2;s:14:\"padding-left:0\";}}i:1399;a:2:{i:0;a:1:{s:22:\".p-center .rb-bookmark\";a:1:{i:1;a:2:{i:0;s:8:\"p-center\";i:1;s:11:\"rb-bookmark\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"margin-right:7px\";}}i:1400;a:2:{i:0;a:1:{s:18:\".p-middle .p-small\";a:1:{i:1;a:2:{i:0;s:8:\"p-middle\";i:1;s:7:\"p-small\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1401;a:2:{i:0;a:1:{s:45:\".p-middle [class*=\'p-overlay-\'] .overlay-wrap\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-middle\";i:1;s:12:\"overlay-wrap\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1402;a:2:{i:0;a:1:{s:46:\".p-middle [class*=\'p-overlay-\'] .overlay-inner\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-middle\";i:1;s:13:\"overlay-inner\";}}}i:1;a:3:{i:0;s:11:\"height:auto\";i:1;s:13:\"padding-top:0\";i:2;s:16:\"padding-bottom:0\";}}i:1403;a:2:{i:0;a:1:{s:34:\".p-bg-overlay .overlay-wrap:before\";a:1:{i:1;a:2:{i:0;s:12:\"p-bg-overlay\";i:1;s:12:\"overlay-wrap\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:10:\"width:100%\";i:7;s:10:\"content:\"\"\";i:8;s:10:\"opacity:.7\";i:9;s:29:\"background:var(--dark-accent)\";}}i:1404;a:2:{i:0;a:1:{s:43:\".p-vtop [class*=\'p-overlay-\'] .overlay-wrap\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:6:\"p-vtop\";i:1;s:12:\"overlay-wrap\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:1405;a:2:{i:0;a:2:{s:34:\".p-classic-1 > *:not(.feat-holder)\";a:1:{i:1;a:1:{i:0;s:11:\"p-classic-1\";}}s:19:\".p-classic-1 .p-top\";a:1:{i:1;a:2:{i:0;s:11:\"p-classic-1\";i:1;s:5:\"p-top\";}}}i:1;a:3:{i:0;s:35:\"max-width:var(--content-width,100%)\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:1406;a:2:{i:0;a:1:{s:50:\"body:not([data-theme=\'dark\']) .dark-overlay-scheme\";a:2:{i:1;a:1:{i:0;s:19:\"dark-overlay-scheme\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:3:{i:0;s:27:\"--dark-accent:var(--awhite)\";i:1;s:35:\"--dark-accent-0:rgba(255,255,255,0)\";i:2;s:38:\"--dark-accent-90:rgba(255,255,255,.95)\";}}i:1407;a:2:{i:0;a:1:{s:9:\".p-teaser\";a:1:{i:1;a:1:{i:0;s:8:\"p-teaser\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:14:\"max-width:100%\";i:3;s:25:\"gap:var(--teaser-gap,5px)\";}}i:1408;a:2:{i:0;a:1:{s:12:\".teaser-item\";a:1:{i:1;a:1:{i:0;s:11:\"teaser-item\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";i:4;s:42:\"max-width:calc(100% / var(--teaser-col,3))\";i:5;s:47:\"border-radius:var(--wrap-border,var(--round-3))\";}}i:1409;a:2:{i:0;a:1:{s:19:\".teaser-item:before\";a:1:{i:1;a:1:{i:0;s:11:\"teaser-item\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:48:\"padding-bottom:calc(var(--teaser-ratio,80) * 1%)\";i:3;s:10:\"content:\"\"\";}}i:1410;a:2:{i:0;a:2:{s:20:\".teaser-item amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"teaser-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:21:\".teaser-item amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"teaser-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:16:\"object-fit:cover\";}}i:1411;a:2:{i:0;a:2:{s:24:\"a.p-teaser amp-img:hover\";a:2:{i:1;a:1:{i:0;s:8:\"p-teaser\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:7:\"amp-img\";}}s:25:\"a.p-teaser amp-anim:hover\";a:2:{i:1;a:1:{i:0;s:8:\"p-teaser\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1412;a:2:{i:0;a:1:{s:11:\".block-wrap\";a:1:{i:1;a:1:{i:0;s:10:\"block-wrap\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:27:\"counter-reset:trend-counter\";}}i:1413;a:2:{i:0;a:1:{s:14:\".block-overlay\";a:1:{i:1;a:1:{i:0;s:13:\"block-overlay\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:15px\";}}i:1414;a:2:{i:0;a:1:{s:12:\".block-small\";a:1:{i:1;a:1:{i:0;s:11:\"block-small\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:25px\";}}i:1415;a:2:{i:0;a:1:{s:12:\".meta-s-none\";a:1:{i:1;a:1:{i:0;s:11:\"meta-s-none\";}}}i:1;a:3:{i:0;s:16:\"--meta-style-w:0\";i:1;s:16:\"--meta-style-h:0\";i:2;s:16:\"--meta-style-o:0\";}}i:1416;a:2:{i:0;a:1:{s:12:\".meta-s-line\";a:1:{i:1;a:1:{i:0;s:11:\"meta-s-line\";}}}i:1;a:3:{i:0;s:20:\"--meta-style-w:1.5em\";i:1;s:18:\"--meta-style-h:1px\";i:2;s:16:\"--meta-style-o:1\";}}i:1417;a:2:{i:0;a:1:{s:17:\".meta-s-gray-line\";a:1:{i:1;a:1:{i:0;s:16:\"meta-s-gray-line\";}}}i:1;a:3:{i:0;s:20:\"--meta-style-w:1.5em\";i:1;s:18:\"--meta-style-h:1px\";i:2;s:17:\"--meta-style-o:.3\";}}i:1418;a:2:{i:0;a:1:{s:16:\".meta-s-gray-dot\";a:1:{i:1;a:1:{i:0;s:15:\"meta-s-gray-dot\";}}}i:1;a:4:{i:0;s:18:\"--meta-style-w:4px\";i:1;s:18:\"--meta-style-h:4px\";i:2;s:17:\"--meta-style-o:.5\";i:3;s:19:\"--meta-style-b:100%\";}}i:1419;a:2:{i:0;a:1:{s:11:\".meta-s-dot\";a:1:{i:1;a:1:{i:0;s:10:\"meta-s-dot\";}}}i:1;a:4:{i:0;s:18:\"--meta-style-w:2px\";i:1;s:18:\"--meta-style-h:2px\";i:2;s:16:\"--meta-style-o:1\";i:3;s:19:\"--meta-style-b:100%\";}}i:1420;a:2:{i:0;a:1:{s:12:\".meta-s-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"meta-s-wrap\";}}}i:1;a:2:{i:0;s:16:\"--meta-style-w:0\";i:1;s:17:\"--meta-width:100%\";}}i:1421;a:2:{i:0;a:1:{s:21:\".block-wrap .rb-error\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:8:\"rb-error\";}}}i:1;a:3:{i:0;s:12:\"padding:20px\";i:1;s:17:\"text-align:center\";i:2;s:24:\"color:var(--meta-fcolor)\";}}i:1422;a:2:{i:0;a:1:{s:31:\".bottom-border .block-inner > *\";a:1:{i:1;a:2:{i:0;s:13:\"bottom-border\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:36:\"padding-bottom:var(--bottom-spacing)\";}}i:1423;a:2:{i:0;a:1:{s:31:\".bottom-border .pagination-wrap\";a:1:{i:1;a:2:{i:0;s:13:\"bottom-border\";i:1;s:15:\"pagination-wrap\";}}}i:1;a:1:{i:0;s:45:\"padding-top:calc(var(--bottom-spacing,0) / 2)\";}}i:1424;a:2:{i:0;a:1:{s:38:\".bottom-border .block-inner > *:before\";a:1:{i:1;a:2:{i:0;s:13:\"bottom-border\";i:1;s:11:\"block-inner\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:25:\"right:var(--column-gap,0)\";i:3;s:8:\"bottom:0\";i:4;s:24:\"left:var(--column-gap,0)\";i:5;s:10:\"height:1px\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:77:\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\";}}i:1425;a:2:{i:0;a:1:{s:60:\".bottom-border.no-last-bb .block-inner > *:last-child:before\";a:1:{i:1;a:3:{i:0;s:13:\"bottom-border\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:1426;a:2:{i:0;a:1:{s:53:\".bottom-border.no-last-bb .block-inner > *:last-child\";a:1:{i:1;a:3:{i:0;s:13:\"bottom-border\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:1427;a:2:{i:0;a:1:{s:27:\".last-featured .block-inner\";a:1:{i:1;a:2:{i:0;s:13:\"last-featured\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:1428;a:2:{i:0;a:1:{s:15:\".is-border-dark\";a:1:{i:1;a:1:{i:0;s:14:\"is-border-dark\";}}}i:1;a:1:{i:0;s:34:\"--column-border-color:currentColor\";}}i:1429;a:2:{i:0;a:1:{s:17:\".is-b-border-dark\";a:1:{i:1;a:1:{i:0;s:16:\"is-b-border-dark\";}}}i:1;a:1:{i:0;s:34:\"--bottom-border-color:currentColor\";}}i:1430;a:2:{i:0;a:1:{s:19:\".is-border-gray-dot\";a:1:{i:1;a:1:{i:0;s:18:\"is-border-gray-dot\";}}}i:1;a:1:{i:0;s:28:\"--column-border-style:dotted\";}}i:1431;a:2:{i:0;a:1:{s:21:\".is-b-border-gray-dot\";a:1:{i:1;a:1:{i:0;s:20:\"is-b-border-gray-dot\";}}}i:1;a:1:{i:0;s:28:\"--bottom-border-style:dotted\";}}i:1432;a:2:{i:0;a:1:{s:19:\".is-border-dark-dot\";a:1:{i:1;a:1:{i:0;s:18:\"is-border-dark-dot\";}}}i:1;a:2:{i:0;s:34:\"--column-border-color:currentColor\";i:1;s:28:\"--column-border-style:dotted\";}}i:1433;a:2:{i:0;a:1:{s:21:\".is-b-border-dark-dot\";a:1:{i:1;a:1:{i:0;s:20:\"is-b-border-dark-dot\";}}}i:1;a:2:{i:0;s:34:\"--bottom-border-color:currentColor\";i:1;s:28:\"--bottom-border-style:dotted\";}}i:1434;a:2:{i:0;a:1:{s:20:\".is-border-gray-dash\";a:1:{i:1;a:1:{i:0;s:19:\"is-border-gray-dash\";}}}i:1;a:1:{i:0;s:28:\"--column-border-style:dashed\";}}i:1435;a:2:{i:0;a:1:{s:22:\".is-b-border-gray-dash\";a:1:{i:1;a:1:{i:0;s:21:\"is-b-border-gray-dash\";}}}i:1;a:1:{i:0;s:28:\"--bottom-border-style:dashed\";}}i:1436;a:2:{i:0;a:1:{s:20:\".is-border-dark-dash\";a:1:{i:1;a:1:{i:0;s:19:\"is-border-dark-dash\";}}}i:1;a:2:{i:0;s:34:\"--column-border-color:currentColor\";i:1;s:28:\"--column-border-style:dashed\";}}i:1437;a:2:{i:0;a:1:{s:22:\".is-b-border-dark-dash\";a:1:{i:1;a:1:{i:0;s:21:\"is-b-border-dark-dash\";}}}i:1;a:2:{i:0;s:34:\"--bottom-border-color:currentColor\";i:1;s:28:\"--bottom-border-style:dashed\";}}i:1438;a:2:{i:0;a:1:{s:11:\".rb-error a\";a:2:{i:1;a:1:{i:0;s:8:\"rb-error\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:1439;a:2:{i:0;a:1:{s:17:\".rb-error a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"rb-error\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1440;a:2:{i:0;a:1:{s:14:\".scroll-holder\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:2:{i:0;s:51:\"scrollbar-color:var(--shadow-7) var(--flex-gray-15)\";i:1;s:20:\"scrollbar-width:thin\";}}i:1441;a:2:{i:0;a:1:{s:38:\".short-pagination .pagination-nextprev\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}}}i:1;a:2:{i:0;s:26:\"justify-content:flex-start\";i:1;s:49:\"margin-top:calc(var(--bottom-spacing) / 2 + 10px)\";}}i:1442;a:2:{i:0;a:1:{s:47:\".short-pagination .pagination-nextprev a > span\";a:2:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1443;a:2:{i:0;a:1:{s:54:\".short-pagination .pagination-nextprev > *:first-child\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:15:\"margin-left:5px\";}}i:1444;a:2:{i:0;a:1:{s:24:\".pagination-nextprev > *\";a:1:{i:1;a:1:{i:0;s:19:\"pagination-nextprev\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:15:\"min-width:135px\";}}i:1445;a:2:{i:0;a:1:{s:42:\".short-pagination .pagination-nextprev > *\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:11:\"min-width:0\";}}i:1446;a:2:{i:0;a:1:{s:37:\".short-pagination .pagination-trigger\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:18:\"pagination-trigger\";}}}i:1;a:1:{i:0;s:14:\"padding:0 10px\";}}i:1447;a:2:{i:0;a:1:{s:33:\".scroll-holder::-webkit-scrollbar\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:4:{i:0;s:9:\"width:5px\";i:1;s:36:\"-webkit-border-radius:var(--round-7)\";i:2;s:28:\"border-radius:var(--round-7)\";i:3;s:29:\"background:var(--flex-gray-7)\";}}i:1448;a:2:{i:0;a:1:{s:39:\".scroll-holder::-webkit-scrollbar-thumb\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:3:{i:0;s:36:\"-webkit-border-radius:var(--round-7)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:36:\"background-color:var(--flex-gray-15)\";}}i:1449;a:2:{i:0;a:1:{s:40:\".scroll-holder::-webkit-scrollbar-corner\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:3:{i:0;s:36:\"-webkit-border-radius:var(--round-7)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:36:\"background-color:var(--flex-gray-15)\";}}i:1450;a:2:{i:0;a:1:{s:14:\".post-carousel\";a:1:{i:1;a:1:{i:0;s:13:\"post-carousel\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";}}i:1451;a:2:{i:0;a:1:{s:14:\".slider-footer\";a:1:{i:1;a:1:{i:0;s:13:\"slider-footer\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:15:\"margin-top:10px\";}}i:1452;a:2:{i:0;a:1:{s:18:\".slider-footer > *\";a:1:{i:1;a:1:{i:0;s:13:\"slider-footer\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:15:\"min-height:10px\";i:3;s:13:\"padding:0 4px\";}}i:1453;a:2:{i:0;a:1:{s:19:\".slider-footer .rbi\";a:1:{i:1;a:2:{i:0;s:13:\"slider-footer\";i:1;s:3:\"rbi\";}}}i:1;a:3:{i:0;s:30:\"font-size:var(--nav-size,18px)\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";}}i:1454;a:2:{i:0;a:2:{s:22:\".slider-pagination-top\";a:1:{i:1;a:1:{i:0;s:21:\"slider-pagination-top\";}}s:28:\".light-scheme .slider-footer\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:13:\"slider-footer\";}}}i:1;a:1:{i:0;s:24:\"--slider-nav-dcolor:#fff\";}}i:1455;a:2:{i:0;a:3:{s:24:\".block-wrap .slider-prev\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:11:\"slider-prev\";}}s:24:\".block-wrap .slider-next\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:11:\"slider-next\";}}s:37:\".block-wrap .swiper-pagination-bullet\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:54:\"color:var(--slider-nav-color,var(--slider-nav-dcolor))\";}}i:1456;a:2:{i:0;a:2:{s:25:\".post-slider .slider-prev\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-prev\";}}s:25:\".post-slider .slider-next\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-next\";}}}i:1;a:17:{i:0;s:33:\"font-size:var(--nav-size,1.75rem)\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:10\";i:3;s:7:\"top:50%\";i:4;s:7:\"right:0\";i:5;s:9:\"left:auto\";i:6;s:12:\"display:flex\";i:7;s:18:\"align-items:center\";i:8;s:22:\"justify-content:center\";i:9;s:9:\"width:2em\";i:10;s:14:\"min-width:60px\";i:11;s:10:\"height:2em\";i:12;s:15:\"min-height:60px\";i:13;s:16:\"margin-top:-30px\";i:14;s:32:\"-webkit-transition:var(--effect)\";i:15;s:24:\"transition:var(--effect)\";i:16;s:24:\"--slider-nav-dcolor:#fff\";}}i:1457;a:2:{i:0;a:1:{s:25:\".post-slider .slider-next\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-next\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:6:\"left:0\";}}i:1458;a:2:{i:0;a:3:{s:43:\".block-wrap .swiper-pagination-bullet:hover\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:24:\"swiper-pagination-bullet\";}}s:30:\".block-wrap .slider-prev:hover\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:11:\"slider-prev\";}}s:30:\".block-wrap .slider-next:hover\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:11:\"slider-next\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1459;a:2:{i:0;a:1:{s:10:\".block-hrc\";a:1:{i:1;a:1:{i:0;s:9:\"block-hrc\";}}}i:1;a:1:{i:0;s:20:\"--bottom-spacing:7px\";}}i:1460;a:2:{i:0;a:2:{s:42:\".block-hrc:not(.hrc-3) .p-wrap:first-child\";a:1:{i:1;a:2:{i:0;s:9:\"block-hrc\";i:1;s:6:\"p-wrap\";}}s:17:\".hrc-3 .p-content\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:9:\"p-content\";}}}i:1;a:2:{i:0;s:36:\"padding-bottom:var(--bottom-spacing)\";i:1;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1461;a:2:{i:0;a:1:{s:17:\".hrc-3 .p-content\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:35:\"margin-bottom:var(--bottom-spacing)\";}}i:1462;a:2:{i:0;a:1:{s:16:\".hrc-col .p-wrap\";a:1:{i:1;a:2:{i:0;s:7:\"hrc-col\";i:1;s:6:\"p-wrap\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";}}i:1463;a:2:{i:0;a:1:{s:12:\".yt-playlist\";a:1:{i:1;a:1:{i:0;s:11:\"yt-playlist\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:19:\"align-items:stretch\";i:2;s:28:\"border-radius:var(--round-7)\";i:3;s:5:\"gap:0\";}}i:1464;a:2:{i:0;a:1:{s:14:\".iframe-holder\";a:1:{i:1;a:1:{i:0;s:13:\"iframe-holder\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";i:4;s:8:\"height:0\";i:5;s:21:\"padding-bottom:56.25%\";i:6;s:32:\"background-color:var(--shadow-7)\";}}i:1465;a:2:{i:0;a:1:{s:27:\".yt-playlist .iframe-holder\";a:1:{i:1;a:2:{i:0;s:11:\"yt-playlist\";i:1;s:13:\"iframe-holder\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:1466;a:2:{i:0;a:1:{s:25:\".iframe-holder amp-iframe\";a:2:{i:1;a:1:{i:0;s:13:\"iframe-holder\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";}}i:1467;a:2:{i:0;a:1:{s:18:\".plist-items-inner\";a:1:{i:1;a:1:{i:0;s:17:\"plist-items-inner\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:35:\"background-color:var(--dark-accent)\";}}i:1468;a:2:{i:0;a:1:{s:13:\".plist-holder\";a:1:{i:1;a:1:{i:0;s:12:\"plist-holder\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:17:\"overflow-x:hidden\";i:4;s:15:\"overflow-y:auto\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:16:\"padding-top:80px\";}}i:1469;a:2:{i:0;a:1:{s:11:\".plist-item\";a:1:{i:1;a:1:{i:0;s:10:\"plist-item\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:10:\"width:100%\";i:3;s:17:\"padding:10px 20px\";}}i:1470;a:2:{i:0;a:1:{s:17:\".plist-item:hover\";a:1:{i:1;a:1:{i:0;s:10:\"plist-item\";}}}i:1;a:1:{i:0;s:32:\"background-color:var(--shadow-7)\";}}i:1471;a:2:{i:0;a:1:{s:17:\".plist-item-thumb\";a:1:{i:1;a:1:{i:0;s:16:\"plist-item-thumb\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:10:\"width:90px\";i:2;s:16:\"margin-left:12px\";}}i:1472;a:2:{i:0;a:1:{s:21:\"span.plist-item-title\";a:2:{i:1;a:1:{i:0;s:16:\"plist-item-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:2:{i:0;s:15:\"line-height:1.5\";i:1;s:13:\"display:block\";}}i:1473;a:2:{i:0;a:1:{s:11:\".play-panel\";a:1:{i:1;a:1:{i:0;s:10:\"play-panel\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:99\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:12:\"display:flex\";i:6;s:19:\"align-items:stretch\";i:7;s:20:\"flex-flow:row nowrap\";i:8;s:35:\"background-color:var(--dark-accent)\";i:9;s:37:\"box-shadow:0 4px 10px var(--shadow-7)\";}}i:1474;a:2:{i:0;a:1:{s:11:\".yt-trigger\";a:1:{i:1;a:1:{i:0;s:10:\"yt-trigger\";}}}i:1;a:11:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:11:\"flex-grow:0\";i:3;s:13:\"flex-shrink:0\";i:4;s:10:\"width:70px\";i:5;s:17:\"margin-right:auto\";i:6;s:13:\"margin-left:0\";i:7;s:14:\"cursor:pointer\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:31:\"background-color:var(--g-color)\";}}i:1475;a:2:{i:0;a:1:{s:31:\".yt-trigger:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:10:\"yt-trigger\";}}}i:1;a:2:{i:0;s:22:\"-webkit-transform:none\";i:1;s:14:\"transform:none\";}}i:1476;a:2:{i:0;a:1:{s:17:\".yt-trigger-icons\";a:1:{i:1;a:1:{i:0;s:16:\"yt-trigger-icons\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:14:\"cursor:pointer\";}}i:1477;a:2:{i:0;a:1:{s:21:\".yt-trigger-icons svg\";a:2:{i:1;a:1:{i:0;s:16:\"yt-trigger-icons\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:17:\"position:absolute\";i:1;s:10:\"width:30px\";}}i:1478;a:2:{i:0;a:1:{s:13:\".play-content\";a:1:{i:1;a:1:{i:0;s:12:\"play-content\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:11:\"flex-grow:1\";i:3;s:17:\"padding:10px 12px\";}}i:1479;a:2:{i:0;a:1:{s:11:\".play-index\";a:1:{i:1;a:1:{i:0;s:10:\"play-index\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:17:\"margin-bottom:7px\";i:2;s:10:\"opacity:.5\";}}i:1480;a:2:{i:0;a:1:{s:11:\".index-info\";a:1:{i:1;a:1:{i:0;s:10:\"index-info\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:1481;a:2:{i:0;a:1:{s:11:\".play-title\";a:1:{i:1;a:1:{i:0;s:10:\"play-title\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow:hidden\";i:2;s:10:\"width:100%\";i:3;s:18:\"white-space:nowrap\";i:4;s:22:\"text-overflow:ellipsis\";}}i:1482;a:2:{i:0;a:1:{s:40:\".is-playing .yt-trigger-icons .svg-pause\";a:1:{i:1;a:3:{i:0;s:10:\"is-playing\";i:1;s:16:\"yt-trigger-icons\";i:2;s:9:\"svg-pause\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1483;a:2:{i:0;a:1:{s:11:\".plist-meta\";a:1:{i:1;a:1:{i:0;s:10:\"plist-meta\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:14:\"margin-top:5px\";i:2;s:10:\"opacity:.5\";}}i:1484;a:2:{i:0;a:1:{s:13:\".qlinks-inner\";a:1:{i:1;a:1:{i:0;s:12:\"qlinks-inner\";}}}i:1;a:7:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:14:\"max-width:100%\";i:5;s:15:\"list-style:none\";i:6;s:28:\"gap:5px var(--qlink-gap,1em)\";}}i:1485;a:2:{i:0;a:1:{s:12:\".qlink-label\";a:1:{i:1;a:1:{i:0;s:11:\"qlink-label\";}}}i:1;a:2:{i:0;s:36:\"margin-left:var(--label-spacing,0px)\";i:1;s:43:\"color:var(--label-color,var(--meta-fcolor))\";}}i:1486;a:2:{i:0;a:2:{s:15:\".qlinks-heading\";a:1:{i:1;a:1:{i:0;s:14:\"qlinks-heading\";}}s:6:\".qlink\";a:1:{i:1;a:1:{i:0;s:5:\"qlink\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:15:\"list-style:none\";i:3;s:18:\"white-space:nowrap\";}}i:1487;a:2:{i:0;a:1:{s:15:\".qlinks-heading\";a:1:{i:1;a:1:{i:0;s:14:\"qlinks-heading\";}}}i:1;a:1:{i:0;s:33:\"line-height:var(--h5-fheight,1.5)\";}}i:1488;a:2:{i:0;a:1:{s:25:\".yes-nowrap .qlinks-inner\";a:1:{i:1;a:2:{i:0;s:10:\"yes-nowrap\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:7:{i:0;s:15:\"overflow-x:auto\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:15:\"padding-top:6px\";i:3;s:18:\"padding-bottom:6px\";i:4;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:5;s:29:\"-webkit-text-size-adjust:none\";i:6;s:21:\"text-size-adjust:none\";}}i:1489;a:2:{i:0;a:1:{s:47:\".qlinks-scroll .qlinks-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:4:{i:0;s:10:\"height:6px\";i:1;s:36:\"-webkit-border-radius:var(--round-7)\";i:2;s:28:\"border-radius:var(--round-7)\";i:3;s:29:\"background:var(--flex-gray-7)\";}}i:1490;a:2:{i:0;a:1:{s:53:\".qlinks-scroll .qlinks-inner::-webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:3:{i:0;s:36:\"-webkit-border-radius:var(--round-7)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:36:\"background-color:var(--flex-gray-40)\";}}i:1491;a:2:{i:0;a:1:{s:54:\".qlinks-scroll .qlinks-inner::-webkit-scrollbar-corner\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:3:{i:0;s:36:\"-webkit-border-radius:var(--round-7)\";i:1;s:28:\"border-radius:var(--round-7)\";i:2;s:36:\"background-color:var(--flex-gray-40)\";}}i:1492;a:2:{i:0;a:3:{s:31:\".is-divider-hyphen .qlink:after\";a:1:{i:1;a:2:{i:0;s:17:\"is-divider-hyphen\";i:1;s:5:\"qlink\";}}s:29:\".is-divider-pipe .qlink:after\";a:1:{i:1;a:2:{i:0;s:15:\"is-divider-pipe\";i:1;s:5:\"qlink\";}}s:30:\".is-divider-slash .qlink:after\";a:1:{i:1;a:2:{i:0;s:16:\"is-divider-slash\";i:1;s:5:\"qlink\";}}}i:1;a:5:{i:0;s:14:\"font-size:.7em\";i:1;s:19:\"display:inline-flex\";i:2;s:33:\"margin-right:var(--qlink-gap,1em)\";i:3;s:11:\"content:\"/\"\";i:4;s:39:\"color:var(--divider-color,currentColor)\";}}i:1493;a:2:{i:0;a:1:{s:29:\".is-divider-pipe .qlink:after\";a:1:{i:1;a:2:{i:0;s:15:\"is-divider-pipe\";i:1;s:5:\"qlink\";}}}i:1;a:1:{i:0;s:11:\"content:\"|\"\";}}i:1494;a:2:{i:0;a:1:{s:31:\".is-divider-hyphen .qlink:after\";a:1:{i:1;a:2:{i:0;s:17:\"is-divider-hyphen\";i:1;s:5:\"qlink\";}}}i:1;a:2:{i:0;s:13:\"font-size:1em\";i:1;s:11:\"content:\"-\"\";}}i:1495;a:2:{i:0;a:1:{s:28:\".is-divider-dot .qlink:after\";a:1:{i:1;a:2:{i:0;s:14:\"is-divider-dot\";i:1;s:5:\"qlink\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:4px\";i:2;s:10:\"height:4px\";i:3;s:33:\"margin-right:var(--qlink-gap,1em)\";i:4;s:10:\"content:\"\"\";i:5;s:17:\"border-radius:50%\";i:6;s:52:\"background-color:var(--divider-color,var(--g-color))\";}}i:1496;a:2:{i:0;a:1:{s:8:\".qlink a\";a:2:{i:1;a:1:{i:0;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:32:\"color:var(--qlink-color,inherit)\";i:5;s:8:\"gap:.2em\";}}i:1497;a:2:{i:0;a:1:{s:19:\".qlayout-1 .qlink a\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-1\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:33:\"text-decoration-color:transparent\";i:1;s:30:\"text-decoration-line:underline\";}}i:1498;a:2:{i:0;a:1:{s:19:\".qlayout-3 .qlink a\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-3\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"text-decoration-color:currentColor\";}}i:1499;a:2:{i:0;a:5:{s:30:\"[data-theme=\'dark\'] .qlayout-1\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"qlayout-1\";}}s:30:\"[data-theme=\'dark\'] .qlayout-3\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"qlayout-3\";}}s:35:\"[data-theme=\'dark\'] .sub-cat-item a\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:12:\"sub-cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".light-scheme.qlayout-1\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:9:\"qlayout-1\";}}s:23:\".light-scheme.qlayout-3\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:9:\"qlayout-3\";}}}i:1;a:1:{i:0;s:23:\"--g-color:var(--awhite)\";}}i:1500;a:2:{i:0;a:2:{s:25:\".qlayout-1 .qlink a:hover\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-1\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".sub-cat-item a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"sub-cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:25:\"text-decoration:underline\";i:1;s:20:\"color:var(--g-color)\";}}i:1501;a:2:{i:0;a:1:{s:39:\".qlayout-1.effect-dotted .qlink a:hover\";a:2:{i:1;a:3:{i:0;s:9:\"qlayout-1\";i:1;s:13:\"effect-dotted\";i:2;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:28:\"text-decoration-style:dotted\";}}i:1502;a:2:{i:0;a:1:{s:38:\".qlayout-1.effect-color .qlink a:hover\";a:2:{i:1;a:3:{i:0;s:9:\"qlayout-1\";i:1;s:12:\"effect-color\";i:2;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:33:\"text-decoration-color:transparent\";}}i:1503;a:2:{i:0;a:1:{s:39:\".qlayout-1.effect-double .qlink a:hover\";a:2:{i:1;a:3:{i:0;s:9:\"qlayout-1\";i:1;s:13:\"effect-double\";i:2;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:28:\"text-decoration-style:double\";}}i:1504;a:2:{i:0;a:1:{s:19:\".qlayout-2 .qlink a\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-2\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:36:\"padding:var(--qlink-padding,4px 7px)\";i:2;s:37:\"color:var(--qlink-color,currentColor)\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:52:\"background-color:var(--qlink-bg,var(--flex-gray-15))\";}}i:1505;a:2:{i:0;a:1:{s:19:\".qlayout-4 .qlink a\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-4\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:36:\"padding:var(--qlink-padding,4px 7px)\";i:2;s:37:\"color:var(--qlink-color,currentColor)\";i:3;s:29:\"border:1px solid currentColor\";i:4;s:28:\"border-radius:var(--round-3)\";}}i:1506;a:2:{i:0;a:1:{s:25:\".qlayout-4 .qlink a:hover\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-4\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:27:\"border-color:var(--g-color)\";}}i:1507;a:2:{i:0;a:5:{s:28:\".yt-trigger-icons .svg-pause\";a:1:{i:1;a:2:{i:0;s:16:\"yt-trigger-icons\";i:1;s:9:\"svg-pause\";}}s:39:\".is-playing .yt-trigger-icons .svg-play\";a:1:{i:1;a:3:{i:0;s:10:\"is-playing\";i:1;s:16:\"yt-trigger-icons\";i:2;s:8:\"svg-play\";}}s:41:\".block-qlinks .qlink.qlinks-heading:after\";a:1:{i:1;a:3:{i:0;s:12:\"block-qlinks\";i:1;s:5:\"qlink\";i:2;s:14:\"qlinks-heading\";}}s:37:\".block-qlinks .qlink:last-child:after\";a:1:{i:1;a:2:{i:0;s:12:\"block-qlinks\";i:1;s:5:\"qlink\";}}s:19:\".breaking-news-prev\";a:1:{i:1;a:1:{i:0;s:18:\"breaking-news-prev\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1508;a:2:{i:0;a:1:{s:34:\".is-centered .taxonomy-description\";a:1:{i:1;a:2:{i:0;s:11:\"is-centered\";i:1;s:20:\"taxonomy-description\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:1509;a:2:{i:0;a:1:{s:22:\".breaking-news-heading\";a:1:{i:1;a:1:{i:0;s:21:\"breaking-news-heading\";}}}i:1;a:9:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:16:\"margin-left:10px\";i:4;s:14:\"padding:0 10px\";i:5;s:18:\"white-space:nowrap\";i:6;s:28:\"border-radius:var(--round-5)\";i:7;s:35:\"background-color:var(--solid-white)\";i:8;s:37:\"box-shadow:0 2px 10px var(--shadow-7)\";}}i:1510;a:2:{i:0;a:1:{s:24:\".breaking-news-heading i\";a:2:{i:1;a:1:{i:0;s:21:\"breaking-news-heading\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:9:\"width:1em\";i:1;s:15:\"margin-left:4px\";i:2;s:20:\"color:var(--g-color)\";}}i:1511;a:2:{i:0;a:1:{s:20:\".block-breaking-news\";a:1:{i:1;a:1:{i:0;s:19:\"block-breaking-news\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1512;a:2:{i:0;a:1:{s:35:\".breaking-news-slider .swiper-slide\";a:1:{i:1;a:2:{i:0;s:20:\"breaking-news-slider\";i:1;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:17:\"padding-left:50px\";}}i:1513;a:2:{i:0;a:1:{s:32:\".breaking-news-title.entry-title\";a:1:{i:1;a:2:{i:0;s:19:\"breaking-news-title\";i:1;s:11:\"entry-title\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"height:100%\";i:3;s:15:\"margin-bottom:0\";i:4;s:44:\"-webkit-transition:opacity .5s var(--timing)\";i:5;s:36:\"transition:opacity .5s var(--timing)\";i:6;s:28:\"-webkit-transition-delay:.2s\";i:7;s:20:\"transition-delay:.2s\";i:8;s:9:\"opacity:0\";}}i:1514;a:2:{i:0;a:1:{s:34:\".breaking-news-title.entry-title a\";a:2:{i:1;a:2:{i:0;s:19:\"breaking-news-title\";i:1;s:11:\"entry-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:15:\"line-height:1.7\";i:1;s:20:\"display:inline-block\";i:2;s:15:\"overflow:hidden\";i:3;s:14:\"max-width:100%\";i:4;s:15:\"margin-bottom:0\";i:5;s:18:\"white-space:nowrap\";i:6;s:22:\"text-overflow:ellipsis\";}}i:1515;a:2:{i:0;a:1:{s:53:\".swiper-slide-active .breaking-news-title.entry-title\";a:1:{i:1;a:3:{i:0;s:19:\"swiper-slide-active\";i:1;s:19:\"breaking-news-title\";i:2;s:11:\"entry-title\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:1516;a:2:{i:0;a:1:{s:18:\".breaking-news-nav\";a:1:{i:1;a:1:{i:0;s:17:\"breaking-news-nav\";}}}i:1;a:11:{i:0;s:14:\"font-size:13px\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:10\";i:3;s:5:\"top:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:18:\"align-items:center\";i:8;s:28:\"justify-content:space-around\";i:9;s:10:\"width:42px\";i:10;s:11:\"height:100%\";}}i:1517;a:2:{i:0;a:1:{s:22:\".breaking-news-nav > *\";a:1:{i:1;a:1:{i:0;s:17:\"breaking-news-nav\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:14:\"cursor:pointer\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:10:\"opacity:.3\";}}i:1518;a:2:{i:0;a:1:{s:28:\".breaking-news-nav > *:hover\";a:1:{i:1;a:1:{i:0;s:17:\"breaking-news-nav\";}}}i:1;a:2:{i:0;s:9:\"opacity:1\";i:1;s:20:\"color:var(--g-color)\";}}i:1519;a:2:{i:0;a:2:{s:15:\".newsletter-box\";a:1:{i:1;a:1:{i:0;s:14:\"newsletter-box\";}}s:14:\".newsletter-sb\";a:1:{i:1;a:1:{i:0;s:13:\"newsletter-sb\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"overflow:clip\";i:2;s:28:\"border-radius:var(--round-7)\";}}i:1520;a:2:{i:0;a:2:{s:26:\".newsletter-box-bg amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"newsletter-box-bg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".newsletter-box-bg amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"newsletter-box-bg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:19:\"pointer-events:none\";i:6;s:16:\"object-fit:cover\";i:7;s:22:\"object-position:center\";}}i:1521;a:2:{i:0;a:1:{s:17:\".newsletter-inner\";a:1:{i:1;a:1:{i:0;s:16:\"newsletter-inner\";}}}i:1;a:12:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:2\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:23:\"flex-flow:column nowrap\";i:5;s:11:\"flex-grow:1\";i:6;s:38:\"justify-content:var(--nl-align,center)\";i:7;s:14:\"max-width:100%\";i:8;s:12:\"padding:20px\";i:9;s:33:\"text-align:var(--nl-align,center)\";i:10;s:30:\"column-gap:var(--inner-gap,3%)\";i:11;s:12:\"row-gap:20px\";}}i:1522;a:2:{i:0;a:1:{s:39:\".newsletter-box-2 .newsletter-inner > *\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-2\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:15:\"max-width:660px\";}}i:1523;a:2:{i:0;a:2:{s:25:\".is-box-shadow .box-inner\";a:1:{i:1;a:2:{i:0;s:13:\"is-box-shadow\";i:1;s:9:\"box-inner\";}}s:31:\".newsletter-style.is-box-shadow\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:13:\"is-box-shadow\";}}}i:1;a:1:{i:0;s:35:\"box-shadow:0 0 30px var(--shadow-7)\";}}i:1524;a:2:{i:0;a:2:{s:23:\".is-box-gray .box-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-box-gray\";i:1;s:9:\"box-inner\";}}s:29:\".newsletter-style.is-box-gray\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:11:\"is-box-gray\";}}}i:1;a:1:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";}}i:1525;a:2:{i:0;a:2:{s:27:\".is-box-gray-dot .box-inner\";a:1:{i:1;a:2:{i:0;s:15:\"is-box-gray-dot\";i:1;s:9:\"box-inner\";}}s:33:\".newsletter-style.is-box-gray-dot\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:15:\"is-box-gray-dot\";}}}i:1;a:1:{i:0;s:37:\"border:1px dotted var(--flex-gray-15)\";}}i:1526;a:2:{i:0;a:2:{s:28:\".is-box-gray-dash .box-inner\";a:1:{i:1;a:2:{i:0;s:16:\"is-box-gray-dash\";i:1;s:9:\"box-inner\";}}s:34:\".newsletter-style.is-box-gray-dash\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:16:\"is-box-gray-dash\";}}}i:1;a:1:{i:0;s:37:\"border:2px dashed var(--flex-gray-15)\";}}i:1527;a:2:{i:0;a:2:{s:23:\".is-box-dark .box-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-box-dark\";i:1;s:9:\"box-inner\";}}s:29:\".newsletter-style.is-box-dark\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:11:\"is-box-dark\";}}}i:1;a:1:{i:0;s:29:\"border:1px solid currentColor\";}}i:1528;a:2:{i:0;a:2:{s:27:\".is-box-dark-dot .box-inner\";a:1:{i:1;a:2:{i:0;s:15:\"is-box-dark-dot\";i:1;s:9:\"box-inner\";}}s:33:\".newsletter-style.is-box-dark-dot\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:15:\"is-box-dark-dot\";}}}i:1;a:1:{i:0;s:30:\"border:1px dotted currentColor\";}}i:1529;a:2:{i:0;a:1:{s:28:\".is-box-dark-dash .box-inner\";a:1:{i:1;a:2:{i:0;s:16:\"is-box-dark-dash\";i:1;s:9:\"box-inner\";}}}i:1;a:1:{i:0;s:30:\"border:1px dashed currentColor\";}}i:1530;a:2:{i:0;a:1:{s:34:\".newsletter-style.is-box-dark-dash\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-style\";i:1;s:16:\"is-box-dark-dash\";}}}i:1;a:1:{i:0;s:30:\"border:2px dashed currentColor\";}}i:1531;a:2:{i:0;a:1:{s:46:\".single .s-ct .newsletter-box.newsletter-style\";a:1:{i:1;a:4:{i:0;s:6:\"single\";i:1;s:4:\"s-ct\";i:2;s:14:\"newsletter-box\";i:3;s:16:\"newsletter-style\";}}}i:1;a:2:{i:0;s:11:\"border:none\";i:1;s:15:\"box-shadow:none\";}}i:1532;a:2:{i:0;a:1:{s:19:\".newsletter-content\";a:1:{i:1;a:1:{i:0;s:18:\"newsletter-content\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:8:\"gap:10px\";}}i:1533;a:2:{i:0;a:2:{s:28:\".newsletter-featured amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"newsletter-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".newsletter-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"newsletter-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:31:\"max-width:var(--nl-feat-w,100%)\";}}i:1534;a:2:{i:0;a:1:{s:16:\".newsletter-form\";a:1:{i:1;a:1:{i:0;s:15:\"newsletter-form\";}}}i:1;a:2:{i:0;s:11:\"flex-grow:1\";i:1;s:10:\"width:100%\";}}i:1535;a:2:{i:0;a:1:{s:38:\".newsletter-box-1 .newsletter-featured\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:19:\"newsletter-featured\";}}}i:1;a:3:{i:0;s:29:\"flex:0 0 var(--nl-feat-w,15%)\";i:1;s:13:\"flex-shrink:0\";i:2;s:30:\"max-width:var(--nl-feat-w,15%)\";}}i:1536;a:2:{i:0;a:2:{s:35:\".newsletter-form input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:36:\".newsletter-form input[type=\'email\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:1537;a:2:{i:0;a:2:{s:48:\".newsletter-form input[type=\'text\']::placeholder\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:49:\".newsletter-form input[type=\'email\']::placeholder\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:32:\"font-weight:var(--input-fweight)\";i:1;s:10:\"opacity:.7\";i:2;s:35:\"color:var(--mc-input-color,inherit)\";}}i:1538;a:2:{i:0;a:1:{s:23:\".newsletter-description\";a:1:{i:1;a:1:{i:0;s:22:\"newsletter-description\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:34:\"color:var(--mc-desc-color,inherit)\";}}i:1539;a:2:{i:0;a:1:{s:32:\".newsletter-sb .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:13:\"newsletter-sb\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:8:\"gap:15px\";}}i:1540;a:2:{i:0;a:1:{s:37:\".newsletter-sb .mc4wp-form-fields > *\";a:1:{i:1;a:2:{i:0;s:13:\"newsletter-sb\";i:1;s:17:\"mc4wp-form-fields\";}}}i:1;a:2:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:38:\"justify-content:var(--nl-align,center)\";}}i:1541;a:2:{i:0;a:1:{s:54:\".newsletter-sb .mc4wp-form-fields input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:13:\"newsletter-sb\";i:1;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:14:\"margin-top:5px\";i:1;s:14:\"margin-right:0\";}}i:1542;a:2:{i:0;a:2:{s:35:\".newsletter-box-1 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:16:\"newsletter-inner\";}}s:31:\".c-align-left .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:12:\"c-align-left\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:15:\"--nl-align:left\";}}i:1543;a:2:{i:0;a:1:{s:32:\".c-align-right .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:13:\"c-align-right\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:2:{i:0;s:20:\"align-items:flex-end\";i:1;s:16:\"--nl-align:right\";}}i:1544;a:2:{i:0;a:1:{s:60:\".submit-layout-2 .mc4wp-form-fields > *:not(.agree-to-terms)\";a:1:{i:1;a:2:{i:0;s:15:\"submit-layout-2\";i:1;s:17:\"mc4wp-form-fields\";}}}i:1;a:3:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:22:\"justify-content:center\";i:2;s:33:\"row-gap:var(--mc-btn-margin,12px)\";}}i:1545;a:2:{i:0;a:1:{s:37:\".submit-layout-2 input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"submit-layout-2\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:14:\"margin-right:0\";i:2;s:33:\"padding:var(--mc-btn-padding,1em)\";}}i:1546;a:2:{i:0;a:1:{s:55:\".submit-layout-2 .newsletter-box-1 input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:15:\"submit-layout-2\";i:1;s:16:\"newsletter-box-1\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:1547;a:2:{i:0;a:1:{s:14:\".heading-inner\";a:1:{i:1;a:1:{i:0;s:13:\"heading-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:10:\"width:100%\";i:5;s:15:\"column-gap:10px\";}}i:1548;a:2:{i:0;a:6:{s:33:\".heading-layout-c1 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c1\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c2 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c2\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c6 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c6\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c7 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c7\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c9 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c9\";i:1;s:13:\"heading-inner\";}}s:34:\".heading-layout-c13 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c13\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1549;a:2:{i:0;a:1:{s:18:\".heading-title > *\";a:1:{i:1;a:1:{i:0;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:34:\"color:var(--heading-color,inherit)\";}}i:1550;a:2:{i:0;a:1:{s:16:\".heading-title a\";a:2:{i:1;a:1:{i:0;s:13:\"heading-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:1551;a:2:{i:0;a:1:{s:22:\".heading-title a:hover\";a:2:{i:1;a:1:{i:0;s:13:\"heading-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1552;a:2:{i:0;a:1:{s:16:\".heading-tagline\";a:1:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}}}i:1;a:6:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:17:\"margin-right:auto\";i:5;s:42:\"color:var(--heading-tagline-color,inherit)\";}}i:1553;a:2:{i:0;a:2:{s:18:\".heading-tagline a\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:1:{i:0;s:1:\"a\";}}s:18:\".heading-tagline i\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:1554;a:2:{i:0;a:2:{s:24:\".heading-tagline a:hover\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".heading-tagline a:hover + i\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:1:\"i\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1555;a:2:{i:0;a:1:{s:21:\".heading-tagline-icon\";a:1:{i:1;a:1:{i:0;s:20:\"heading-tagline-icon\";}}}i:1;a:1:{i:0;s:16:\"margin-right:4px\";}}i:1556;a:2:{i:0;a:1:{s:43:\"[class *=\'heading-layout-c\'] .heading-inner\";a:2:{i:1;a:1:{i:0;s:13:\"heading-inner\";}i:0;a:2:{i:0;s:5:\"class\";i:1;s:16:\"heading-layout-c\";}}}i:1;a:2:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:17:\"text-align:center\";}}i:1557;a:2:{i:0;a:1:{s:45:\"[class *=\'heading-layout-c\'] .heading-tagline\";a:2:{i:1;a:1:{i:0;s:15:\"heading-tagline\";}i:0;a:2:{i:0;s:5:\"class\";i:1;s:16:\"heading-layout-c\";}}}i:1;a:4:{i:0;s:22:\"justify-content:center\";i:1;s:10:\"width:100%\";i:2;s:45:\"margin-top:var(--heading-tagline-margin,12px)\";i:3;s:16:\"margin-left:auto\";}}i:1558;a:2:{i:0;a:3:{s:39:\".heading-layout-2 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-2\";i:1;s:13:\"heading-title\";}}s:40:\".heading-layout-c2 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c2\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c2 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c2\";i:1;s:13:\"heading-title\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:.6em\";i:2;s:11:\"height:.6em\";i:3;s:38:\"margin-left:var(--heading-spacing,7px)\";i:4;s:10:\"content:\"\"\";i:5;s:17:\"border-radius:50%\";i:6;s:54:\"background-color:var(--heading-sub-color,currentColor)\";}}i:1559;a:2:{i:0;a:1:{s:39:\".heading-layout-c2 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c2\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:39:\"margin-right:var(--heading-spacing,5px)\";i:1;s:13:\"margin-left:0\";}}i:1560;a:2:{i:0;a:2:{s:32:\".heading-layout-3 .heading-inner\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-3\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c3 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1561;a:2:{i:0;a:1:{s:33:\".heading-layout-c3 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:15px\";}}i:1562;a:2:{i:0;a:1:{s:40:\".heading-layout-c3 .heading-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-inner\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"right:50%\";i:2;s:8:\"bottom:0\";i:3;s:11:\"width:120px\";i:4;s:18:\"margin-right:-60px\";i:5;s:10:\"content:\"\"\";i:6;s:48:\"border-bottom:5px solid var(--heading-sub-color)\";}}i:1563;a:2:{i:0;a:4:{s:33:\".heading-layout-c4 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c4\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-c5 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c5\";i:1;s:13:\"heading-title\";}}s:34:\".heading-layout-c14 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c14\";i:1;s:13:\"heading-title\";}}s:34:\".heading-layout-c15 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c15\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:17:\"text-align:center\";}}i:1564;a:2:{i:0;a:1:{s:36:\".heading-layout-3 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-3\";i:1;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:42:\"padding-bottom:var(--heading-spacing,10px)\";i:2;s:48:\"border-bottom:5px solid var(--heading-sub-color)\";}}i:1565;a:2:{i:0;a:1:{s:33:\".heading-layout-c3 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-title\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:1566;a:2:{i:0;a:2:{s:32:\".heading-layout-4 .heading-inner\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-4\";i:1;s:13:\"heading-inner\";}}s:33:\".heading-layout-c4 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c4\";i:1;s:13:\"heading-inner\";}}}i:1;a:2:{i:0;s:42:\"padding-bottom:var(--heading-spacing,10px)\";i:1;s:61:\"border-bottom:4px solid var(--heading-sub-color,currentColor)\";}}i:1567;a:2:{i:0;a:2:{s:39:\".heading-layout-4 .heading-inner:before\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-4\";i:1;s:13:\"heading-inner\";}}s:40:\".heading-layout-c4 .heading-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c4\";i:1;s:13:\"heading-inner\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:7:\"right:0\";i:3;s:10:\"bottom:2px\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:10:\"content:\"\"\";i:7;s:61:\"border-bottom:2px solid var(--heading-sub-color,currentColor)\";}}i:1568;a:2:{i:0;a:2:{s:32:\".heading-layout-1 .heading-title\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-1\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-c1 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c1\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";i:2;s:19:\"display:inline-flex\";i:3;s:37:\"padding:0 var(--heading-spacing,12px)\";i:4;s:26:\"backface-visibility:hidden\";}}i:1569;a:2:{i:0;a:2:{s:32:\".heading-layout-6 .heading-title\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-6\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-c6 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c6\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";i:2;s:19:\"display:inline-flex\";i:3;s:14:\"padding:0 12px\";i:4;s:26:\"backface-visibility:hidden\";}}i:1570;a:2:{i:0;a:2:{s:38:\".heading-layout-1 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-1\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c1 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c1\";i:1;s:13:\"heading-title\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:30:\"-webkit-transform:skewX(15deg)\";i:7;s:22:\"transform:skewX(15deg)\";i:8;s:47:\"border-right:3px solid var(--heading-sub-color)\";i:9;s:46:\"border-left:3px solid var(--heading-sub-color)\";}}i:1571;a:2:{i:0;a:1:{s:32:\".heading-layout-5 .heading-inner\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-5\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:38:\"padding-top:var(--heading-spacing,7px)\";i:2;s:45:\"border-top:5px solid var(--heading-sub-color)\";}}i:1572;a:2:{i:0;a:1:{s:33:\".heading-layout-14 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-14\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:38:\"padding-top:var(--heading-spacing,7px)\";i:2;s:45:\"border-top:1px solid var(--heading-sub-color)\";}}i:1573;a:2:{i:0;a:1:{s:33:\".heading-layout-15 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-15\";i:1;s:13:\"heading-inner\";}}}i:1;a:5:{i:0;s:10:\"width:100%\";i:1;s:38:\"padding-top:var(--heading-spacing,7px)\";i:2;s:41:\"padding-bottom:var(--heading-spacing,7px)\";i:3;s:45:\"border-top:1px solid var(--heading-sub-color)\";i:4;s:48:\"border-bottom:1px solid var(--heading-sub-color)\";}}i:1574;a:2:{i:0;a:1:{s:33:\".heading-layout-c5 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c5\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:39:\"padding-top:var(--heading-spacing,10px)\";i:2;s:45:\"border-top:5px solid var(--heading-sub-color)\";}}i:1575;a:2:{i:0;a:1:{s:34:\".heading-layout-c14 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c14\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:39:\"padding-top:var(--heading-spacing,10px)\";i:2;s:45:\"border-top:1px solid var(--heading-sub-color)\";}}i:1576;a:2:{i:0;a:1:{s:34:\".heading-layout-c15 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c15\";i:1;s:13:\"heading-inner\";}}}i:1;a:5:{i:0;s:10:\"width:100%\";i:1;s:39:\"padding-top:var(--heading-spacing,10px)\";i:2;s:42:\"padding-bottom:var(--heading-spacing,10px)\";i:3;s:45:\"border-top:1px solid var(--heading-sub-color)\";i:4;s:48:\"border-bottom:1px solid var(--heading-sub-color)\";}}i:1577;a:2:{i:0;a:5:{s:17:\".heading-layout-6\";a:1:{i:1;a:1:{i:0;s:16:\"heading-layout-6\";}}s:18:\".heading-layout-c6\";a:1:{i:1;a:1:{i:0;s:17:\"heading-layout-c6\";}}s:18:\".heading-layout-13\";a:1:{i:1;a:1:{i:0;s:17:\"heading-layout-13\";}}s:19:\".heading-layout-c13\";a:1:{i:1;a:1:{i:0;s:18:\"heading-layout-c13\";}}s:18:\".heading-layout-16\";a:1:{i:1;a:1:{i:0;s:17:\"heading-layout-16\";}}}i:1;a:1:{i:0;s:29:\"--heading-color:var(--awhite)\";}}i:1578;a:2:{i:0;a:4:{s:36:\".heading-layout-6 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-6\";i:1;s:13:\"heading-title\";}}s:37:\".heading-layout-c6 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c6\";i:1;s:13:\"heading-title\";}}s:37:\".heading-layout-13 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-13\";i:1;s:13:\"heading-title\";}}s:38:\".heading-layout-c13 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c13\";i:1;s:13:\"heading-title\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:13:\"display:block\";i:3;s:39:\"padding:5px var(--heading-spacing,20px)\";}}i:1579;a:2:{i:0;a:2:{s:42:\".heading-layout-6 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-6\";i:1;s:13:\"heading-title\";}}s:43:\".heading-layout-c6 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c6\";i:1;s:13:\"heading-title\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:30:\"-webkit-transform:skewX(20deg)\";i:8;s:22:\"transform:skewX(20deg)\";i:9;s:28:\"border-radius:var(--round-5)\";i:10;s:41:\"background-color:var(--heading-sub-color)\";}}i:1580;a:2:{i:0;a:2:{s:43:\".heading-layout-13 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-13\";i:1;s:13:\"heading-title\";}}s:44:\".heading-layout-c13 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c13\";i:1;s:13:\"heading-title\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:28:\"border-radius:var(--round-5)\";i:8;s:41:\"background-color:var(--heading-sub-color)\";}}i:1581;a:2:{i:0;a:1:{s:36:\".heading-layout-7 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-7\";i:1;s:13:\"heading-title\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:40:\"padding-right:var(--heading-spacing,7px)\";i:3;s:47:\"border-right:7px solid var(--heading-sub-color)\";}}i:1582;a:2:{i:0;a:2:{s:44:\".heading-layout-c7 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c7\";i:1;s:13:\"heading-title\";}}s:43:\".heading-layout-c7 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c7\";i:1;s:13:\"heading-title\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:10px\";i:2;s:11:\"height:10px\";i:3;s:39:\"margin-left:var(--heading-spacing,10px)\";i:4;s:10:\"content:\"\"\";i:5;s:41:\"background-color:var(--heading-sub-color)\";}}i:1583;a:2:{i:0;a:1:{s:43:\".heading-layout-c7 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c7\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:40:\"margin-right:var(--heading-spacing,10px)\";i:1;s:13:\"margin-left:0\";}}i:1584;a:2:{i:0;a:1:{s:36:\".heading-layout-8 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-8\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:19:\"display:inline-flex\";i:1;s:41:\"padding-right:var(--heading-spacing,15px)\";}}i:1585;a:2:{i:0;a:1:{s:43:\".heading-layout-8 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-8\";i:1;s:13:\"heading-title\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:13:\"display:block\";i:6;s:9:\"width:50%\";i:7;s:10:\"content:\"\"\";i:8;s:10:\"opacity:.5\";i:9;s:54:\"background-color:var(--heading-sub-color,currentColor)\";}}i:1586;a:2:{i:0;a:1:{s:33:\".heading-layout-c8 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:17:\"margin-right:auto\";i:3;s:16:\"margin-left:auto\";}}i:1587;a:2:{i:0;a:2:{s:40:\".heading-layout-c8 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c8 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:10:\"right:auto\";i:3;s:22:\"left:calc(100% + 10px)\";i:4;s:10:\"width:60px\";i:5;s:10:\"height:2px\";i:6;s:15:\"margin-top:-1px\";i:7;s:10:\"content:\"\"\";i:8;s:54:\"background-color:var(--heading-sub-color,currentColor)\";}}i:1588;a:2:{i:0;a:1:{s:39:\".heading-layout-c8 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:23:\"right:calc(100% + 10px)\";i:1;s:9:\"left:auto\";}}i:1589;a:2:{i:0;a:2:{s:32:\".heading-layout-9 .heading-title\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-9\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-c9 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c9\";i:1;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:37:\"padding:0 var(--heading-spacing,20px)\";}}i:1590;a:2:{i:0;a:2:{s:39:\".heading-layout-9 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-9\";i:1;s:13:\"heading-title\";}}s:40:\".heading-layout-c9 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c9\";i:1;s:13:\"heading-title\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:auto\";i:4;s:9:\"left:auto\";i:5;s:9:\"width:7px\";i:6;s:10:\"height:7px\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:10:\"opacity:.5\";i:10;s:45:\"border-top:2px solid var(--heading-sub-color)\";i:11;s:47:\"border-right:2px solid var(--heading-sub-color)\";}}i:1591;a:2:{i:0;a:2:{s:38:\".heading-layout-9 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:16:\"heading-layout-9\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c9 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c9\";i:1;s:13:\"heading-title\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:9:\"width:7px\";i:6;s:10:\"height:7px\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:10:\"opacity:.5\";i:10;s:48:\"border-bottom:2px solid var(--heading-sub-color)\";i:11;s:46:\"border-left:2px solid var(--heading-sub-color)\";}}i:1592;a:2:{i:0;a:2:{s:34:\".heading-layout-c10 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c10\";i:1;s:13:\"heading-title\";}}s:34:\".heading-layout-c11 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c11\";i:1;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";i:2;s:10:\"width:100%\";}}i:1593;a:2:{i:0;a:2:{s:35:\".heading-layout-11 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-11\";i:1;s:15:\"heading-tagline\";}}s:36:\".heading-layout-c11 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c11\";i:1;s:15:\"heading-tagline\";}}}i:1;a:9:{i:0;s:13:\"font-size:3em\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:8:\"top:auto\";i:4;s:7:\"right:0\";i:5;s:11:\"bottom:-7px\";i:6;s:8:\"margin:0\";i:7;s:19:\"pointer-events:none\";i:8;s:11:\"opacity:.12\";}}i:1594;a:2:{i:0;a:2:{s:33:\".heading-layout-12 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-12\";i:1;s:13:\"heading-title\";}}s:34:\".heading-layout-c12 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-title\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:1595;a:2:{i:0;a:2:{s:44:\".heading-layout-12 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-12\";i:1;s:13:\"heading-title\";}}s:45:\".heading-layout-c12 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-title\";}}}i:1;a:7:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:9:\"width:1em\";i:3;s:11:\"height:.6em\";i:4;s:38:\"margin-left:var(--heading-spacing,7px)\";i:5;s:10:\"content:\"\"\";i:6;s:41:\"background-color:var(--heading-sub-color)\";}}i:1596;a:2:{i:0;a:1:{s:34:\".heading-layout-c12 .heading-title\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:1597;a:2:{i:0;a:1:{s:44:\".heading-layout-c12 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-title\";}}}i:1;a:7:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:9:\"width:1em\";i:3;s:11:\"height:.6em\";i:4;s:39:\"margin-right:var(--heading-spacing,7px)\";i:5;s:10:\"content:\"\"\";i:6;s:41:\"background-color:var(--heading-sub-color)\";}}i:1598;a:2:{i:0;a:2:{s:33:\".heading-layout-12 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-12\";i:1;s:13:\"heading-inner\";}}s:34:\".heading-layout-c12 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-inner\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:41:\"padding-bottom:var(--heading-spacing,7px)\";i:2;s:44:\"border-bottom:5px solid var(--heading-color)\";}}i:1599;a:2:{i:0;a:1:{s:34:\".heading-layout-c12 .heading-inner\";a:1:{i:1;a:2:{i:0;s:18:\"heading-layout-c12\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:42:\"padding-bottom:var(--heading-spacing,12px)\";}}i:1600;a:2:{i:0;a:1:{s:37:\".heading-layout-16 .heading-title > *\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-16\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";i:2;s:9:\"z-index:1\";i:3;s:13:\"display:block\";i:4;s:39:\"padding:5px var(--heading-spacing,20px)\";}}i:1601;a:2:{i:0;a:1:{s:43:\".heading-layout-16 .heading-title > *:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-16\";i:1;s:13:\"heading-title\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:41:\"background-color:var(--heading-sub-color)\";}}i:1602;a:2:{i:0;a:1:{s:44:\".heading-layout-16 .heading-title > *:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-16\";i:1;s:13:\"heading-title\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:25:\"right:calc(100% - .001em)\";i:3;s:8:\"bottom:0\";i:4;s:13:\"display:block\";i:5;s:11:\"height:100%\";i:6;s:10:\"content:\"\"\";i:7;s:38:\"border-width:calc(1em + 10px) 16px 0 0\";i:8;s:18:\"border-style:solid\";i:9;s:73:\"border-color:transparent var(--heading-sub-color) transparent transparent\";}}i:1603;a:2:{i:0;a:1:{s:33:\".heading-layout-16 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-16\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:48:\"border-bottom:2px solid var(--heading-sub-color)\";}}i:1604;a:2:{i:0;a:2:{s:33:\".heading-layout-17 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-17\";i:1;s:13:\"heading-title\";}}s:33:\".heading-layout-18 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-18\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:11:\"flex-grow:1\";}}i:1605;a:2:{i:0;a:1:{s:39:\".heading-layout-17 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-17\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"flex-grow:1\";i:2;s:40:\"margin-right:var(--heading-spacing,10px)\";i:3;s:10:\"content:\"\"\";i:4;s:48:\"border-bottom:2px solid var(--heading-sub-color)\";}}i:1606;a:2:{i:0;a:1:{s:35:\".heading-layout-17 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-17\";i:1;s:15:\"heading-tagline\";}}}i:1;a:1:{i:0;s:40:\"margin-right:var(--heading-spacing,10px)\";}}i:1607;a:2:{i:0;a:1:{s:39:\".heading-layout-18 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-18\";i:1;s:13:\"heading-title\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"flex-grow:1\";i:2;s:40:\"margin-right:var(--heading-spacing,10px)\";i:3;s:10:\"content:\"\"\";i:4;s:49:\"border-bottom:7px dotted var(--heading-sub-color)\";}}i:1608;a:2:{i:0;a:1:{s:35:\".heading-layout-18 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-18\";i:1;s:15:\"heading-tagline\";}}}i:1;a:3:{i:0;s:40:\"margin-right:var(--heading-spacing,10px)\";i:1;s:18:\"padding-bottom:2px\";i:2;s:36:\"border-bottom:2px solid currentColor\";}}i:1609;a:2:{i:0;a:1:{s:33:\".heading-layout-19 .heading-inner\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-19\";i:1;s:13:\"heading-inner\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:1610;a:2:{i:0;a:1:{s:35:\".heading-layout-19 .heading-tagline\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-19\";i:1;s:15:\"heading-tagline\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:38:\"margin-top:var(--heading-spacing,15px)\";}}i:1611;a:2:{i:0;a:1:{s:10:\".f-slideup\";a:1:{i:1;a:1:{i:0;s:9:\"f-slideup\";}}}i:1;a:10:{i:0;s:14:\"position:fixed\";i:1;s:11:\"z-index:500\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:54:\"-webkit-transition:-webkit-transform .4s var(--timing)\";i:6;s:38:\"transition:transform .4s var(--timing)\";i:7;s:39:\"-webkit-transform:translate3d(0,100%,0)\";i:8;s:31:\"transform:translate3d(0,100%,0)\";i:9;s:21:\"will-change:transform\";}}i:1612;a:2:{i:0;a:1:{s:25:\".yes-f-slideup .f-slideup\";a:1:{i:1;a:2:{i:0;s:13:\"yes-f-slideup\";i:1;s:9:\"f-slideup\";}}}i:1;a:2:{i:0;s:36:\"-webkit-transform:translate3d(0,0,0)\";i:1;s:28:\"transform:translate3d(0,0,0)\";}}i:1613;a:2:{i:0;a:1:{s:14:\".slideup-inner\";a:1:{i:1;a:1:{i:0;s:13:\"slideup-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:44:\"-webkit-transition:opacity .4s var(--timing)\";i:2;s:36:\"transition:opacity .4s var(--timing)\";i:3;s:19:\"pointer-events:none\";i:4;s:9:\"opacity:0\";i:5;s:56:\"background-color:var(--slideup-bg,rgba(136,136,136,.53))\";}}i:1614;a:2:{i:0;a:1:{s:15:\".slideup-toggle\";a:1:{i:1;a:1:{i:0;s:14:\"slideup-toggle\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:11:\"bottom:100%\";i:4;s:9:\"left:65px\";i:5;s:13:\"display:block\";i:6;s:16:\"padding:3px 15px\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:48:\"color:var(--slideup-icon-na-color,var(--awhite))\";i:10;s:37:\"border-top-left-radius:var(--round-5)\";i:11;s:38:\"border-top-right-radius:var(--round-5)\";i:12;s:57:\"background-color:var(--slideup-icon-na-bg,var(--g-color))\";}}i:1615;a:2:{i:0;a:1:{s:30:\".yes-f-slideup .slideup-toggle\";a:1:{i:1;a:2:{i:0;s:13:\"yes-f-slideup\";i:1;s:14:\"slideup-toggle\";}}}i:1;a:2:{i:0;s:36:\"color:var(--slideup-icon-color,#fff)\";i:1;s:56:\"background-color:var(--slideup-bg,rgba(136,136,136,.53))\";}}i:1616;a:2:{i:0;a:1:{s:17:\".slideup-toggle i\";a:2:{i:1;a:1:{i:0;s:14:\"slideup-toggle\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:13:\"display:block\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:1617;a:2:{i:0;a:1:{s:38:\".yes-f-slideup .slideup-toggle:hover i\";a:2:{i:1;a:2:{i:0;s:13:\"yes-f-slideup\";i:1;s:14:\"slideup-toggle\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:rotate(-180deg)\";i:1;s:25:\"transform:rotate(-180deg)\";}}i:1618;a:2:{i:0;a:1:{s:29:\".yes-f-slideup .slideup-inner\";a:1:{i:1;a:2:{i:0;s:13:\"yes-f-slideup\";i:1;s:13:\"slideup-inner\";}}}i:1;a:3:{i:0;s:18:\"visibility:visible\";i:1;s:19:\"pointer-events:auto\";i:2;s:9:\"opacity:1\";}}i:1619;a:2:{i:0;a:1:{s:34:\".block-list-small-1 .scroll-holder\";a:1:{i:1;a:2:{i:0;s:18:\"block-list-small-1\";i:1;s:13:\"scroll-holder\";}}}i:1;a:2:{i:0;s:16:\"max-height:410px\";i:1;s:17:\"padding-left:15px\";}}i:1620;a:2:{i:0;a:1:{s:11:\".cbox-inner\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-inner\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:47:\"border-radius:var(--wrap-border,var(--round-7))\";i:6;s:35:\"background-color:var(--flex-gray-7)\";}}i:1621;a:2:{i:0;a:1:{s:17:\".cbox-inner:hover\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-inner\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 4px 10px var(--shadow-7)\";}}i:1622;a:2:{i:0;a:1:{s:10:\".cbox-body\";a:1:{i:1;a:1:{i:0;s:9:\"cbox-body\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:11:\"flex-grow:1\";i:6;s:17:\"padding:10px 15px\";}}i:1623;a:2:{i:0;a:1:{s:14:\".cbox-body > *\";a:1:{i:1;a:1:{i:0;s:9:\"cbox-body\";}}}i:1;a:1:{i:0;s:19:\"pointer-events:auto\";}}i:1624;a:2:{i:0;a:1:{s:25:\".cbox-2 .cbox-body:before\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-2\";i:1;s:9:\"cbox-body\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:9:\"top:-30px\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"content:\"\"\";i:7;s:19:\"pointer-events:none\";i:8;s:92:\"background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),var(--cbox-bg,var(--g-color-90)))\";i:9;s:98:\"background-image:linear-gradient(to bottom,rgba(0,0,0,0) 0%,var(--cbox-bg,var(--g-color-90)) 100%)\";}}i:1625;a:2:{i:0;a:1:{s:38:\".no-gradient .cbox-2 .cbox-body:before\";a:1:{i:1;a:3:{i:0;s:11:\"no-gradient\";i:1;s:6:\"cbox-2\";i:2;s:9:\"cbox-body\";}}}i:1;a:2:{i:0;s:74:\"background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.9))\";i:1;s:80:\"background-image:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.9) 100%)\";}}i:1626;a:2:{i:0;a:1:{s:10:\".rb-follow\";a:1:{i:1;a:1:{i:0;s:9:\"rb-follow\";}}}i:1;a:14:{i:0;s:14:\"font-size:12px\";i:1;s:12:\"display:flex\";i:2;s:17:\"visibility:hidden\";i:3;s:18:\"align-items:center\";i:4;s:13:\"flex-shrink:0\";i:5;s:22:\"justify-content:center\";i:6;s:10:\"width:34px\";i:7;s:11:\"height:34px\";i:8;s:14:\"cursor:pointer\";i:9;s:32:\"-webkit-transition:var(--effect)\";i:10;s:24:\"transition:var(--effect)\";i:11;s:19:\"pointer-events:none\";i:12;s:36:\"border:1px solid var(--flex-gray-15)\";i:13;s:17:\"border-radius:50%\";}}i:1627;a:2:{i:0;a:2:{s:19:\".rb-bookmark.loaded\";a:1:{i:1;a:2:{i:0;s:11:\"rb-bookmark\";i:1;s:6:\"loaded\";}}s:17:\".rb-follow.loaded\";a:1:{i:1;a:2:{i:0;s:9:\"rb-follow\";i:1;s:6:\"loaded\";}}}i:1;a:2:{i:0;s:18:\"visibility:visible\";i:1;s:19:\"pointer-events:auto\";}}i:1628;a:2:{i:0;a:1:{s:40:\".elementor-editor-active .follow-trigger\";a:1:{i:1;a:2:{i:0;s:23:\"elementor-editor-active\";i:1;s:14:\"follow-trigger\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:1629;a:2:{i:0;a:1:{s:36:\".follow-trigger.in-progress i:before\";a:2:{i:1;a:2:{i:0;s:14:\"follow-trigger\";i:1;s:11:\"in-progress\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:31:\"-webkit-transform-origin:center\";i:2;s:23:\"transform-origin:center\";i:3;s:53:\"-webkit-animation:reaction-spinner 1s linear infinite\";i:4;s:45:\"animation:reaction-spinner 1s linear infinite\";i:5;s:19:\"pointer-events:none\";}}i:1630;a:2:{i:0;a:1:{s:36:\".follow-trigger.in-progress i:before\";a:2:{i:1;a:2:{i:0;s:14:\"follow-trigger\";i:1;s:11:\"in-progress\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:1631;a:2:{i:0;a:1:{s:12:\".rb-follow i\";a:2:{i:1;a:1:{i:0;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:16:\"line-height:32px\";i:1;s:10:\"width:100%\";i:2;s:11:\"height:100%\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:17:\"text-align:center\";}}i:1632;a:2:{i:0;a:2:{s:14:\".followed-icon\";a:1:{i:1;a:1:{i:0;s:13:\"followed-icon\";}}s:31:\".followed i:not(.followed-icon)\";a:2:{i:1;a:1:{i:0;s:8:\"followed\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1633;a:2:{i:0;a:1:{s:25:\".followed i.followed-icon\";a:2:{i:1;a:2:{i:0;s:8:\"followed\";i:1;s:13:\"followed-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1634;a:2:{i:0;a:1:{s:13:\".cbox-content\";a:1:{i:1;a:1:{i:0;s:12:\"cbox-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:1635;a:2:{i:0;a:1:{s:11:\".cbox-count\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-count\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1636;a:2:{i:0;a:2:{s:19:\".cbox-2 .cbox-count\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-2\";i:1;s:10:\"cbox-count\";}}s:19:\".cbox-3 .cbox-count\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:10:\"cbox-count\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:1637;a:2:{i:0;a:1:{s:34:\".cbox-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:12:\"cbox-content\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:5px\";}}i:1638;a:2:{i:0;a:1:{s:14:\".cbox-featured\";a:1:{i:1;a:1:{i:0;s:13:\"cbox-featured\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";}}i:1639;a:2:{i:0;a:1:{s:14:\".category-feat\";a:1:{i:1;a:1:{i:0;s:13:\"category-feat\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:46:\"padding-bottom:calc(var(--feat-ratio,66) * 1%)\";i:3;s:35:\"background-color:var(--flex-gray-7)\";}}i:1640;a:2:{i:0;a:2:{s:22:\".category-feat amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"category-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".category-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"category-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"width:100%\";i:8;s:11:\"height:100%\";i:9;s:16:\"object-fit:cover\";}}i:1641;a:2:{i:0;a:1:{s:15:\".cbox-title > *\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-title\";}}}i:1;a:1:{i:0;s:36:\"font-size:var(--ctitle-size,inherit)\";}}i:1642;a:2:{i:0;a:2:{s:35:\".cbox-search .category-feat amp-img\";a:2:{i:1;a:2:{i:0;s:11:\"cbox-search\";i:1;s:13:\"category-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:36:\".cbox-search .category-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:11:\"cbox-search\";i:1;s:13:\"category-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:38:\"border-radius:min(10px,var(--round-5))\";}}i:1643;a:2:{i:0;a:2:{s:24:\".is-gap-none .cbox-title\";a:1:{i:1;a:2:{i:0;s:11:\"is-gap-none\";i:1;s:10:\"cbox-title\";}}s:24:\".is-gap-none .cbox-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-gap-none\";i:1;s:10:\"cbox-count\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";}}i:1644;a:2:{i:0;a:1:{s:24:\".cbox-follow .cbox-inner\";a:1:{i:1;a:2:{i:0;s:11:\"cbox-follow\";i:1;s:10:\"cbox-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:11:\"height:100%\";}}i:1645;a:2:{i:0;a:1:{s:21:\".follow-redirect-wrap\";a:1:{i:1;a:1:{i:0;s:20:\"follow-redirect-wrap\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"flex-grow:1\";i:3;s:22:\"justify-content:center\";i:4;s:12:\"padding:10px\";}}i:1646;a:2:{i:0;a:1:{s:16:\".follow-redirect\";a:1:{i:1;a:1:{i:0;s:15:\"follow-redirect\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:23:\"flex-flow:column nowrap\";}}i:1647;a:2:{i:0;a:1:{s:23:\".follow-redirect:before\";a:1:{i:1;a:1:{i:0;s:15:\"follow-redirect\";}}}i:1;a:16:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:9:\"right:50%\";i:3;s:13:\"display:block\";i:4;s:10:\"width:40px\";i:5;s:11:\"height:40px\";i:6;s:16:\"margin-top:-20px\";i:7;s:18:\"margin-right:-20px\";i:8;s:10:\"content:\"\"\";i:9;s:32:\"-webkit-transition:var(--effect)\";i:10;s:24:\"transition:var(--effect)\";i:11;s:26:\"-webkit-transform:scale(1)\";i:12;s:18:\"transform:scale(1)\";i:13;s:9:\"opacity:0\";i:14;s:17:\"border-radius:50%\";i:15;s:29:\"background-color:currentColor\";}}i:1648;a:2:{i:0;a:1:{s:29:\".follow-redirect:hover:before\";a:1:{i:1;a:1:{i:0;s:15:\"follow-redirect\";}}}i:1;a:3:{i:0;s:26:\"-webkit-transform:scale(2)\";i:1;s:18:\"transform:scale(2)\";i:2;s:10:\"opacity:.1\";}}i:1649;a:2:{i:0;a:1:{s:12:\".cbox-center\";a:1:{i:1;a:1:{i:0;s:11:\"cbox-center\";}}}i:1;a:7:{i:0;s:14:\"margin-top:5px\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:39:\"-webkit-transform:translate3d(0,15px,0)\";i:4;s:31:\"transform:translate3d(0,15px,0)\";i:5;s:19:\"pointer-events:none\";i:6;s:9:\"opacity:0\";}}i:1650;a:2:{i:0;a:1:{s:24:\".cbox:hover .cbox-center\";a:1:{i:1;a:2:{i:0;s:4:\"cbox\";i:1;s:11:\"cbox-center\";}}}i:1;a:3:{i:0;s:36:\"-webkit-transform:translate3d(0,0,0)\";i:1;s:28:\"transform:translate3d(0,0,0)\";i:2;s:9:\"opacity:1\";}}i:1651;a:2:{i:0;a:2:{s:19:\".is-light.rb-follow\";a:1:{i:1;a:2:{i:0;s:8:\"is-light\";i:1;s:9:\"rb-follow\";}}s:36:\".light-scheme .rb-follow:not(:hover)\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:9:\"rb-follow\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:26:\"border-color:var(--awhite)\";}}i:1652;a:2:{i:0;a:1:{s:25:\".is-light.rb-follow:hover\";a:1:{i:1;a:2:{i:0;s:8:\"is-light\";i:1;s:9:\"rb-follow\";}}}i:1;a:3:{i:0;s:10:\"opacity:.5\";i:1;s:19:\"color:var(--awhite)\";i:2;s:26:\"border-color:var(--awhite)\";}}i:1653;a:2:{i:0;a:1:{s:28:\".cbox-3 .cbox-overlay:before\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:12:\"cbox-overlay\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";i:8;s:10:\"content:\"\"\";i:9;s:19:\"pointer-events:none\";i:10;s:10:\"opacity:.6\";i:11;s:46:\"background-color:var(--cbox-bg,var(--g-color))\";}}i:1654;a:2:{i:0;a:1:{s:41:\".no-gradient .cbox-3 .cbox-overlay:before\";a:1:{i:1;a:3:{i:0;s:11:\"no-gradient\";i:1;s:6:\"cbox-3\";i:2;s:12:\"cbox-overlay\";}}}i:1;a:1:{i:0;s:31:\"background-color:rgba(0,0,0,.6)\";}}i:1655;a:2:{i:0;a:1:{s:18:\".cbox-3 .cbox-body\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:9:\"cbox-body\";}}}i:1;a:6:{i:0;s:22:\"align-items:flex-start\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:29:\"justify-content:space-between\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:12:\"padding:20px\";}}i:1656;a:2:{i:0;a:1:{s:22:\".cbox-3 .cbox-body > *\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:9:\"cbox-body\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:1657;a:2:{i:0;a:1:{s:18:\".cbox-3 .rb-follow\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:1658;a:2:{i:0;a:1:{s:18:\".cbox-4 .rb-follow\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-4\";i:1;s:9:\"rb-follow\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:10\";i:2;s:8:\"top:20px\";i:3;s:9:\"left:20px\";}}i:1659;a:2:{i:0;a:1:{s:18:\".cbox-4 .cbox-body\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-4\";i:1;s:9:\"cbox-body\";}}}i:1;a:1:{i:0;s:17:\"padding:25px 20px\";}}i:1660;a:2:{i:0;a:1:{s:19:\".block-categories-5\";a:1:{i:1;a:1:{i:0;s:18:\"block-categories-5\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:12px\";}}i:1661;a:2:{i:0;a:12:{s:27:\".archive-header.is-centered\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:11:\"is-centered\";}}s:13:\".block-loader\";a:1:{i:1;a:1:{i:0;s:12:\"block-loader\";}}s:33:\".heading-layout-c3 .heading-title\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c3\";i:1;s:13:\"heading-title\";}}s:12:\".text-center\";a:1:{i:1;a:1:{i:0;s:11:\"text-center\";}}s:39:\".wp-block-image .aligncenter figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:30:\".block-simple-gallery.p-center\";a:1:{i:1;a:2:{i:0;s:20:\"block-simple-gallery\";i:1;s:8:\"p-center\";}}s:31:\".centered-header .single-header\";a:1:{i:1;a:2:{i:0;s:15:\"centered-header\";i:1;s:13:\"single-header\";}}s:34:\".yes-center.yes-wrap .smeta-bottom\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:8:\"yes-wrap\";i:2;s:12:\"smeta-bottom\";}}s:37:\".yes-center.yes-minimal .smeta-bottom\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:11:\"yes-minimal\";i:2;s:12:\"smeta-bottom\";}}s:26:\".page-header-2.is-centered\";a:1:{i:1;a:2:{i:0;s:13:\"page-header-2\";i:1;s:11:\"is-centered\";}}s:21:\".cbox-4 .cbox-content\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-4\";i:1;s:12:\"cbox-content\";}}s:7:\".cbox-5\";a:1:{i:1;a:1:{i:0;s:6:\"cbox-5\";}}}i:1;a:1:{i:0;s:17:\"text-align:center\";}}i:1662;a:2:{i:0;a:1:{s:19:\".cbox-5 .cbox-inner\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-5\";i:1;s:10:\"cbox-inner\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:1663;a:2:{i:0;a:1:{s:25:\".cbox-5 .cbox-inner:hover\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-5\";i:1;s:10:\"cbox-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1664;a:2:{i:0;a:1:{s:21:\".cbox-featured-holder\";a:1:{i:1;a:1:{i:0;s:20:\"cbox-featured-holder\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:1665;a:2:{i:0;a:1:{s:22:\".cbox-5 .category-feat\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-5\";i:1;s:13:\"category-feat\";}}}i:1;a:3:{i:0;s:15:\"overflow:hidden\";i:1;s:19:\"padding-bottom:100%\";i:2;s:17:\"border-radius:50%\";}}i:1666;a:2:{i:0;a:1:{s:28:\".cbox-5 > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:6:\"cbox-5\";}}}i:1;a:1:{i:0;s:35:\"margin-bottom:var(--bottom-spacing)\";}}i:1667;a:2:{i:0;a:1:{s:19:\".categories-6-inner\";a:1:{i:1;a:1:{i:0;s:18:\"categories-6-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:24:\"gap:var(--item-gap,10px)\";}}i:1668;a:2:{i:0;a:1:{s:7:\".cbox-6\";a:1:{i:1;a:1:{i:0;s:6:\"cbox-6\";}}}i:1;a:9:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"min-width:var(--cbox-width,0)\";i:4;s:16:\"padding:7px 15px\";i:5;s:36:\"border:1px solid var(--flex-gray-15)\";i:6;s:47:\"border-radius:var(--wrap-border,var(--round-7))\";i:7;s:16:\"--feat-ratio:100\";i:8;s:8:\"gap:12px\";}}i:1669;a:2:{i:0;a:1:{s:29:\".cbox-6 .cbox-featured-holder\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-6\";i:1;s:20:\"cbox-featured-holder\";}}}i:1;a:3:{i:0;s:15:\"overflow:hidden\";i:1;s:32:\"width:var(--featured-width,50px)\";i:2;s:51:\"border-radius:var(--featured-border,var(--round-7))\";}}i:1670;a:2:{i:0;a:1:{s:19:\".cbox-6 .cbox-title\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-6\";i:1;s:10:\"cbox-title\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:2px\";}}i:1671;a:2:{i:0;a:1:{s:18:\".cbox-6 .rb-follow\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-6\";i:1;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:17:\"margin-right:25px\";}}i:1672;a:2:{i:0;a:1:{s:32:\".cbox-featured-holder .rb-follow\";a:1:{i:1;a:2:{i:0;s:20:\"cbox-featured-holder\";i:1;s:9:\"rb-follow\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:7:\"top:50%\";i:3;s:9:\"right:50%\";i:4;s:19:\"display:inline-flex\";i:5;s:16:\"margin-top:-17px\";i:6;s:18:\"margin-right:-17px\";i:7;s:44:\"text-shadow:-1px 2px 7px var(--flex-gray-15)\";}}i:1673;a:2:{i:0;a:1:{s:12:\".cbox-search\";a:1:{i:1;a:1:{i:0;s:11:\"cbox-search\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:15:\"column-gap:15px\";}}i:1674;a:2:{i:0;a:1:{s:34:\".cbox-search .cbox-featured-holder\";a:1:{i:1;a:2:{i:0;s:11:\"cbox-search\";i:1;s:20:\"cbox-featured-holder\";}}}i:1;a:2:{i:0;s:20:\"width:min(25%,120px)\";i:1;s:8:\"margin:0\";}}i:1675;a:2:{i:0;a:1:{s:13:\".a-card-inner\";a:1:{i:1;a:1:{i:0;s:12:\"a-card-inner\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"height:100%\";i:4;s:33:\"padding:var(--inner-padding,25px)\";i:5;s:47:\"border-radius:var(--wrap-border,var(--round-5))\";}}i:1676;a:2:{i:0;a:1:{s:21:\".a-card-1 .author-job\";a:1:{i:1;a:2:{i:0;s:8:\"a-card-1\";i:1;s:10:\"author-job\";}}}i:1;a:2:{i:0;s:14:\"margin-top:7px\";i:1;s:17:\"text-align:center\";}}i:1677;a:2:{i:0;a:1:{s:25:\".a-card-2 .a-card-content\";a:1:{i:1;a:2:{i:0;s:8:\"a-card-2\";i:1;s:14:\"a-card-content\";}}}i:1;a:3:{i:0;s:18:\"align-items:center\";i:1;s:14:\"padding-left:0\";i:2;s:17:\"text-align:center\";}}i:1678;a:2:{i:0;a:1:{s:20:\".a-card-2 .rb-follow\";a:1:{i:1;a:2:{i:0;s:8:\"a-card-2\";i:1;s:9:\"rb-follow\";}}}i:1;a:2:{i:0;s:14:\"font-size:1rem\";i:1;s:11:\"border:none\";}}i:1679;a:2:{i:0;a:1:{s:12:\".a-card-meta\";a:1:{i:1;a:1:{i:0;s:11:\"a-card-meta\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1680;a:2:{i:0;a:1:{s:12:\".a-card-feat\";a:1:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:33:\"width:var(--featured-width,100px)\";i:5;s:14:\"max-width:100%\";}}i:1681;a:2:{i:0;a:1:{s:15:\".a-card-content\";a:1:{i:1;a:1:{i:0;s:14:\"a-card-content\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:17:\"padding-left:25px\";i:4;s:12:\"row-gap:10px\";}}i:1682;a:2:{i:0;a:1:{s:12:\".a-card-name\";a:1:{i:1;a:1:{i:0;s:11:\"a-card-name\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:1683;a:2:{i:0;a:1:{s:38:\".a-card-count:not(:first-child):before\";a:1:{i:1;a:1:{i:0;s:12:\"a-card-count\";}}}i:1;a:3:{i:0;s:16:\"margin-right:5px\";i:1;s:15:\"margin-left:5px\";i:2;s:11:\"content:\"/\"\";}}i:1684;a:2:{i:0;a:1:{s:18:\".a-card .rb-follow\";a:1:{i:1;a:2:{i:0;s:6:\"a-card\";i:1;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:14:\"margin-top:5px\";}}i:1685;a:2:{i:0;a:1:{s:14:\".a-card-feat a\";a:2:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:19:\"padding-bottom:100%\";}}i:1686;a:2:{i:0;a:2:{s:20:\".a-card-feat amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:21:\".a-card-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:17:\"border-radius:50%\";i:7;s:16:\"object-fit:cover\";}}i:1687;a:2:{i:0;a:1:{s:31:\".block-covid-data svg.svg-virus\";a:2:{i:1;a:2:{i:0;s:16:\"block-covid-data\";i:1;s:9:\"svg-virus\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:6:\"left:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:70px\";i:5;s:11:\"opacity:.07\";}}i:1688;a:2:{i:0;a:2:{s:41:\"[data-theme=\'dark\'] .block-covid-data svg\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:16:\"block-covid-data\";}i:0;a:1:{i:0;s:3:\"svg\";}}s:35:\".light-scheme .block-covid-data svg\";a:2:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:16:\"block-covid-data\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:9:\"fill:#fff\";}}i:1689;a:2:{i:0;a:1:{s:35:\".block-covid-data .description-text\";a:1:{i:1;a:2:{i:0;s:16:\"block-covid-data\";i:1;s:16:\"description-text\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:1690;a:2:{i:0;a:1:{s:13:\".country-name\";a:1:{i:1;a:1:{i:0;s:12:\"country-name\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"margin-bottom:15px\";}}i:1691;a:2:{i:0;a:1:{s:10:\".data-item\";a:1:{i:1;a:1:{i:0;s:9:\"data-item\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";}}i:1692;a:2:{i:0;a:1:{s:27:\".data-item:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:9:\"data-item\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:7px\";}}i:1693;a:2:{i:0;a:1:{s:14:\".data-item svg\";a:2:{i:1;a:1:{i:0;s:9:\"data-item\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:9:\"width:1em\";}}i:1694;a:2:{i:0;a:1:{s:16:\".data-item-value\";a:1:{i:1;a:1:{i:0;s:15:\"data-item-value\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";}}i:1695;a:2:{i:0;a:1:{s:28:\".data-death .data-item-value\";a:1:{i:1;a:2:{i:0;s:10:\"data-death\";i:1;s:15:\"data-item-value\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1696;a:2:{i:0;a:2:{s:8:\".ad-wrap\";a:1:{i:1;a:1:{i:0;s:7:\"ad-wrap\";}}s:12:\".amp-ad-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"amp-ad-wrap\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:13:\"display:block\";i:2;s:17:\"text-align:center\";}}i:1697;a:2:{i:0;a:2:{s:14:\".header-amp-ad\";a:1:{i:1;a:1:{i:0;s:13:\"header-amp-ad\";}}s:14:\".footer-amp-ad\";a:1:{i:1;a:1:{i:0;s:13:\"footer-amp-ad\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:10px\";}}i:1698;a:2:{i:0;a:1:{s:14:\".header-amp-ad\";a:1:{i:1;a:1:{i:0;s:13:\"header-amp-ad\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--flex-gray-15)\";}}i:1699;a:2:{i:0;a:1:{s:9:\".ad-image\";a:1:{i:1;a:1:{i:0;s:8:\"ad-image\";}}}i:1;a:4:{i:0;s:13:\"line-height:0\";i:1;s:20:\"display:inline-block\";i:2;s:15:\"overflow:hidden\";i:3;s:28:\"border-radius:var(--round-5)\";}}i:1700;a:2:{i:0;a:1:{s:15:\".ad-description\";a:1:{i:1;a:1:{i:0;s:14:\"ad-description\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:13:\"display:block\";i:2;s:18:\"margin-bottom:10px\";i:3;s:17:\"text-align:center\";}}i:1701;a:2:{i:0;a:1:{s:23:\".block-h .heading-title\";a:1:{i:1;a:2:{i:0;s:7:\"block-h\";i:1;s:13:\"heading-title\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:15:\"margin-bottom:0\";}}i:1702;a:2:{i:0;a:1:{s:16:\".heading-title i\";a:2:{i:1;a:1:{i:0;s:13:\"heading-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"margin-left:5px\";}}i:1703;a:2:{i:0;a:1:{s:9:\".cta-wrap\";a:1:{i:1;a:1:{i:0;s:8:\"cta-wrap\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:35:\"text-align:var(--cta-align,inherit)\";i:3;s:29:\"gap:var(--cta-img-space,20px)\";}}i:1704;a:2:{i:0;a:1:{s:18:\".cta-absolute-link\";a:1:{i:1;a:1:{i:0;s:17:\"cta-absolute-link\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";}}i:1705;a:2:{i:0;a:1:{s:13:\".cta-img-left\";a:1:{i:1;a:1:{i:0;s:12:\"cta-img-left\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:1706;a:2:{i:0;a:1:{s:14:\".cta-img-right\";a:1:{i:1;a:1:{i:0;s:13:\"cta-img-right\";}}}i:1;a:1:{i:0;s:28:\"flex-flow:row-reverse nowrap\";}}i:1707;a:2:{i:0;a:1:{s:27:\".cta-img-right .cta-content\";a:1:{i:1;a:2:{i:0;s:13:\"cta-img-right\";i:1;s:11:\"cta-content\";}}}i:1;a:1:{i:0;s:16:\"margin-left:auto\";}}i:1708;a:2:{i:0;a:1:{s:12:\".cta-img-top\";a:1:{i:1;a:1:{i:0;s:11:\"cta-img-top\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:1709;a:2:{i:0;a:1:{s:15:\".cta-img-bottom\";a:1:{i:1;a:1:{i:0;s:14:\"cta-img-bottom\";}}}i:1;a:1:{i:0;s:31:\"flex-flow:column-reverse nowrap\";}}i:1710;a:2:{i:0;a:1:{s:13:\".cta-featured\";a:1:{i:1;a:1:{i:0;s:12:\"cta-featured\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:31:\"width:var(--cta-img-width,100%)\";i:2;s:14:\"max-width:100%\";}}i:1711;a:2:{i:0;a:2:{s:21:\".cta-featured amp-img\";a:2:{i:1;a:1:{i:0;s:12:\"cta-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:22:\".cta-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:12:\"cta-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";}}i:1712;a:2:{i:0;a:1:{s:20:\".cta-wrap .cta-title\";a:1:{i:1;a:2:{i:0;s:8:\"cta-wrap\";i:1;s:9:\"cta-title\";}}}i:1;a:2:{i:0;s:42:\"padding-bottom:var(--cta-title-space,10px)\";i:1;s:36:\"color:var(--cta-title-color,inherit)\";}}i:1713;a:2:{i:0;a:1:{s:26:\".cta-wrap .cta-description\";a:1:{i:1;a:2:{i:0;s:8:\"cta-wrap\";i:1;s:15:\"cta-description\";}}}i:1;a:1:{i:0;s:35:\"color:var(--cta-desc-color,inherit)\";}}i:1714;a:2:{i:0;a:1:{s:12:\".cta-content\";a:1:{i:1;a:1:{i:0;s:11:\"cta-content\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:37:\"max-width:var(--cta-content-max,100%)\";}}i:1715;a:2:{i:0;a:1:{s:12:\".cta-buttons\";a:1:{i:1;a:1:{i:0;s:11:\"cta-buttons\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:5\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:18:\"flex-flow:row wrap\";i:5;s:10:\"width:100%\";i:6;s:37:\"padding-top:var(--cta-btn-space,20px)\";i:7;s:26:\"gap:var(--cta-btn-gap,5px)\";}}i:1716;a:2:{i:0;a:1:{s:24:\".cta-center .cta-content\";a:1:{i:1;a:2:{i:0;s:10:\"cta-center\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";i:2;s:17:\"text-align:center\";}}i:1717;a:2:{i:0;a:1:{s:24:\".cta-center .cta-buttons\";a:1:{i:1;a:2:{i:0;s:10:\"cta-center\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:1718;a:2:{i:0;a:1:{s:23:\".cta-right .cta-content\";a:1:{i:1;a:2:{i:0;s:9:\"cta-right\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";i:2;s:15:\"text-align:left\";}}i:1719;a:2:{i:0;a:1:{s:23:\".cta-right .cta-buttons\";a:1:{i:1;a:2:{i:0;s:9:\"cta-right\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:1720;a:2:{i:0;a:1:{s:10:\".cta-btn-1\";a:1:{i:1;a:1:{i:0;s:9:\"cta-btn-1\";}}}i:1;a:3:{i:0;s:17:\"padding:14px 24px\";i:1;s:32:\"color:var(--btn-1-color,inherit)\";i:2;s:16:\"border:1px solid\";}}i:1721;a:2:{i:0;a:1:{s:16:\".cta-btn-1:hover\";a:1:{i:1;a:1:{i:0;s:9:\"cta-btn-1\";}}}i:1;a:1:{i:0;s:38:\"color:var(--btn-1-hover-color,inherit)\";}}i:1722;a:2:{i:0;a:1:{s:10:\".cta-btn-2\";a:1:{i:1;a:1:{i:0;s:9:\"cta-btn-2\";}}}i:1;a:4:{i:0;s:17:\"padding:15px 25px\";i:1;s:38:\"color:var(--btn-2-color,var(--awhite))\";i:2;s:50:\"border-color:var(--btn-2-border-color,transparent)\";i:3;s:31:\"background-color:var(--g-color)\";}}i:1723;a:2:{i:0;a:1:{s:16:\".cta-btn-2:hover\";a:1:{i:1;a:1:{i:0;s:9:\"cta-btn-2\";}}}i:1;a:1:{i:0;s:44:\"color:var(--btn-2-hover-color,var(--awhite))\";}}i:1724;a:2:{i:0;a:1:{s:10:\".rb-text a\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:25:\"text-decoration:underline\";}}i:1725;a:2:{i:0;a:1:{s:16:\".rb-text a:hover\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1726;a:2:{i:0;a:1:{s:12:\".related-sec\";a:1:{i:1;a:1:{i:0;s:11:\"related-sec\";}}}i:1;a:7:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:12:\"padding:20px\";i:3;s:28:\"border-radius:var(--round-5)\";i:4;s:42:\"background-color:var(--toc-bg,transparent)\";i:5;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";i:6;s:18:\"--bottom-spacing:0\";}}i:1727;a:2:{i:0;a:1:{s:10:\".related-2\";a:1:{i:1;a:1:{i:0;s:9:\"related-2\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:20px\";}}i:1728;a:2:{i:0;a:1:{s:10:\".related-5\";a:1:{i:1;a:1:{i:0;s:9:\"related-5\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:12px\";}}i:1729;a:2:{i:0;a:1:{s:10:\".related-6\";a:1:{i:1;a:1:{i:0;s:9:\"related-6\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:25px\";}}i:1730;a:2:{i:0;a:2:{s:33:\".widget.entry-widget .related-sec\";a:1:{i:1;a:3:{i:0;s:6:\"widget\";i:1;s:12:\"entry-widget\";i:2;s:11:\"related-sec\";}}s:40:\".elementor-widget-shortcode .related-sec\";a:1:{i:1;a:2:{i:0;s:26:\"elementor-widget-shortcode\";i:1;s:11:\"related-sec\";}}}i:1;a:7:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";i:2;s:9:\"padding:0\";i:3;s:11:\"border:none\";i:4;s:15:\"border-radius:0\";i:5;s:28:\"background-color:transparent\";i:6;s:15:\"box-shadow:none\";}}i:1731;a:2:{i:0;a:2:{s:35:\".entry-top .widget:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:9:\"entry-top\";i:1;s:6:\"widget\";}}s:38:\".entry-bottom .widget:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:12:\"entry-bottom\";i:1;s:6:\"widget\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:35px\";}}i:1732;a:2:{i:0;a:1:{s:28:\".related-sec .p-list-small-2\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:14:\"p-list-small-2\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:1733;a:2:{i:0;a:1:{s:41:\".related-sec .p-list-small-2 .feat-holder\";a:1:{i:1;a:3:{i:0;s:11:\"related-sec\";i:1;s:14:\"p-list-small-2\";i:2;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:11:\"width:100px\";}}i:1734;a:2:{i:0;a:1:{s:26:\".related-1 .p-list-small-2\";a:1:{i:1;a:2:{i:0;s:9:\"related-1\";i:1;s:14:\"p-list-small-2\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:15px\";i:1;s:19:\"padding-bottom:15px\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1735;a:2:{i:0;a:1:{s:42:\".related-1 .p-list-inline:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:9:\"related-1\";i:1;s:13:\"p-list-inline\";}}}i:1;a:3:{i:0;s:17:\"margin-bottom:7px\";i:1;s:18:\"padding-bottom:7px\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1736;a:2:{i:0;a:1:{s:35:\".related-4 .p-wrap:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:9:\"related-4\";i:1;s:6:\"p-wrap\";}}}i:1;a:3:{i:0;s:17:\"margin-bottom:5px\";i:1;s:18:\"padding-bottom:5px\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:1737;a:2:{i:0;a:1:{s:30:\".entry-widget:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:12:\"entry-widget\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:1738;a:2:{i:0;a:4:{s:21:\".related-sec .block-h\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:7:\"block-h\";}}s:22:\".entry-widget .block-h\";a:1:{i:1;a:2:{i:0;s:12:\"entry-widget\";i:1;s:7:\"block-h\";}}s:33:\".single-infinite-point .rb-loader\";a:1:{i:1;a:2:{i:0;s:21:\"single-infinite-point\";i:1;s:9:\"rb-loader\";}}s:35:\".page-header-1 > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-1\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:25px\";}}i:1739;a:2:{i:0;a:1:{s:12:\".privacy-bar\";a:1:{i:1;a:1:{i:0;s:11:\"privacy-bar\";}}}i:1;a:4:{i:0;s:12:\"display:none\";i:1;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:2;s:36:\"transition:opacity .2s var(--timing)\";i:3;s:9:\"opacity:0\";}}i:1740;a:2:{i:0;a:1:{s:22:\".privacy-bar.activated\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:9:\"activated\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:9:\"opacity:1\";}}i:1741;a:2:{i:0;a:1:{s:27:\".privacy-bar.privacy-bottom\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:14:\"privacy-bottom\";}}}i:1;a:8:{i:0;s:14:\"position:fixed\";i:1;s:11:\"z-index:981\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:10px\";i:4;s:10:\"width:100%\";i:5;s:18:\"padding-right:15px\";i:6;s:17:\"padding-left:15px\";i:7;s:19:\"pointer-events:none\";}}i:1742;a:2:{i:0;a:1:{s:25:\".privacy-bar.privacy-left\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:12:\"privacy-left\";}}}i:1;a:6:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9999\";i:2;s:8:\"top:auto\";i:3;s:10:\"right:20px\";i:4;s:11:\"bottom:20px\";i:5;s:11:\"width:380px\";}}i:1743;a:2:{i:0;a:1:{s:14:\".privacy-inner\";a:1:{i:1;a:1:{i:0;s:13:\"privacy-inner\";}}}i:1;a:15:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:17:\"position:relative\";i:2;s:12:\"display:flex\";i:3;s:15:\"overflow:hidden\";i:4;s:18:\"align-items:center\";i:5;s:20:\"flex-flow:row nowrap\";i:6;s:32:\"max-width:var(--rb-width,1280px)\";i:7;s:17:\"margin-right:auto\";i:8;s:16:\"margin-left:auto\";i:9;s:16:\"padding:7px 20px\";i:10;s:19:\"pointer-events:auto\";i:11;s:26:\"color:var(--privacy-color)\";i:12;s:28:\"border-radius:var(--round-5)\";i:13;s:59:\"background-color:var(--privacy-bg-color,var(--dark-accent))\";i:14;s:38:\"box-shadow:0 3px 12px var(--shadow-12)\";}}i:1744;a:2:{i:0;a:1:{s:28:\".privacy-wide .privacy-inner\";a:1:{i:1;a:2:{i:0;s:12:\"privacy-wide\";i:1;s:13:\"privacy-inner\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:1745;a:2:{i:0;a:1:{s:24:\".privacy-bar.privacy-top\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:11:\"privacy-top\";}}}i:1;a:1:{i:0;s:59:\"background-color:var(--privacy-bg-color,var(--dark-accent))\";}}i:1746;a:2:{i:0;a:1:{s:39:\".privacy-bar.privacy-top .privacy-inner\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:11:\"privacy-top\";i:2;s:13:\"privacy-inner\";}}}i:1;a:2:{i:0;s:28:\"background-color:transparent\";i:1;s:15:\"box-shadow:none\";}}i:1747;a:2:{i:0;a:1:{s:40:\".privacy-bar.privacy-left .privacy-inner\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:12:\"privacy-left\";i:2;s:13:\"privacy-inner\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-7)\";}}i:1748;a:2:{i:0;a:1:{s:42:\".privacy-bar.privacy-bottom .privacy-inner\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:14:\"privacy-bottom\";i:2;s:13:\"privacy-inner\";}}}i:1;a:4:{i:0;s:15:\"max-width:720px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";i:3;s:12:\"padding:12px\";}}i:1749;a:2:{i:0;a:2:{s:20:\".mobile-social-title\";a:1:{i:1;a:1:{i:0;s:19:\"mobile-social-title\";}}s:16:\".privacy-content\";a:1:{i:1;a:1:{i:0;s:15:\"privacy-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:1750;a:2:{i:0;a:1:{s:20:\".privacy-dismiss-btn\";a:1:{i:1;a:1:{i:0;s:19:\"privacy-dismiss-btn\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:13:\"flex-shrink:0\";i:3;s:17:\"margin-right:20px\";i:4;s:16:\"padding:5px 15px\";}}i:1751;a:2:{i:0;a:1:{s:69:\".privacy-bar.privacy-top .privacy-dismiss-btn:not(:hover):not(:focus)\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:11:\"privacy-top\";i:2;s:19:\"privacy-dismiss-btn\";}}}i:1;a:1:{i:0;s:30:\"background:var(--flex-gray-15)\";}}i:1752;a:2:{i:0;a:1:{s:28:\".privacy-left .privacy-inner\";a:1:{i:1;a:2:{i:0;s:12:\"privacy-left\";i:1;s:13:\"privacy-inner\";}}}i:1;a:4:{i:0;s:14:\"margin-right:0\";i:1;s:13:\"margin-left:0\";i:2;s:12:\"padding:15px\";i:3;s:38:\"box-shadow:0 4px 30px var(--shadow-12)\";}}i:1753;a:2:{i:0;a:2:{s:20:\".reader-disclosure a\";a:2:{i:1;a:1:{i:0;s:17:\"reader-disclosure\";}i:0;a:1:{i:0;s:1:\"a\";}}s:29:\".privacy-inner a:not(.is-btn)\";a:2:{i:1;a:1:{i:0;s:13:\"privacy-inner\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:15:\"font-weight:700\";i:1;s:24:\"transition:var(--effect)\";i:2;s:31:\"-webkit-transform:var(--effect)\";i:3;s:13:\"color:inherit\";i:4;s:30:\"text-decoration-line:underline\";i:5;s:28:\"text-decoration-style:dotted\";i:6;s:29:\"text-decoration-thickness:1px\";}}i:1754;a:2:{i:0;a:2:{s:26:\".reader-disclosure a:hover\";a:2:{i:1;a:1:{i:0;s:17:\"reader-disclosure\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".privacy-inner a:not(.is-btn):hover\";a:2:{i:1;a:1:{i:0;s:13:\"privacy-inner\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1755;a:2:{i:0;a:1:{s:46:\".privacy-bar.privacy-left .privacy-dismiss-btn\";a:1:{i:1;a:3:{i:0;s:11:\"privacy-bar\";i:1;s:12:\"privacy-left\";i:2;s:19:\"privacy-dismiss-btn\";}}}i:1;a:1:{i:0;s:17:\"padding:10px 20px\";}}i:1756;a:2:{i:0;a:1:{s:24:\".bookmark-section-header\";a:1:{i:1;a:1:{i:0;s:23:\"bookmark-section-header\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:1757;a:2:{i:0;a:1:{s:39:\".saved-section .bookmark-section-header\";a:1:{i:1;a:2:{i:0;s:13:\"saved-section\";i:1;s:23:\"bookmark-section-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:25px\";i:1;s:19:\"padding-bottom:25px\";}}i:1758;a:2:{i:0;a:1:{s:19:\".blog-wrap.my-saved\";a:1:{i:1;a:2:{i:0;s:9:\"blog-wrap\";i:1;s:8:\"my-saved\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:1759;a:2:{i:0;a:1:{s:20:\".my-personalized > *\";a:1:{i:1;a:1:{i:0;s:15:\"my-personalized\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:1760;a:2:{i:0;a:1:{s:30:\".bookmark-section-header-inner\";a:1:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:11:\"flex-grow:1\";}}i:1761;a:2:{i:0;a:1:{s:30:\".bookmark-section-header-image\";a:1:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-image\";}}}i:1;a:5:{i:0;s:18:\"align-items:center\";i:1;s:13:\"flex-shrink:0\";i:2;s:10:\"width:auto\";i:3;s:11:\"height:40px\";i:4;s:18:\"margin-bottom:10px\";}}i:1762;a:2:{i:0;a:2:{s:38:\".bookmark-section-header-image amp-img\";a:2:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:39:\".bookmark-section-header-image amp-anim\";a:2:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:auto\";i:1;s:15:\"max-height:100%\";}}i:1763;a:2:{i:0;a:2:{s:23:\".bookmark-section-title\";a:1:{i:1;a:1:{i:0;s:22:\"bookmark-section-title\";}}s:22:\".bookmark-section-decs\";a:1:{i:1;a:1:{i:0;s:21:\"bookmark-section-decs\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:1764;a:2:{i:0;a:1:{s:22:\".bookmark-section-decs\";a:1:{i:1;a:1:{i:0;s:21:\"bookmark-section-decs\";}}}i:1;a:1:{i:0;s:14:\"margin-top:5px\";}}i:1765;a:2:{i:0;a:1:{s:16:\".p-wrap.removing\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:8:\"removing\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1766;a:2:{i:0;a:2:{s:36:\".page-template-bookmark .svg-loading\";a:1:{i:1;a:2:{i:0;s:22:\"page-template-bookmark\";i:1;s:11:\"svg-loading\";}}s:26:\".block-loader .svg-loading\";a:1:{i:1;a:2:{i:0;s:12:\"block-loader\";i:1;s:11:\"svg-loading\";}}}i:1;a:2:{i:0;s:13:\"line-height:0\";i:1;s:12:\"width:2.5rem\";}}i:1767;a:2:{i:0;a:1:{s:12:\".empty-saved\";a:1:{i:1;a:1:{i:0;s:11:\"empty-saved\";}}}i:1;a:4:{i:0;s:30:\"margin-right:var(--column-gap)\";i:1;s:29:\"margin-left:var(--column-gap)\";i:2;s:16:\"padding-top:25px\";i:3;s:19:\"padding-bottom:25px\";}}i:1768;a:2:{i:0;a:1:{s:23:\".empty-saved.restricted\";a:1:{i:1;a:2:{i:0;s:11:\"empty-saved\";i:1;s:10:\"restricted\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:28:\"border-radius:var(--round-5)\";}}i:1769;a:2:{i:0;a:1:{s:17:\".empty-saved-desc\";a:1:{i:1;a:1:{i:0;s:16:\"empty-saved-desc\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";i:2;s:15:\"max-width:500px\";i:3;s:14:\"margin-top:7px\";}}i:1770;a:2:{i:0;a:1:{s:42:\".interest-section .bookmark-section-header\";a:1:{i:1;a:2:{i:0;s:16:\"interest-section\";i:1;s:23:\"bookmark-section-header\";}}}i:1;a:1:{i:0;s:14:\"padding:20px 0\";}}i:1771;a:2:{i:0;a:1:{s:19:\".empty-saved-desc i\";a:2:{i:1;a:1:{i:0;s:16:\"empty-saved-desc\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"display:inline\";i:1;s:20:\"color:var(--g-color)\";}}i:1772;a:2:{i:0;a:1:{s:16:\".interest-loader\";a:1:{i:1;a:1:{i:0;s:15:\"interest-loader\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:22:\"width:calc(20% - 20px)\";i:5;s:16:\"margin-left:20px\";i:6;s:47:\"border-radius:var(--wrap-border,var(--round-7))\";i:7;s:29:\"background:var(--flex-gray-7)\";}}i:1773;a:2:{i:0;a:1:{s:23:\".interest-loader:before\";a:1:{i:1;a:1:{i:0;s:15:\"interest-loader\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:21:\"padding-bottom:97.25%\";i:4;s:10:\"content:\"\"\";}}i:1774;a:2:{i:0;a:1:{s:20:\".interest-loader svg\";a:2:{i:1;a:1:{i:0;s:15:\"interest-loader\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:19:\"display:inline-flex\";}}i:1775;a:2:{i:0;a:1:{s:27:\".interest-loader:last-child\";a:1:{i:1;a:1:{i:0;s:15:\"interest-loader\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:1776;a:2:{i:0;a:1:{s:12:\".rec-section\";a:1:{i:1;a:1:{i:0;s:11:\"rec-section\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"overflow:hidden\";i:2;s:35:\"background-color:var(--dark-accent)\";}}i:1777;a:2:{i:0;a:1:{s:17:\".logo-popup-outer\";a:1:{i:1;a:1:{i:0;s:16:\"logo-popup-outer\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:10:\"width:100%\";i:2;s:17:\"padding:40px 30px\";i:3;s:19:\"pointer-events:auto\";i:4;s:18:\"border-radius:10px\";i:5;s:29:\"background:var(--solid-white)\";i:6;s:39:\"box-shadow:0 10px 30px var(--shadow-12)\";}}i:1778;a:2:{i:0;a:2:{s:37:\"[data-theme=\'dark\'] .select2-dropdown\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:16:\"select2-dropdown\";}}s:37:\"[data-theme=\'dark\'] .logo-popup-outer\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:16:\"logo-popup-outer\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:1779;a:2:{i:0;a:1:{s:46:\"[data-theme=\'dark\'] .select2-selection--single\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:25:\"select2-selection--single\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:15:\"background:none\";}}i:1780;a:2:{i:0;a:1:{s:19:\".rb-user-popup-form\";a:1:{i:1;a:1:{i:0;s:18:\"rb-user-popup-form\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:36:\"max-width:var(--login-popup-w,350px)\";i:2;s:11:\"margin:auto\";}}i:1781;a:2:{i:0;a:1:{s:19:\".login-popup-header\";a:1:{i:1;a:1:{i:0;s:18:\"login-popup-header\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:18:\"margin-bottom:25px\";i:3;s:19:\"padding-bottom:20px\";i:4;s:17:\"text-align:center\";}}i:1782;a:2:{i:0;a:1:{s:25:\".login-popup-header:after\";a:1:{i:1;a:1:{i:0;s:18:\"login-popup-header\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"right:50%\";i:2;s:8:\"bottom:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:30px\";i:5;s:18:\"margin-right:-15px\";i:6;s:10:\"content:\"\"\";i:7;s:39:\"border-bottom:6px dotted var(--g-color)\";}}i:1783;a:2:{i:0;a:1:{s:16:\".logo-popup-logo\";a:1:{i:1;a:1:{i:0;s:15:\"logo-popup-logo\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:20px\";i:2;s:17:\"text-align:center\";}}i:1784;a:2:{i:0;a:2:{s:24:\".logo-popup-logo amp-img\";a:2:{i:1;a:1:{i:0;s:15:\"logo-popup-logo\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:25:\".logo-popup-logo amp-anim\";a:2:{i:1;a:1:{i:0;s:15:\"logo-popup-logo\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:20:\"display:inline-block\";i:1;s:10:\"width:auto\";i:2;s:15:\"max-height:80px\";i:3;s:18:\"object-fit:contain\";}}i:1785;a:2:{i:0;a:1:{s:15:\".rb-login-label\";a:1:{i:1;a:1:{i:0;s:14:\"rb-login-label\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:13:\"display:block\";i:2;s:39:\"margin-bottom:var(--llabel-spacing,7px)\";i:3;s:44:\"color:var(--llabel-color,var(--meta-fcolor))\";}}i:1786;a:2:{i:0;a:2:{s:22:\".user-login-form label\";a:2:{i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"label\";}}s:15:\".rb-login-label\";a:1:{i:1;a:1:{i:0;s:14:\"rb-login-label\";}}}i:1;a:1:{i:0;s:24:\"color:var(--meta-fcolor)\";}}i:1787;a:2:{i:0;a:1:{s:36:\".is-label-dot .rb-login-label:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-label-dot\";i:1;s:14:\"rb-login-label\";}}}i:1;a:7:{i:0;s:20:\"display:inline-block\";i:1;s:10:\"width:.8em\";i:2;s:11:\"height:.8em\";i:3;s:16:\"margin-left:.5em\";i:4;s:10:\"content:\"\"\";i:5;s:17:\"border-radius:50%\";i:6;s:50:\"background-color:var(--licon-color,var(--g-color))\";}}i:1788;a:2:{i:0;a:1:{s:37:\".is-label-pipe .rb-login-label:before\";a:1:{i:1;a:2:{i:0;s:13:\"is-label-pipe\";i:1;s:14:\"rb-login-label\";}}}i:1;a:6:{i:0;s:20:\"display:inline-block\";i:1;s:9:\"width:5px\";i:2;s:11:\"height:10px\";i:3;s:16:\"margin-left:.5em\";i:4;s:10:\"content:\"\"\";i:5;s:50:\"background-color:var(--licon-color,var(--g-color))\";}}i:1789;a:2:{i:0;a:1:{s:21:\".login-remember label\";a:2:{i:1;a:1:{i:0;s:14:\"login-remember\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:7:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:15:\"margin-bottom:0\";i:4;s:14:\"cursor:pointer\";i:5;s:24:\"color:var(--meta-fcolor)\";i:6;s:7:\"gap:5px\";}}i:1790;a:2:{i:0;a:1:{s:43:\".login-remember label.rb-login-label:before\";a:2:{i:1;a:2:{i:0;s:14:\"login-remember\";i:1;s:14:\"rb-login-label\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1791;a:2:{i:0;a:1:{s:16:\".user-login-form\";a:1:{i:1;a:1:{i:0;s:15:\"user-login-form\";}}}i:1;a:1:{i:0;s:30:\"padding:var(--lform-padding,0)\";}}i:1792;a:2:{i:0;a:2:{s:15:\".lostpassw-link\";a:1:{i:1;a:1:{i:0;s:14:\"lostpassw-link\";}}s:18:\".login-form-footer\";a:1:{i:1;a:1:{i:0;s:17:\"login-form-footer\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:1793;a:2:{i:0;a:1:{s:21:\".lostpassw-link:hover\";a:1:{i:1;a:1:{i:0;s:14:\"lostpassw-link\";}}}i:1;a:1:{i:0;s:32:\"text-decoration:underline dotted\";}}i:1794;a:2:{i:0;a:1:{s:21:\".user-login-form form\";a:2:{i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:30:\"gap:var(--linput-spacing,15px)\";}}i:1795;a:2:{i:0;a:1:{s:14:\".remember-wrap\";a:1:{i:1;a:1:{i:0;s:13:\"remember-wrap\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:29:\"justify-content:space-between\";}}i:1796;a:2:{i:0;a:1:{s:39:\".user-login-form input[type=\'checkbox\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:1797;a:2:{i:0;a:3:{s:35:\".user-login-form input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:36:\".user-login-form input[type=\'email\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:39:\".user-login-form input[type=\'password\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:28:\"border-radius:var(--round-5)\";}}i:1798;a:2:{i:0;a:1:{s:14:\".username-desc\";a:1:{i:1;a:1:{i:0;s:13:\"username-desc\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:15:\"margin-top:10px\";}}i:1799;a:2:{i:0;a:1:{s:39:\".user-login-form input[type=\'password\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:17:\"padding-left:40px\";}}i:1800;a:2:{i:0;a:1:{s:13:\".reg-passmail\";a:1:{i:1;a:1:{i:0;s:12:\"reg-passmail\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:17:\"font-style:italic\";i:2;s:13:\"margin:10px 0\";i:3;s:28:\"border-radius:var(--round-5)\";}}i:1801;a:2:{i:0;a:1:{s:15:\".reg-passmail i\";a:2:{i:1;a:1:{i:0;s:12:\"reg-passmail\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:20:\"display:inline-block\";i:2;s:15:\"margin-left:7px\";i:3;s:21:\"vertical-align:middle\";i:4;s:13:\"color:#15a675\";}}i:1802;a:2:{i:0;a:1:{s:19:\".rb-password-toggle\";a:1:{i:1;a:1:{i:0;s:18:\"rb-password-toggle\";}}}i:1;a:13:{i:0;s:14:\"font-size:18px\";i:1;s:17:\"position:absolute\";i:2;s:9:\"z-index:1\";i:3;s:5:\"top:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:18:\"align-items:center\";i:8;s:22:\"justify-content:center\";i:9;s:10:\"width:40px\";i:10;s:17:\"padding:12px 20px\";i:11;s:14:\"cursor:pointer\";i:12;s:17:\"text-align:center\";}}i:1803;a:2:{i:0;a:1:{s:30:\".user-login-form .login-submit\";a:1:{i:1;a:2:{i:0;s:15:\"user-login-form\";i:1;s:12:\"login-submit\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:17:\"text-align:center\";}}i:1804;a:2:{i:0;a:1:{s:37:\".user-login-form input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:4:{i:0;s:38:\"font-size:calc(var(--btn-fsize) * 1.2)\";i:1;s:10:\"width:100%\";i:2;s:35:\"max-width:var(--lbutton-width,100%)\";i:3;s:32:\"padding:var(--lbutton-padding,0)\";}}i:1805;a:2:{i:0;a:1:{s:18:\".login-form-header\";a:1:{i:1;a:1:{i:0;s:17:\"login-form-header\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:18:\"margin-bottom:20px\";}}i:1806;a:2:{i:0;a:1:{s:20:\".login-form-header i\";a:2:{i:1;a:1:{i:0;s:17:\"login-form-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--em-small)\";i:1;s:17:\"margin-left:.25em\";}}i:1807;a:2:{i:0;a:1:{s:18:\".reg-complete-info\";a:1:{i:1;a:1:{i:0;s:17:\"reg-complete-info\";}}}i:1;a:2:{i:0;s:16:\"margin:60px 40px\";i:1;s:17:\"text-align:center\";}}i:1808;a:2:{i:0;a:1:{s:29:\".reg-complete-info .p-divider\";a:1:{i:1;a:2:{i:0;s:17:\"reg-complete-info\";i:1;s:9:\"p-divider\";}}}i:1;a:3:{i:0;s:19:\"display:inline-flex\";i:1;s:11:\"width:100px\";i:2;s:17:\"text-align:center\";}}i:1809;a:2:{i:0;a:2:{s:13:\".rb-wp-errors\";a:1:{i:1;a:1:{i:0;s:12:\"rb-wp-errors\";}}s:24:\"body .mu_register .error\";a:2:{i:1;a:2:{i:0;s:11:\"mu_register\";i:1;s:5:\"error\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:8:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"font-weight:400\";i:2;s:18:\"margin-bottom:15px\";i:3;s:12:\"padding:10px\";i:4;s:13:\"color:#721c24\";i:5;s:24:\"border:1px solid #ffaeb6\";i:6;s:28:\"border-radius:var(--round-3)\";i:7;s:24:\"background-color:#f8d7da\";}}i:1810;a:2:{i:0;a:1:{s:15:\".email-sent-msg\";a:1:{i:1;a:1:{i:0;s:14:\"email-sent-msg\";}}}i:1;a:3:{i:0;s:13:\"color:#3e572e\";i:1;s:20:\"border-color:#a5cc8c\";i:2;s:18:\"background:#c7e1b6\";}}i:1811;a:2:{i:0;a:1:{s:18:\".login-form-footer\";a:1:{i:1;a:1:{i:0;s:17:\"login-form-footer\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:22:\"justify-content:center\";i:4;s:15:\"margin-top:15px\";}}i:1812;a:2:{i:0;a:1:{s:20:\".login-form-footer a\";a:2:{i:1;a:1:{i:0;s:17:\"login-form-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:15:\"font-weight:700\";i:1;s:17:\"padding-right:5px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:1813;a:2:{i:0;a:1:{s:14:\".s-logout-link\";a:1:{i:1;a:1:{i:0;s:13:\"s-logout-link\";}}}i:1;a:6:{i:0;s:39:\"font-size:calc(var(--meta-fsize) * 1.1)\";i:1;s:19:\"display:inline-flex\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:24:\"color:var(--meta-fcolor)\";i:5;s:7:\"gap:5px\";}}i:1814;a:2:{i:0;a:2:{s:26:\".login-form-footer a:hover\";a:2:{i:1;a:1:{i:0;s:17:\"login-form-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".s-logout-link:hover\";a:1:{i:1;a:1:{i:0;s:13:\"s-logout-link\";}}}i:1;a:4:{i:0;s:32:\"text-decoration:underline dashed\";i:1;s:9:\"opacity:1\";i:2;s:20:\"color:var(--g-color)\";i:3;s:29:\"text-decoration-thickness:1px\";}}i:1815;a:2:{i:0;a:1:{s:14:\".logged-status\";a:1:{i:1;a:1:{i:0;s:13:\"logged-status\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:29:\"justify-content:space-between\";i:3;s:32:\"padding:var(--lstatus-padding,0)\";i:4;s:8:\"gap:15px\";}}i:1816;a:2:{i:0;a:1:{s:20:\".logged-status-inner\";a:1:{i:1;a:1:{i:0;s:19:\"logged-status-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:8:\"gap:12px\";}}i:1817;a:2:{i:0;a:1:{s:36:\".logged-status .logged-welcome:after\";a:1:{i:1;a:2:{i:0;s:13:\"logged-status\";i:1;s:14:\"logged-welcome\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1818;a:2:{i:0;a:1:{s:27:\".logged-status-avatar:after\";a:1:{i:1;a:1:{i:0;s:20:\"logged-status-avatar\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"bottom:0\";i:2;s:6:\"left:0\";i:3;s:10:\"width:14px\";i:4;s:11:\"height:14px\";i:5;s:10:\"content:\"\"\";i:6;s:17:\"border-radius:50%\";i:7;s:24:\"background-color:#62ca9e\";i:8;s:36:\"box-shadow:0 1px 4px rgba(0,0,0,.06)\";}}i:1819;a:2:{i:0;a:2:{s:29:\".logged-status-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:20:\"logged-status-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:30:\".logged-status-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:20:\"logged-status-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:48px\";i:1;s:17:\"border-radius:50%\";}}i:1820;a:2:{i:0;a:1:{s:12:\".status-role\";a:1:{i:1;a:1:{i:0;s:11:\"status-role\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:25:\"text-transform:capitalize\";i:2;s:10:\"opacity:.7\";}}i:1821;a:2:{i:0;a:1:{s:19:\".logged-status-info\";a:1:{i:1;a:1:{i:0;s:18:\"logged-status-info\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";}}i:1822;a:2:{i:0;a:1:{s:17:\".popup-newsletter\";a:1:{i:1;a:1:{i:0;s:16:\"popup-newsletter\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:15:\"max-width:760px\";i:3;s:11:\"margin:auto\";}}i:1823;a:2:{i:0;a:1:{s:23:\".popup-newsletter-inner\";a:1:{i:1;a:1:{i:0;s:22:\"popup-newsletter-inner\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:15:\"overflow:hidden\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:10:\"width:100%\";i:4;s:28:\"border-radius:var(--round-7)\";i:5;s:39:\"box-shadow:0 10px 30px var(--shadow-12)\";}}i:1824;a:2:{i:0;a:1:{s:23:\".popup-newsletter-cover\";a:1:{i:1;a:1:{i:0;s:22:\"popup-newsletter-cover\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:13:\"flex-shrink:0\";i:2;s:9:\"width:40%\";}}i:1825;a:2:{i:0;a:1:{s:74:\".popup-newsletter-header > *:not(:first-child):not(.popup-newsletter-icon)\";a:1:{i:1;a:1:{i:0;s:23:\"popup-newsletter-header\";}}}i:1;a:1:{i:0;s:15:\"margin-top:15px\";}}i:1826;a:2:{i:0;a:1:{s:30:\".popup-newsletter-cover-holder\";a:1:{i:1;a:1:{i:0;s:29:\"popup-newsletter-cover-holder\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:19:\"padding-bottom:135%\";i:4;s:35:\"background-color:var(--flex-gray-7)\";}}i:1827;a:2:{i:0;a:1:{s:39:\".popup-newsletter .popup-newsletter-img\";a:1:{i:1;a:2:{i:0;s:16:\"popup-newsletter\";i:1;s:20:\"popup-newsletter-img\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:16:\"object-fit:cover\";}}i:1828;a:2:{i:0;a:1:{s:25:\".popup-newsletter-content\";a:1:{i:1;a:1:{i:0;s:24:\"popup-newsletter-content\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:11:\"flex-grow:1\";i:3;s:28:\"justify-content:space-evenly\";i:4;s:12:\"padding:40px\";i:5;s:35:\"background-color:var(--dark-accent)\";}}i:1829;a:2:{i:0;a:1:{s:29:\".popup-newsletter-content > *\";a:1:{i:1;a:1:{i:0;s:24:\"popup-newsletter-content\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:10px\";i:2;s:19:\"padding-bottom:10px\";}}i:1830;a:2:{i:0;a:1:{s:22:\".popup-newsletter-icon\";a:1:{i:1;a:1:{i:0;s:21:\"popup-newsletter-icon\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:10px\";i:2;s:9:\"left:20px\";i:3;s:19:\"pointer-events:none\";i:4;s:10:\"opacity:.2\";}}i:1831;a:2:{i:0;a:1:{s:24:\".popup-newsletter-icon i\";a:2:{i:1;a:1:{i:0;s:21:\"popup-newsletter-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"font-size:52px\";i:1;s:13:\"line-height:1\";}}i:1832;a:2:{i:0;a:1:{s:29:\".popup-newsletter-description\";a:1:{i:1;a:1:{i:0;s:28:\"popup-newsletter-description\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:1833;a:2:{i:0;a:1:{s:63:\".popup-newsletter-inner .mc4wp-form-fields input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:22:\"popup-newsletter-inner\";i:1;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:18:\"padding-right:15px\";i:1;s:17:\"padding-left:15px\";}}i:1834;a:2:{i:0;a:1:{s:28:\".popup-newsletter-footer > *\";a:1:{i:1;a:1:{i:0;s:23:\"popup-newsletter-footer\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:1835;a:2:{i:0;a:1:{s:32:\".popup-newsletter-footer a:hover\";a:2:{i:1;a:1:{i:0;s:23:\"popup-newsletter-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:25:\"text-decoration:underline\";i:1;s:9:\"opacity:1\";i:2;s:24:\"color:var(--body-fcolor)\";i:3;s:36:\"text-decoration-color:var(--g-color)\";}}i:1836;a:2:{i:0;a:1:{s:16:\".close-popup-btn\";a:1:{i:1;a:1:{i:0;s:15:\"close-popup-btn\";}}}i:1;a:5:{i:0;s:9:\"padding:0\";i:1;s:14:\"cursor:pointer\";i:2;s:15:\"background:none\";i:3;s:15:\"box-shadow:none\";i:4;s:25:\"touch-action:manipulation\";}}i:1837;a:2:{i:0;a:1:{s:11:\".close-icon\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:40px\";i:4;s:11:\"height:40px\";i:5;s:19:\"pointer-events:none\";}}i:1838;a:2:{i:0;a:2:{s:18:\".close-icon:before\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}s:17:\".close-icon:after\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:19:\"top:calc(50% - 1px)\";i:2;s:9:\"right:30%\";i:3;s:13:\"display:block\";i:4;s:9:\"width:40%\";i:5;s:10:\"height:2px\";i:6;s:10:\"content:\"\"\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:30:\"transform-origin:center center\";i:10;s:10:\"opacity:.7\";i:11;s:17:\"border-radius:2px\";i:12;s:29:\"background-color:currentColor\";}}i:1839;a:2:{i:0;a:4:{s:45:\".privacy-dismiss-btn:hover .close-icon:before\";a:1:{i:1;a:2:{i:0;s:19:\"privacy-dismiss-btn\";i:1;s:10:\"close-icon\";}}s:44:\".privacy-dismiss-btn:hover .close-icon:after\";a:1:{i:1;a:2:{i:0;s:19:\"privacy-dismiss-btn\";i:1;s:10:\"close-icon\";}}s:41:\".close-popup-btn:hover .close-icon:before\";a:1:{i:1;a:2:{i:0;s:15:\"close-popup-btn\";i:1;s:10:\"close-icon\";}}s:40:\".close-popup-btn:hover .close-icon:after\";a:1:{i:1;a:2:{i:0;s:15:\"close-popup-btn\";i:1;s:10:\"close-icon\";}}}i:1;a:2:{i:0;s:22:\"transform:rotate(0deg)\";i:1;s:9:\"opacity:1\";}}i:1840;a:2:{i:0;a:1:{s:18:\".close-icon:before\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}}i:1;a:1:{i:0;s:24:\"transform:rotate(-45deg)\";}}i:1841;a:2:{i:0;a:1:{s:17:\".close-icon:after\";a:1:{i:1;a:1:{i:0;s:10:\"close-icon\";}}}i:1;a:1:{i:0;s:23:\"transform:rotate(45deg)\";}}i:1842;a:2:{i:0;a:1:{s:16:\".close-popup-btn\";a:1:{i:1;a:1:{i:0;s:15:\"close-popup-btn\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:12:\"z-index:9999\";i:2;s:5:\"top:0\";i:3;s:6:\"left:0\";}}i:1843;a:2:{i:0;a:1:{s:9:\"#back-top\";a:1:{i:2;a:1:{i:0;s:8:\"back-top\";}}}i:1;a:15:{i:0;s:14:\"position:fixed\";i:1;s:11:\"z-index:980\";i:2;s:11:\"bottom:20px\";i:3;s:9:\"left:20px\";i:4;s:13:\"display:block\";i:5;s:14:\"cursor:pointer\";i:6;s:40:\"-webkit-transition:all .5s var(--timing)\";i:7;s:32:\"transition:all .5s var(--timing)\";i:8;s:39:\"-webkit-transform:translate3d(0,20px,0)\";i:9;s:31:\"transform:translate3d(0,20px,0)\";i:10;s:20:\"text-decoration:none\";i:11;s:19:\"pointer-events:none\";i:12;s:9:\"opacity:0\";i:13;s:11:\"border:none\";i:14;s:21:\"will-change:transform\";}}i:1844;a:2:{i:0;a:1:{s:28:\"#back-top.scroll-btn-visible\";a:2:{i:1;a:1:{i:0;s:18:\"scroll-btn-visible\";}i:2;a:1:{i:0;s:8:\"back-top\";}}}i:1;a:4:{i:0;s:36:\"-webkit-transform:translate3d(0,0,0)\";i:1;s:28:\"transform:translate3d(0,0,0)\";i:2;s:19:\"pointer-events:auto\";i:3;s:9:\"opacity:1\";}}i:1845;a:2:{i:0;a:1:{s:34:\"#back-top.scroll-btn-visible:hover\";a:2:{i:1;a:1:{i:0;s:18:\"scroll-btn-visible\";}i:2;a:1:{i:0;s:8:\"back-top\";}}}i:1;a:2:{i:0;s:39:\"-webkit-transform:translate3d(0,-5px,0)\";i:1;s:31:\"transform:translate3d(0,-5px,0)\";}}i:1846;a:2:{i:0;a:1:{s:11:\"#back-top i\";a:2:{i:2;a:1:{i:0;s:8:\"back-top\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:11:{i:0;s:14:\"font-size:13px\";i:1;s:16:\"line-height:40px\";i:2;s:13:\"display:block\";i:3;s:10:\"width:40px\";i:4;s:11:\"height:40px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:17:\"text-align:center\";i:8;s:10:\"color:#fff\";i:9;s:28:\"border-radius:var(--round-3)\";i:10;s:35:\"background-color:var(--dark-accent)\";}}i:1847;a:2:{i:0;a:1:{s:13:\".amp-back-top\";a:1:{i:1;a:1:{i:0;s:12:\"amp-back-top\";}}}i:1;a:9:{i:0;s:16:\"font-size:1.5rem\";i:1;s:16:\"line-height:44px\";i:2;s:13:\"display:block\";i:3;s:11:\"width:120px\";i:4;s:11:\"height:44px\";i:5;s:17:\"margin-right:auto\";i:6;s:18:\"margin-bottom:10px\";i:7;s:16:\"margin-left:auto\";i:8;s:17:\"text-align:center\";}}i:1848;a:2:{i:0;a:1:{s:61:\".breadcrumb-wrap:not(.breadcrumb-line-wrap) .breadcrumb-inner\";a:1:{i:1;a:2:{i:0;s:15:\"breadcrumb-wrap\";i:1;s:16:\"breadcrumb-inner\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:14:\"max-width:100%\";i:2;s:18:\"white-space:nowrap\";i:3;s:22:\"text-overflow:ellipsis\";}}i:1849;a:2:{i:0;a:1:{s:39:\".breadcrumb-line-wrap .breadcrumb-inner\";a:1:{i:1;a:2:{i:0;s:20:\"breadcrumb-line-wrap\";i:1;s:16:\"breadcrumb-inner\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:1850;a:2:{i:0;a:1:{s:26:\"body.rtl .breadcrumb-inner\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:1851;a:2:{i:0;a:1:{s:30:\"body.rtl .breadcrumb-inner > *\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"margin:0 2px\";}}i:1852;a:2:{i:0;a:1:{s:42:\"body.rtl .breadcrumb-inner > *:first-child\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:16:\"breadcrumb-inner\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:1853;a:2:{i:0;a:1:{s:20:\".breadcrumb-absolute\";a:1:{i:1;a:1:{i:0;s:19:\"breadcrumb-absolute\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";i:4;s:17:\"padding:10px 15px\";i:5;s:77:\"background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,.5))\";i:6;s:77:\"background-image:linear-gradient(to top,rgba(0,0,0,0) 0%,rgba(0,0,0,.5) 100%)\";}}i:1854;a:2:{i:0;a:6:{s:27:\".page-header-inner .s-title\";a:1:{i:1;a:2:{i:0;s:17:\"page-header-inner\";i:1;s:7:\"s-title\";}}s:35:\".page-header-inner .breadcrumb-wrap\";a:1:{i:1;a:2:{i:0;s:17:\"page-header-inner\";i:1;s:15:\"breadcrumb-wrap\";}}s:28:\".mega-col .p-wrap:last-child\";a:1:{i:1;a:2:{i:0;s:8:\"mega-col\";i:1;s:6:\"p-wrap\";}}s:36:\".widget-p-listing .p-wrap:last-child\";a:1:{i:1;a:2:{i:0;s:16:\"widget-p-listing\";i:1;s:6:\"p-wrap\";}}s:31:\".collapse-footer > *:last-child\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-footer\";}}s:40:\"div.breadcrumb-absolute .breadcrumb-wrap\";a:2:{i:1;a:2:{i:0;s:19:\"breadcrumb-absolute\";i:1;s:15:\"breadcrumb-wrap\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:1855;a:2:{i:0;a:1:{s:15:\".mc4wp-response\";a:1:{i:1;a:1:{i:0;s:14:\"mc4wp-response\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:10:\"clear:both\";i:2;s:15:\"margin-top:10px\";}}i:1856;a:2:{i:0;a:1:{s:17:\".mc4wp-response a\";a:2:{i:1;a:1:{i:0;s:14:\"mc4wp-response\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:16:\"font-weight:bold\";i:1;s:25:\"text-decoration:underline\";}}i:1857;a:2:{i:0;a:1:{s:12:\".mc4wp-alert\";a:1:{i:1;a:1:{i:0;s:11:\"mc4wp-alert\";}}}i:1;a:1:{i:0;s:13:\"color:#f8bc54\";}}i:1858;a:2:{i:0;a:1:{s:12:\".mc4wp-error\";a:1:{i:1;a:1:{i:0;s:11:\"mc4wp-error\";}}}i:1;a:1:{i:0;s:13:\"color:#ff3f43\";}}i:1859;a:2:{i:0;a:1:{s:13:\".mc4wp-notice\";a:1:{i:1;a:1:{i:0;s:12:\"mc4wp-notice\";}}}i:1;a:1:{i:0;s:13:\"color:#42b8f3\";}}i:1860;a:2:{i:0;a:1:{s:14:\".mc4wp-success\";a:1:{i:1;a:1:{i:0;s:13:\"mc4wp-success\";}}}i:1;a:1:{i:0;s:13:\"color:#a1db9d\";}}i:1861;a:2:{i:0;a:1:{s:14:\".sidebar-inner\";a:1:{i:1;a:1:{i:0;s:13:\"sidebar-inner\";}}}i:1;a:1:{i:0;s:5:\"top:0\";}}i:1862;a:2:{i:0;a:1:{s:7:\".widget\";a:1:{i:1;a:1:{i:0;s:6:\"widget\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:1863;a:2:{i:0;a:1:{s:22:\".sidebar-inner .widget\";a:1:{i:1;a:2:{i:0;s:13:\"sidebar-inner\";i:1;s:6:\"widget\";}}}i:1;a:3:{i:0;s:16:\"overflow:inherit\";i:1;s:10:\"width:100%\";i:2;s:18:\"margin-bottom:30px\";}}i:1864;a:2:{i:0;a:1:{s:12:\"#wp-calendar\";a:1:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:17:\"margin-bottom:7px\";}}i:1865;a:2:{i:0;a:1:{s:18:\"#wp-calendar tfoot\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:1:{i:0;s:5:\"tfoot\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:6:\"left:0\";}}i:1866;a:2:{i:0;a:1:{s:21:\"#wp-calendar tfoot td\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tfoot\";i:1;s:2:\"td\";}}}i:1;a:2:{i:0;s:18:\"vertical-align:top\";i:1;s:11:\"border:none\";}}i:1867;a:2:{i:0;a:2:{s:15:\"#wp-calendar th\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:1:{i:0;s:2:\"th\";}}s:15:\"#wp-calendar td\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:2:{i:0;s:16:\"line-height:40px\";i:1;s:17:\"text-align:center\";}}i:1868;a:2:{i:0;a:1:{s:20:\"#wp-calendar tbody a\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:1:\"a\";}}}i:1;a:4:{i:0;s:15:\"font-weight:700\";i:1;s:13:\"display:block\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:1869;a:2:{i:0;a:1:{s:44:\"#wp-calendar tbody a:not(#_#_#_#_#_#_#_#_#_)\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:1870;a:2:{i:0;a:1:{s:21:\"#wp-calendar td#today\";a:2:{i:2;a:2:{i:0;s:11:\"wp-calendar\";i:1;s:5:\"today\";}i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:1871;a:2:{i:0;a:1:{s:18:\".wp-calendar-nav a\";a:2:{i:1;a:1:{i:0;s:15:\"wp-calendar-nav\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:24:\"color:var(--meta-fcolor)\";}}i:1872;a:2:{i:0;a:3:{s:26:\"#wp-calendar tbody a:hover\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:1:\"a\";}}s:24:\".wp-calendar-nav a:hover\";a:2:{i:1;a:1:{i:0;s:15:\"wp-calendar-nav\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\"#wp-calendar td#today\";a:2:{i:2;a:2:{i:0;s:11:\"wp-calendar\";i:1;s:5:\"today\";}i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1873;a:2:{i:0;a:1:{s:20:\"#wp-calendar caption\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:1:{i:0;s:7:\"caption\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:15:\"font-weight:700\";i:2;s:17:\"margin-bottom:7px\";}}i:1874;a:2:{i:0;a:1:{s:26:\"#wp-calendar tfoot a:hover\";a:2:{i:2;a:1:{i:0;s:11:\"wp-calendar\";}i:0;a:2:{i:0;s:5:\"tfoot\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:1875;a:2:{i:0;a:2:{s:9:\".tagcloud\";a:1:{i:1;a:1:{i:0;s:8:\"tagcloud\";}}s:21:\".wp-block-tagcoloroud\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-tagcoloroud\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:7:\"gap:2px\";}}i:1876;a:2:{i:0;a:2:{s:11:\".tagcloud a\";a:2:{i:1;a:1:{i:0;s:8:\"tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".wp-block-tagcoloroud a\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-tagcoloroud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:16:\"padding:7px 10px\";i:2;s:36:\"border:1px solid var(--flex-gray-15)\";i:3;s:28:\"border-radius:var(--round-3)\";}}i:1877;a:2:{i:0;a:2:{s:33:\".tagcloud a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:8:\"tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:45:\".wp-block-tagcoloroud a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-tagcoloroud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"font-size:var(--dwidgets-fsize)\";}}i:1878;a:2:{i:0;a:6:{s:24:\".widget_pages .page_item\";a:1:{i:1;a:2:{i:0;s:12:\"widget_pages\";i:1;s:9:\"page_item\";}}s:15:\".widget_meta li\";a:2:{i:1;a:1:{i:0;s:11:\"widget_meta\";}i:0;a:1:{i:0;s:2:\"li\";}}s:9:\".cat-item\";a:1:{i:1;a:1:{i:0;s:8:\"cat-item\";}}s:18:\".widget_archive li\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:1:{i:0;s:2:\"li\";}}s:34:\".widget.widget_nav_menu .menu-item\";a:1:{i:1;a:3:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";i:2;s:9:\"menu-item\";}}s:24:\".sidebar-menu .menu-item\";a:1:{i:1;a:2:{i:0;s:12:\"sidebar-menu\";i:1;s:9:\"menu-item\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:1879;a:2:{i:0;a:1:{s:23:\".cat-item:first-child a\";a:2:{i:1;a:1:{i:0;s:8:\"cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"padding-top:0\";}}i:1880;a:2:{i:0;a:1:{s:22:\".cat-item:last-child a\";a:2:{i:1;a:1:{i:0;s:8:\"cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:1881;a:2:{i:0;a:6:{s:36:\".widget_archive > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:20:\".cat-item:last-child\";a:1:{i:1;a:1:{i:0;s:8:\"cat-item\";}}s:34:\".widget_pages > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:12:\"widget_pages\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:33:\".widget_meta > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:11:\"widget_meta\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:47:\".widget.widget_nav_menu ul.menu > li:last-child\";a:2:{i:1;a:3:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";i:2;s:4:\"menu\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:29:\".sidebar-menu > li:last-child\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:1882;a:2:{i:0;a:2:{s:44:\".widget.widget_nav_menu > li:first-child > a\";a:2:{i:1;a:2:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}s:34:\".sidebar-menu > li:first-child > a\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}}i:1;a:2:{i:0;s:13:\"padding-top:0\";i:1;s:15:\"padding-right:0\";}}i:1883;a:2:{i:0;a:2:{s:19:\".cat-item .children\";a:1:{i:1;a:2:{i:0;s:8:\"cat-item\";i:1;s:8:\"children\";}}s:23:\".widget_pages .children\";a:1:{i:1;a:2:{i:0;s:12:\"widget_pages\";i:1;s:8:\"children\";}}}i:1;a:4:{i:0;s:14:\"margin-top:7px\";i:1;s:17:\"margin-right:15px\";i:2;s:17:\"margin-bottom:7px\";i:3;s:9:\"padding:0\";}}i:1884;a:2:{i:0;a:1:{s:32:\".widget:not(.woocommerce) .count\";a:1:{i:1;a:2:{i:0;s:6:\"widget\";i:1;s:5:\"count\";}}}i:1;a:11:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:16:\"line-height:18px\";i:2;s:10:\"float:left\";i:3;s:14:\"min-width:18px\";i:4;s:13:\"padding:0 3px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:17:\"text-align:center\";i:8;s:19:\"color:var(--awhite)\";i:9;s:28:\"border-radius:var(--round-3)\";i:10;s:35:\"background-color:var(--dark-accent)\";}}i:1885;a:2:{i:0;a:10:{s:15:\".widget_pages a\";a:2:{i:1;a:1:{i:0;s:12:\"widget_pages\";}i:0;a:1:{i:0;s:1:\"a\";}}s:14:\".widget_meta a\";a:2:{i:1;a:1:{i:0;s:11:\"widget_meta\";}i:0;a:1:{i:0;s:1:\"a\";}}s:11:\".cat-item a\";a:2:{i:1;a:1:{i:0;s:8:\"cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:11:\".tagcloud a\";a:2:{i:1;a:1:{i:0;s:8:\"tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".wp-block-tagcoloroud a\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-tagcoloroud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".widget_archive a\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\".widget.widget_nav_menu a\";a:2:{i:1;a:2:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".copyright-menu a\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:39:\".woocommerce-widget-layered-nav-list li\";a:2:{i:1;a:1:{i:0;s:35:\"woocommerce-widget-layered-nav-list\";}i:0;a:1:{i:0;s:2:\"li\";}}s:15:\".sidebar-menu a\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:13:{i:0;s:34:\"font-family:var(--dwidgets-family)\";i:1;s:31:\"font-size:var(--dwidgets-fsize)\";i:2;s:35:\"font-weight:var(--dwidgets-fweight)\";i:3;s:33:\"font-style:var(--dwidgets-fstyle)\";i:4;s:17:\"position:relative\";i:5;s:13:\"display:block\";i:6;s:43:\"padding-top:var(--sidebar-menu-spacing,5px)\";i:7;s:46:\"padding-bottom:var(--sidebar-menu-spacing,5px)\";i:8;s:32:\"-webkit-transition:var(--effect)\";i:9;s:24:\"transition:var(--effect)\";i:10;s:37:\"letter-spacing:var(--dwidgets-fspace)\";i:11;s:40:\"text-transform:var(--dwidgets-transform)\";i:12;s:13:\"color:inherit\";}}i:1886;a:2:{i:0;a:7:{s:21:\".widget_pages a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"widget_pages\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".widget_meta a:hover\";a:2:{i:1;a:1:{i:0;s:11:\"widget_meta\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".cat-item a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".widget_archive a:hover\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:1:{i:0;s:1:\"a\";}}s:31:\".widget.widget_nav_menu a:hover\";a:2:{i:1;a:2:{i:0;s:6:\"widget\";i:1;s:15:\"widget_nav_menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".copyright-menu a:hover\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\".sidebar-menu a:hover span\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1887;a:2:{i:0;a:2:{s:24:\".cat-item a:hover .count\";a:2:{i:1;a:2:{i:0;s:8:\"cat-item\";i:1;s:5:\"count\";}i:0;a:1:{i:0;s:1:\"a\";}}s:30:\".widget_archive a:hover .count\";a:2:{i:1;a:2:{i:0;s:14:\"widget_archive\";i:1;s:5:\"count\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:1888;a:2:{i:0;a:2:{s:22:\".widget_archive select\";a:2:{i:1;a:1:{i:0;s:14:\"widget_archive\";}i:0;a:1:{i:0;s:6:\"select\";}}s:25:\".widget_categories select\";a:2:{i:1;a:1:{i:0;s:17:\"widget_categories\";}i:0;a:1:{i:0;s:6:\"select\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:14:\"max-width:100%\";i:3;s:18:\"padding-right:10px\";}}i:1889;a:2:{i:0;a:1:{s:39:\".widget_recent_comments .recentcomments\";a:1:{i:1;a:2:{i:0;s:22:\"widget_recent_comments\";i:1;s:14:\"recentcomments\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:18:\"margin-bottom:20px\";}}i:1890;a:2:{i:0;a:1:{s:54:\".widget_recent_comments .recentcomments > a:last-child\";a:2:{i:1;a:2:{i:0;s:22:\"widget_recent_comments\";i:1;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:13:\"display:block\";i:4;s:14:\"margin-top:2px\";i:5;s:15:\"margin-bottom:0\";}}i:1891;a:2:{i:0;a:1:{s:25:\".widget_recent_entries li\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h5-family)\";i:1;s:25:\"font-size:var(--h5-fsize)\";i:2;s:29:\"font-weight:var(--h5-fweight)\";i:3;s:17:\"position:relative\";i:4;s:13:\"display:block\";i:5;s:18:\"margin-bottom:15px\";i:6;s:31:\"letter-spacing:var(--h5-fspace)\";}}i:1892;a:2:{i:0;a:1:{s:32:\".widget_recent_entries li:before\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:10:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:13:\"font-size:8px\";i:2;s:18:\"font-weight:normal\";i:3;s:14:\"display:inline\";i:4;s:16:\"margin-left:.4em\";i:5;s:13:\"content:\"\"\";i:6;s:32:\"-webkit-transition:var(--effect)\";i:7;s:24:\"transition:var(--effect)\";i:8;s:21:\"vertical-align:middle\";i:9;s:28:\"border-radius:var(--round-3)\";}}i:1893;a:2:{i:0;a:1:{s:38:\".widget_recent_entries li:hover:before\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:20:\"text-decoration:none\";i:1;s:20:\"color:var(--g-color)\";i:2;s:29:\"background-color:currentColor\";}}i:1894;a:2:{i:0;a:5:{s:24:\".widget_recent_entries a\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\".recentcomments a\";a:2:{i:1;a:1:{i:0;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:1:\"a\";}}s:11:\"a.rsswidget\";a:2:{i:1;a:1:{i:0;s:9:\"rsswidget\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".sidebar-menu a span\";a:2:{i:1;a:1:{i:0;s:12:\"sidebar-menu\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:26:\".popup-newsletter-footer a\";a:2:{i:1;a:1:{i:0;s:23:\"popup-newsletter-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";}}i:1895;a:2:{i:0;a:3:{s:33:\".widget_recent_entries li:hover a\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:1:\"a\";}}s:23:\".recentcomments a:hover\";a:2:{i:1;a:1:{i:0;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:1:\"a\";}}s:17:\"a.rsswidget:hover\";a:2:{i:1;a:1:{i:0;s:9:\"rsswidget\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:1896;a:2:{i:0;a:1:{s:27:\".widget_rss .widget-heading\";a:1:{i:1;a:2:{i:0;s:10:\"widget_rss\";i:1;s:14:\"widget-heading\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:1897;a:2:{i:0;a:1:{s:16:\".rss-widget-icon\";a:1:{i:1;a:1:{i:0;s:15:\"rss-widget-icon\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1898;a:2:{i:0;a:1:{s:14:\".widget_rss li\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:12px\";i:1;s:19:\"padding-bottom:12px\";i:2;s:44:\"border-bottom:1px dashed var(--flex-gray-15)\";}}i:1899;a:2:{i:0;a:1:{s:25:\".widget_rss li:last-child\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:1900;a:2:{i:0;a:1:{s:33:\".widget_rss ul a.rsswidget:before\";a:2:{i:1;a:2:{i:0;s:10:\"widget_rss\";i:1;s:9:\"rsswidget\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:1:\"a\";}}}i:1;a:5:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:24:\"font-size:var(--em-mini)\";i:2;s:17:\"position:relative\";i:3;s:15:\"margin-left:7px\";i:4;s:11:\"content:\"B\"\";}}i:1901;a:2:{i:0;a:1:{s:26:\".widget_rss ul a.rsswidget\";a:2:{i:1;a:2:{i:0;s:10:\"widget_rss\";i:1;s:9:\"rsswidget\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:1:\"a\";}}}i:1;a:5:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:13:\"display:block\";i:4;s:31:\"letter-spacing:var(--h4-fspace)\";}}i:1902;a:2:{i:0;a:1:{s:9:\".rss-date\";a:1:{i:1;a:1:{i:0;s:8:\"rss-date\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:14:\"margin-top:7px\";}}i:1903;a:2:{i:0;a:1:{s:11:\".rssSummary\";a:1:{i:1;a:1:{i:0;s:10:\"rssSummary\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";i:2;s:15:\"margin-top:12px\";}}i:1904;a:2:{i:0;a:1:{s:16:\".widget_rss cite\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:15:\"margin-top:12px\";}}i:1905;a:2:{i:0;a:3:{s:57:\".widget_recent_comments > ul > .recentcomments:last-child\";a:2:{i:1;a:2:{i:0;s:22:\"widget_recent_comments\";i:1;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:43:\".widget_recent_entries > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:32:\".widget_rss > ul > li:last-child\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:16:\"padding-bottom:0\";}}i:1906;a:2:{i:0;a:3:{s:79:\".widget_recent_comments > ul > .recentcomments:last-child:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:22:\"widget_recent_comments\";i:1;s:14:\"recentcomments\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:65:\".widget_recent_entries > ul > li:last-child:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:21:\"widget_recent_entries\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}s:54:\".widget_rss > ul > li:last-child:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"li\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:1907;a:2:{i:0;a:2:{s:14:\".textwidget br\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:2:\"br\";}}s:13:\".textwidget p\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:1rem\";}}i:1908;a:2:{i:0;a:1:{s:24:\".widget-heading.h4:after\";a:1:{i:1;a:2:{i:0;s:14:\"widget-heading\";i:1;s:2:\"h4\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:30:\"-webkit-transform:skewX(15deg)\";i:7;s:22:\"transform:skewX(15deg)\";i:8;s:47:\"border-right:3px solid var(--heading-sub-color)\";i:9;s:46:\"border-left:3px solid var(--heading-sub-color)\";}}i:1909;a:2:{i:0;a:1:{s:18:\".widget-heading.h4\";a:1:{i:1;a:2:{i:0;s:14:\"widget-heading\";i:1;s:2:\"h4\";}}}i:1;a:4:{i:0;s:15:\"line-height:1.1\";i:1;s:17:\"position:relative\";i:2;s:20:\"display:inline-block\";i:3;s:14:\"padding:0 15px\";}}i:1910;a:2:{i:0;a:1:{s:16:\".social-follower\";a:1:{i:1;a:1:{i:0;s:15:\"social-follower\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:25:\"gap:var(--column-gap,5px)\";i:2;s:70:\"grid-template-columns:repeat(var(--s-columns,var(--ds-columns,2)),1fr)\";}}i:1911;a:2:{i:0;a:1:{s:10:\".is-gcol-1\";a:1:{i:1;a:1:{i:0;s:9:\"is-gcol-1\";}}}i:1;a:1:{i:0;s:14:\"--ds-columns:1\";}}i:1912;a:2:{i:0;a:1:{s:10:\".is-gcol-4\";a:1:{i:1;a:1:{i:0;s:9:\"is-gcol-4\";}}}i:1;a:1:{i:0;s:14:\"--ds-columns:4\";}}i:1913;a:2:{i:0;a:1:{s:12:\".follower-el\";a:1:{i:1;a:1:{i:0;s:11:\"follower-el\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:40:\"-webkit-transition:all .5s var(--timing)\";i:2;s:32:\"transition:all .5s var(--timing)\";}}i:1914;a:2:{i:0;a:1:{s:14:\".follower-el a\";a:2:{i:1;a:1:{i:0;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:99\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";}}i:1915;a:2:{i:0;a:1:{s:15:\".follower-inner\";a:1:{i:1;a:1:{i:0;s:14:\"follower-inner\";}}}i:1;a:5:{i:0;s:33:\"font-size:var(--s-icon-size,1rem)\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:21:\"flex-direction:column\";i:4;s:10:\"width:100%\";}}i:1916;a:2:{i:0;a:1:{s:38:\".effect-fadeout.activated .follower-el\";a:1:{i:1;a:3:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";i:2;s:11:\"follower-el\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:1917;a:2:{i:0;a:2:{s:44:\".effect-fadeout.activated .follower-el:hover\";a:1:{i:1;a:3:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";i:2;s:11:\"follower-el\";}}s:44:\".effect-fadeout.activated .follower-el:focus\";a:1:{i:1;a:3:{i:0;s:14:\"effect-fadeout\";i:1;s:9:\"activated\";i:2;s:11:\"follower-el\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:1918;a:2:{i:0;a:2:{s:8:\".fntotal\";a:1:{i:1;a:1:{i:0;s:7:\"fntotal\";}}s:8:\".fnlabel\";a:1:{i:1;a:1:{i:0;s:7:\"fnlabel\";}}}i:1;a:3:{i:0;s:15:\"line-height:1.3\";i:1;s:14:\"margin-top:7px\";i:2;s:18:\"white-space:nowrap\";}}i:1919;a:2:{i:0;a:1:{s:11:\".text-count\";a:1:{i:1;a:1:{i:0;s:10:\"text-count\";}}}i:1;a:9:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:25:\"font-size:var(--em-small)\";i:2;s:31:\"font-weight:var(--meta-fweight)\";i:3;s:15:\"line-height:1.5\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:18:\"white-space:nowrap\";i:7;s:33:\"letter-spacing:var(--meta-fspace)\";i:8;s:24:\"color:var(--meta-fcolor)\";}}i:1920;a:2:{i:0;a:2:{s:24:\".socials-counter.is-bg *\";a:1:{i:1;a:2:{i:0;s:15:\"socials-counter\";i:1;s:5:\"is-bg\";}}s:45:\".socials-counter.is-h-bg .follower-el:hover *\";a:1:{i:1;a:3:{i:0;s:15:\"socials-counter\";i:1;s:7:\"is-h-bg\";i:2;s:11:\"follower-el\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:1921;a:2:{i:0;a:1:{s:7:\".fnicon\";a:1:{i:1;a:1:{i:0;s:6:\"fnicon\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.75em\";i:1;s:13:\"line-height:1\";}}i:1922;a:2:{i:0;a:1:{s:9:\".fnicon i\";a:2:{i:1;a:1:{i:0;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:17:\"font-size:inherit\";i:1;s:13:\"line-height:1\";i:2;s:71:\"text-shadow:-3px 3px 0 rgba(255,255,255,.06),-4px 2px 0 rgba(0,0,0,.13)\";}}i:1923;a:2:{i:0;a:1:{s:12:\".fb-follower\";a:1:{i:1;a:1:{i:0;s:11:\"fb-follower\";}}}i:1;a:2:{i:0;s:30:\"--s-icon-color:var(--fb-color)\";i:1;s:32:\"--s-icon-hcolor:var(--fb-hcolor)\";}}i:1924;a:2:{i:0;a:1:{s:17:\".twitter-follower\";a:1:{i:1;a:1:{i:0;s:16:\"twitter-follower\";}}}i:1;a:2:{i:0;s:35:\"--s-icon-color:var(--twitter-color)\";i:1;s:37:\"--s-icon-hcolor:var(--twitter-hcolor)\";}}i:1925;a:2:{i:0;a:1:{s:16:\".medium-follower\";a:1:{i:1;a:1:{i:0;s:15:\"medium-follower\";}}}i:1;a:2:{i:0;s:34:\"--s-icon-color:var(--medium-color)\";i:1;s:36:\"--s-icon-hcolor:var(--medium-hcolor)\";}}i:1926;a:2:{i:0;a:1:{s:19:\".pinterest-follower\";a:1:{i:1;a:1:{i:0;s:18:\"pinterest-follower\";}}}i:1;a:2:{i:0;s:31:\"--s-icon-color:var(--pin-color)\";i:1;s:33:\"--s-icon-hcolor:var(--pin-hcolor)\";}}i:1927;a:2:{i:0;a:1:{s:19:\".instagram-follower\";a:1:{i:1;a:1:{i:0;s:18:\"instagram-follower\";}}}i:1;a:2:{i:0;s:30:\"--s-icon-color:var(--ig-color)\";i:1;s:32:\"--s-icon-hcolor:var(--ig-hcolor)\";}}i:1928;a:2:{i:0;a:1:{s:16:\".twitch-follower\";a:1:{i:1;a:1:{i:0;s:15:\"twitch-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#772ce8\";i:1;s:23:\"--s-icon-hcolor:#5c16c5\";}}i:1929;a:2:{i:0;a:1:{s:16:\".tumblr-follower\";a:1:{i:1;a:1:{i:0;s:15:\"tumblr-follower\";}}}i:1;a:2:{i:0;s:34:\"--s-icon-color:var(--tumblr-color)\";i:1;s:36:\"--s-icon-hcolor:var(--tumblr-hcolor)\";}}i:1930;a:2:{i:0;a:1:{s:17:\".discord-follower\";a:1:{i:1;a:1:{i:0;s:16:\"discord-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#5865f2\";i:1;s:23:\"--s-icon-hcolor:#3441dd\";}}i:1931;a:2:{i:0;a:1:{s:18:\".snapchat-follower\";a:1:{i:1;a:1:{i:0;s:17:\"snapchat-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#ffb945\";i:1;s:23:\"--s-icon-hcolor:#ffa22f\";}}i:1932;a:2:{i:0;a:1:{s:16:\".paypal-follower\";a:1:{i:1;a:1:{i:0;s:15:\"paypal-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#0070ba\";i:1;s:23:\"--s-icon-hcolor:#27346a\";}}i:1933;a:2:{i:0;a:1:{s:15:\".quora-follower\";a:1:{i:1;a:1:{i:0;s:14:\"quora-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#b92b27\";i:1;s:23:\"--s-icon-hcolor:#cf120c\";}}i:1934;a:2:{i:0;a:1:{s:17:\".spotify-follower\";a:1:{i:1;a:1:{i:0;s:16:\"spotify-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#1db954\";i:1;s:23:\"--s-icon-hcolor:#177e3c\";}}i:1935;a:2:{i:0;a:1:{s:15:\".truth-follower\";a:1:{i:1;a:1:{i:0;s:14:\"truth-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#5448ee\";i:1;s:23:\"--s-icon-hcolor:#21c4a7\";}}i:1936;a:2:{i:0;a:1:{s:17:\".threads-follower\";a:1:{i:1;a:1:{i:0;s:16:\"threads-follower\";}}}i:1;a:2:{i:0;s:35:\"--s-icon-color:var(--threads-color)\";i:1;s:37:\"--s-icon-hcolor:var(--threads-hcolor)\";}}i:1937;a:2:{i:0;a:1:{s:17:\".youtube-follower\";a:1:{i:1;a:1:{i:0;s:16:\"youtube-follower\";}}}i:1;a:2:{i:0;s:33:\"--s-icon-color:var(--ytube-color)\";i:1;s:35:\"--s-icon-hcolor:var(--ytube-hcolor)\";}}i:1938;a:2:{i:0;a:1:{s:20:\".soundcloud-follower\";a:1:{i:1;a:1:{i:0;s:19:\"soundcloud-follower\";}}}i:1;a:2:{i:0;s:38:\"--s-icon-color:var(--soundcloud-color)\";i:1;s:40:\"--s-icon-hcolor:var(--soundcloud-hcolor)\";}}i:1939;a:2:{i:0;a:1:{s:15:\".steam-follower\";a:1:{i:1;a:1:{i:0;s:14:\"steam-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#1b2838\";i:1;s:23:\"--s-icon-hcolor:#171d25\";}}i:1940;a:2:{i:0;a:1:{s:17:\".patreon-follower\";a:1:{i:1;a:1:{i:0;s:16:\"patreon-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#ff5f44\";i:1;s:23:\"--s-icon-hcolor:#ff2600\";}}i:1941;a:2:{i:0;a:1:{s:15:\".gnews-follower\";a:1:{i:1;a:1:{i:0;s:14:\"gnews-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#1867dc\";i:1;s:23:\"--s-icon-hcolor:#0956c8\";}}i:1942;a:2:{i:0;a:1:{s:18:\".telegram-follower\";a:1:{i:1;a:1:{i:0;s:17:\"telegram-follower\";}}}i:1;a:2:{i:0;s:35:\"--s-icon-color:var(--telegam-color)\";i:1;s:37:\"--s-icon-hcolor:var(--telegam-hcolor)\";}}i:1943;a:2:{i:0;a:1:{s:18:\".whatsapp-follower\";a:1:{i:1;a:1:{i:0;s:17:\"whatsapp-follower\";}}}i:1;a:2:{i:0;s:36:\"--s-icon-color:var(--whatsapp-color)\";i:1;s:38:\"--s-icon-hcolor:var(--whatsapp-hcolor)\";}}i:1944;a:2:{i:0;a:1:{s:18:\".linkedin-follower\";a:1:{i:1;a:1:{i:0;s:17:\"linkedin-follower\";}}}i:1;a:2:{i:0;s:36:\"--s-icon-color:var(--linkedin-color)\";i:1;s:38:\"--s-icon-hcolor:var(--linkedin-hcolor)\";}}i:1945;a:2:{i:0;a:1:{s:15:\".vimeo-follower\";a:1:{i:1;a:1:{i:0;s:14:\"vimeo-follower\";}}}i:1;a:2:{i:0;s:33:\"--s-icon-color:var(--vimeo-color)\";i:1;s:35:\"--s-icon-hcolor:var(--vimeo-hcolor)\";}}i:1946;a:2:{i:0;a:1:{s:18:\".dribbble-follower\";a:1:{i:1;a:1:{i:0;s:17:\"dribbble-follower\";}}}i:1;a:2:{i:0;s:36:\"--s-icon-color:var(--dribbble-color)\";i:1;s:38:\"--s-icon-hcolor:var(--dribbble-hcolor)\";}}i:1947;a:2:{i:0;a:1:{s:19:\".flipboard-follower\";a:1:{i:1;a:1:{i:0;s:18:\"flipboard-follower\";}}}i:1;a:2:{i:0;s:37:\"--s-icon-color:var(--flipboard-color)\";i:1;s:39:\"--s-icon-hcolor:var(--flipboard-hcolor)\";}}i:1948;a:2:{i:0;a:1:{s:13:\".rss-follower\";a:1:{i:1;a:1:{i:0;s:12:\"rss-follower\";}}}i:1;a:2:{i:0;s:22:\"--s-icon-color:#ff9021\";i:1;s:23:\"--s-icon-hcolor:#ff5700\";}}i:1949;a:2:{i:0;a:1:{s:24:\".follower-el .rbi-tiktok\";a:1:{i:1;a:2:{i:0;s:11:\"follower-el\";i:1;s:10:\"rbi-tiktok\";}}}i:1;a:1:{i:0;s:49:\"text-shadow:2px -1px 0 #69c9d0,-2px 2px 0 #ee1d52\";}}i:1950;a:2:{i:0;a:1:{s:16:\".tiktok-follower\";a:1:{i:1;a:1:{i:0;s:15:\"tiktok-follower\";}}}i:1;a:2:{i:0;s:19:\"--s-icon-color:#000\";i:1;s:23:\"--s-icon-hcolor:#ff007f\";}}i:1951;a:2:{i:0;a:2:{s:36:\"[data-theme=\'dark\'] .tiktok-follower\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:15:\"tiktok-follower\";}}s:30:\".light-scheme .tiktok-follower\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:15:\"tiktok-follower\";}}}i:1;a:1:{i:0;s:36:\"--s-icon-color:rgba(255,255,255,.07)\";}}i:1952;a:2:{i:0;a:1:{s:22:\".yes-mono .follower-el\";a:1:{i:1;a:2:{i:0;s:8:\"yes-mono\";i:1;s:11:\"follower-el\";}}}i:1;a:2:{i:0;s:33:\"--s-icon-color:var(--dark-accent)\";i:1;s:34:\"--s-icon-hcolor:var(--dark-accent)\";}}i:1953;a:2:{i:0;a:1:{s:46:\"[data-theme=\'dark\'] .yes-mono .is-icon-color i\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:8:\"yes-mono\";i:1;s:13:\"is-icon-color\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:1954;a:2:{i:0;a:1:{s:16:\".is-icon-color i\";a:2:{i:1;a:1:{i:0;s:13:\"is-icon-color\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:25:\"color:var(--s-icon-color)\";}}i:1955;a:2:{i:0;a:2:{s:11:\".is-icon-bg\";a:1:{i:1;a:1:{i:0;s:10:\"is-icon-bg\";}}s:6:\".is-bg\";a:1:{i:1;a:1:{i:0;s:5:\"is-bg\";}}}i:1;a:3:{i:0;s:23:\"--twitter-color:#00151c\";i:1;s:19:\"--medium-color:#000\";i:2;s:20:\"--threads-color:#000\";}}i:1956;a:2:{i:0;a:1:{s:13:\".is-icon-bg i\";a:2:{i:1;a:1:{i:0;s:10:\"is-icon-bg\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:19:\"color:var(--awhite)\";i:3;s:36:\"background-color:var(--s-icon-color)\";}}i:1957;a:2:{i:0;a:2:{s:32:\".is-icon-bg .follower-el:hover i\";a:2:{i:1;a:2:{i:0;s:10:\"is-icon-bg\";i:1;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"i\";}}s:34:\".is-h-icon-bg .follower-el:hover i\";a:2:{i:1;a:2:{i:0;s:12:\"is-h-icon-bg\";i:1;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:39:\"-webkit-transform:translate3d(0,-5px,0)\";i:1;s:31:\"transform:translate3d(0,-5px,0)\";i:2;s:19:\"color:var(--awhite)\";i:3;s:37:\"background-color:var(--s-icon-hcolor)\";i:4;s:42:\"box-shadow:0 3px 12px var(--s-icon-hcolor)\";}}i:1958;a:2:{i:0;a:1:{s:22:\".is-bg .follower-inner\";a:1:{i:1;a:2:{i:0;s:5:\"is-bg\";i:1;s:14:\"follower-inner\";}}}i:1;a:1:{i:0;s:30:\"background:var(--s-icon-color)\";}}i:1959;a:2:{i:0;a:2:{s:41:\".is-bg .follower-el:hover .follower-inner\";a:1:{i:1;a:3:{i:0;s:5:\"is-bg\";i:1;s:11:\"follower-el\";i:2;s:14:\"follower-inner\";}}s:43:\".is-h-bg .follower-el:hover .follower-inner\";a:1:{i:1;a:3:{i:0;s:7:\"is-h-bg\";i:1;s:11:\"follower-el\";i:2;s:14:\"follower-inner\";}}}i:1;a:4:{i:0;s:39:\"-webkit-transform:translate3d(0,-5px,0)\";i:1;s:31:\"transform:translate3d(0,-5px,0)\";i:2;s:37:\"background-color:var(--s-icon-hcolor)\";i:3;s:60:\"box-shadow:var(--btn-shadow,0 3px 12px var(--s-icon-hcolor))\";}}i:1960;a:2:{i:0;a:2:{s:20:\".is-style-10 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}}s:20:\".is-style-11 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}}}i:1;a:1:{i:0;s:15:\"margin-left:8px\";}}i:1961;a:2:{i:0;a:2:{s:20:\".is-style-12 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:6:\"fnicon\";}}s:20:\".is-style-13 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:6:\"fnicon\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:15:\"margin-left:8px\";}}i:1962;a:2:{i:0;a:2:{s:21:\".is-gstyle-3 .fntotal\";a:1:{i:1;a:2:{i:0;s:11:\"is-gstyle-3\";i:1;s:7:\"fntotal\";}}s:21:\".is-gstyle-3 .fnlabel\";a:1:{i:1;a:2:{i:0;s:11:\"is-gstyle-3\";i:1;s:7:\"fnlabel\";}}}i:1;a:2:{i:0;s:12:\"margin-top:0\";i:1;s:16:\"margin-right:3px\";}}i:1963;a:2:{i:0;a:4:{s:32:\".is-style-10 .fntotal + .fnlabel\";a:1:{i:1;a:3:{i:0;s:11:\"is-style-10\";i:1;s:7:\"fntotal\";i:2;s:7:\"fnlabel\";}}s:32:\".is-style-11 .fntotal + .fnlabel\";a:1:{i:1;a:3:{i:0;s:11:\"is-style-11\";i:1;s:7:\"fntotal\";i:2;s:7:\"fnlabel\";}}s:32:\".is-style-12 .fntotal + .fnlabel\";a:1:{i:1;a:3:{i:0;s:11:\"is-style-12\";i:1;s:7:\"fntotal\";i:2;s:7:\"fnlabel\";}}s:32:\".is-style-13 .fntotal + .fnlabel\";a:1:{i:1;a:3:{i:0;s:11:\"is-style-13\";i:1;s:7:\"fntotal\";i:2;s:7:\"fnlabel\";}}}i:1;a:2:{i:0;s:14:\"font-size:.7em\";i:1;s:15:\"margin-top:-4px\";}}i:1964;a:2:{i:0;a:4:{s:28:\".is-style-10 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-11 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-12 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-13 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:14:\"follower-inner\";}}}i:1;a:2:{i:0;s:18:\"align-items:center\";i:1;s:20:\"flex-flow:row nowrap\";}}i:1965;a:2:{i:0;a:1:{s:28:\".is-style-12 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}}i:1;a:1:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";}}i:1966;a:2:{i:0;a:2:{s:28:\".is-style-12 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-13 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:14:\"follower-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:17:\"padding:10px 20px\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:28:\"border-radius:var(--round-5)\";}}i:1967;a:2:{i:0;a:2:{s:28:\".is-style-14 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-14\";i:1;s:14:\"follower-inner\";}}s:28:\".is-style-15 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:14:\"follower-inner\";}}}i:1;a:7:{i:0;s:12:\"display:grid\";i:1;s:16:\"padding:12px 7px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:28:\"border-radius:var(--round-5)\";i:5;s:10:\"grid-gap:0\";i:6;s:35:\"grid-template-columns:42px auto 1fr\";}}i:1968;a:2:{i:0;a:5:{s:21:\".is-style-1 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-1\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-9 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-11 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:1969;a:2:{i:0;a:2:{s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-11 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:48px\";i:2;s:11:\"height:48px\";}}i:1970;a:2:{i:0;a:4:{s:21:\".is-style-1 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-1\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-11 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:17:\"border-radius:50%\";}}i:1971;a:2:{i:0;a:3:{s:21:\".is-style-1 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-1\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-9 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:10:\"width:58px\";i:1;s:11:\"height:58px\";}}i:1972;a:2:{i:0;a:1:{s:21:\".is-style-9 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:15:\"overflow:hidden\";i:1;s:28:\"border-radius:var(--round-5)\";}}i:1973;a:2:{i:0;a:1:{s:44:\".is-style-9 .follower-el:not(:hover) i:after\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:9\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:10:\"content:\"\"\";i:7;s:10:\"opacity:.2\";i:8;s:31:\"border:5px solid var(--g-color)\";}}i:1974;a:2:{i:0;a:1:{s:64:\"[data-theme=\'dark\'] .is-style-9 .follower-el:not(:hover) i:after\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:11:\"follower-el\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:26:\"border-color:var(--awhite)\";}}i:1975;a:2:{i:0;a:2:{s:24:\".is-style-12 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:10:\"text-count\";}}s:24:\".is-style-13 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:10:\"text-count\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:1976;a:2:{i:0;a:2:{s:44:\".is-style-12 .follower-inner > :nth-child(2)\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}s:44:\".is-style-13 .follower-inner > :nth-child(2)\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:14:\"follower-inner\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"margin-top:0\";i:2;s:18:\"padding-right:10px\";}}i:1977;a:2:{i:0;a:2:{s:51:\".is-style-12 .follower-inner > :nth-child(2):before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:14:\"follower-inner\";}}s:51:\".is-style-13 .follower-inner > :nth-child(2):before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:14:\"follower-inner\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:7:\"right:0\";i:3;s:9:\"width:1px\";i:4;s:11:\"height:12px\";i:5;s:15:\"margin-top:-6px\";i:6;s:10:\"content:\"\"\";}}i:1978;a:2:{i:0;a:4:{s:28:\".is-style-12 .fntotal:before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:7:\"fntotal\";}}s:28:\".is-style-12 .fnlabel:before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-12\";i:1;s:7:\"fnlabel\";}}s:28:\".is-style-13 .fntotal:before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:7:\"fntotal\";}}s:28:\".is-style-13 .fnlabel:before\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-13\";i:1;s:7:\"fnlabel\";}}}i:1;a:2:{i:0;s:10:\"opacity:.5\";i:1;s:29:\"background-color:currentColor\";}}i:1979;a:2:{i:0;a:2:{s:20:\".is-style-14 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-14\";i:1;s:6:\"fnicon\";}}s:20:\".is-style-15 .fnicon\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:6:\"fnicon\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:17:\"text-align:center\";i:2;s:12:\"grid-row:1/3\";}}i:1980;a:2:{i:0;a:2:{s:24:\".is-style-14 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-14\";i:1;s:10:\"text-count\";}}s:24:\".is-style-15 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:10:\"text-count\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:14:\"margin-top:7px\";i:2;s:16:\"margin-right:4px\";i:3;s:20:\"grid-column:2/span 3\";i:4;s:10:\"grid-row:2\";}}i:1981;a:2:{i:0;a:2:{s:22:\".is-style-14 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-14\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-15 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:11:\"height:100%\";i:4;s:20:\"justify-items:center\";}}i:1982;a:2:{i:0;a:2:{s:24:\".is-style-10 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:10:\"text-count\";}}s:24:\".is-style-11 .text-count\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:10:\"text-count\";}}}i:1;a:4:{i:0;s:12:\"margin-top:0\";i:1;s:17:\"margin-right:auto\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:1983;a:2:{i:0;a:6:{s:27:\".is-style-8 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-8\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-7 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-7\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-6 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-6\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-5 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-5\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-4 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-4\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-3 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-3\";i:1;s:14:\"follower-inner\";}}}i:1;a:4:{i:0;s:12:\"padding:15px\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:28:\"border-radius:var(--round-5)\";}}i:1984;a:2:{i:0;a:2:{s:40:\".is-style-7 .follower-el .follower-inner\";a:1:{i:1;a:3:{i:0;s:10:\"is-style-7\";i:1;s:11:\"follower-el\";i:2;s:14:\"follower-inner\";}}s:27:\".is-style-4 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-4\";i:1;s:14:\"follower-inner\";}}}i:1;a:1:{i:0;s:35:\"box-shadow:0 0 10px var(--shadow-7)\";}}i:1985;a:2:{i:0;a:5:{s:28:\".is-style-15 .follower-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-style-15\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-6 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-6\";i:1;s:14:\"follower-inner\";}}s:27:\".is-style-3 .follower-inner\";a:1:{i:1;a:2:{i:0;s:10:\"is-style-3\";i:1;s:14:\"follower-inner\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";}}i:1986;a:2:{i:0;a:3:{s:36:\".is-style-8 .follower-el .text-count\";a:1:{i:1;a:3:{i:0;s:10:\"is-style-8\";i:1;s:11:\"follower-el\";i:2;s:10:\"text-count\";}}s:36:\".is-style-7 .follower-el .text-count\";a:1:{i:1;a:3:{i:0;s:10:\"is-style-7\";i:1;s:11:\"follower-el\";i:2;s:10:\"text-count\";}}s:36:\".is-style-6 .follower-el .text-count\";a:1:{i:1;a:3:{i:0;s:10:\"is-style-6\";i:1;s:11:\"follower-el\";i:2;s:10:\"text-count\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:1987;a:2:{i:0;a:1:{s:16:\".rb-weather-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"rb-weather-wrap\";}}}i:1;a:3:{i:0;s:12:\"padding:20px\";i:1;s:28:\"border-radius:var(--round-5)\";i:2;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:1988;a:2:{i:0;a:1:{s:14:\".rb-w-title.h4\";a:1:{i:1;a:2:{i:0;s:10:\"rb-w-title\";i:1;s:2:\"h4\";}}}i:1;a:8:{i:0;s:15:\"line-height:1.1\";i:1;s:20:\"display:inline-block\";i:2;s:10:\"width:auto\";i:3;s:18:\"margin-bottom:15px\";i:4;s:16:\"padding:4px 20px\";i:5;s:10:\"color:#fff\";i:6;s:28:\"border-radius:var(--round-3)\";i:7;s:25:\"background:var(--g-color)\";}}i:1989;a:2:{i:0;a:1:{s:11:\".rb-w-stats\";a:1:{i:1;a:1:{i:0;s:10:\"rb-w-stats\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:13:\"flex:0 0 100%\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:15:\"flex-basis:100%\";i:5;s:10:\"width:100%\";i:6;s:14:\"max-width:100%\";i:7;s:15:\"margin-top:10px\";i:8;s:18:\"margin-bottom:25px\";}}i:1990;a:2:{i:0;a:2:{s:15:\".rb-w-stats > *\";a:1:{i:1;a:1:{i:0;s:10:\"rb-w-stats\";}}s:16:\".rb-w-header > *\";a:1:{i:1;a:1:{i:0;s:11:\"rb-w-header\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:1991;a:2:{i:0;a:1:{s:21:\".rb-w-stats .col-left\";a:1:{i:1;a:2:{i:0;s:10:\"rb-w-stats\";i:1;s:8:\"col-left\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:17:\"text-align:center\";}}i:1992;a:2:{i:0;a:1:{s:27:\".rb-w-header .rb-w-big-icon\";a:1:{i:1;a:2:{i:0;s:11:\"rb-w-header\";i:1;s:13:\"rb-w-big-icon\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";}}i:1993;a:2:{i:0;a:1:{s:12:\".rb-w-header\";a:1:{i:1;a:1:{i:0;s:11:\"rb-w-header\";}}}i:1;a:7:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:13:\"flex:0 0 100%\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:15:\"flex-basis:100%\";i:5;s:10:\"width:100%\";i:6;s:14:\"max-width:100%\";}}i:1994;a:2:{i:0;a:1:{s:18:\".rb-header-name.h6\";a:1:{i:1;a:2:{i:0;s:14:\"rb-header-name\";i:1;s:2:\"h6\";}}}i:1;a:6:{i:0;s:14:\"font-size:2rem\";i:1;s:13:\"line-height:1\";i:2;s:15:\"overflow:hidden\";i:3;s:18:\"white-space:nowrap\";i:4;s:21:\"letter-spacing:.03rem\";i:5;s:22:\"text-overflow:ellipsis\";}}i:1995;a:2:{i:0;a:1:{s:10:\".rb-w-desc\";a:1:{i:1;a:1:{i:0;s:9:\"rb-w-desc\";}}}i:1;a:5:{i:0;s:16:\"font-size:.84rem\";i:1;s:14:\"margin-top:5px\";i:2;s:21:\"letter-spacing:.03rem\";i:3;s:25:\"text-transform:capitalize\";i:4;s:10:\"color:#aaa\";}}i:1996;a:2:{i:0;a:2:{s:15:\".rb-w-stats > *\";a:1:{i:1;a:1:{i:0;s:10:\"rb-w-stats\";}}s:16:\".rb-w-header > *\";a:1:{i:1;a:1:{i:0;s:11:\"rb-w-header\";}}}i:1;a:1:{i:0;s:13:\"padding:0 6px\";}}i:1997;a:2:{i:0;a:1:{s:26:\".rb-w-stats .col-right > *\";a:1:{i:1;a:2:{i:0;s:10:\"rb-w-stats\";i:1;s:9:\"col-right\";}}}i:1;a:7:{i:0;s:16:\"font-size:.86rem\";i:1;s:13:\"line-height:1\";i:2;s:12:\"display:grid\";i:3;s:14:\"max-width:100%\";i:4;s:14:\"margin-top:3px\";i:5;s:10:\"grid-gap:0\";i:6;s:45:\"grid-template-columns:auto auto auto auto 1fr\";}}i:1998;a:2:{i:0;a:1:{s:18:\".rb-w-big-icon svg\";a:2:{i:1;a:1:{i:0;s:13:\"rb-w-big-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:86px\";i:1;s:11:\"height:86px\";}}i:1999;a:2:{i:0;a:1:{s:58:\".rb-w-stats .col-right .rb-weather-highlow > :nth-child(3)\";a:1:{i:1;a:3:{i:0;s:10:\"rb-w-stats\";i:1;s:9:\"col-right\";i:2;s:18:\"rb-weather-highlow\";}}}i:1;a:3:{i:0;s:17:\"margin-right:10px\";i:1;s:15:\"margin-left:3px\";i:2;s:17:\"text-align:center\";}}i:2000;a:2:{i:0;a:1:{s:23:\".rb-weather-highlow sup\";a:2:{i:1;a:1:{i:0;s:18:\"rb-weather-highlow\";}i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:1:{i:0;s:9:\"top:-.3em\";}}i:2001;a:2:{i:0;a:1:{s:35:\".rb-w-header .col-right .rb-w-units\";a:1:{i:1;a:3:{i:0;s:11:\"rb-w-header\";i:1;s:9:\"col-right\";i:2;s:10:\"rb-w-units\";}}}i:1;a:3:{i:0;s:14:\"font-size:4rem\";i:1;s:15:\"font-weight:700\";i:2;s:13:\"line-height:1\";}}i:2002;a:2:{i:0;a:1:{s:29:\".rb-w-units .icon-thermometer\";a:1:{i:1;a:2:{i:0;s:10:\"rb-w-units\";i:1;s:16:\"icon-thermometer\";}}}i:1;a:3:{i:0;s:17:\"position:absolute\";i:1;s:9:\"top:-14px\";i:2;s:11:\"right:-28px\";}}i:2003;a:2:{i:0;a:1:{s:23:\".rb-weather-highlow svg\";a:2:{i:1;a:1:{i:0;s:18:\"rb-weather-highlow\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:10:\"width:21px\";}}i:2004;a:2:{i:0;a:3:{s:41:\".rb-weather-highlow > *:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:18:\"rb-weather-highlow\";}}s:36:\".rb-w-humidity > *:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:13:\"rb-w-humidity\";}}s:40:\".ruby-weather-wind > *:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:17:\"ruby-weather-wind\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:2005;a:2:{i:0;a:1:{s:35:\".rb-weather-highlow > :nth-child(4)\";a:1:{i:1;a:1:{i:0;s:18:\"rb-weather-highlow\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:2006;a:2:{i:0;a:1:{s:32:\"span.ruby-degrees > :first-child\";a:2:{i:1;a:1:{i:0;s:12:\"ruby-degrees\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:7:{i:0;s:14:\"font-size:18px\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:8:\"top:14px\";i:4;s:9:\"right:4px\";i:5;s:11:\"height:22px\";i:6;s:23:\"vertical-align:text-top\";}}i:2007;a:2:{i:0;a:1:{s:17:\"span.ruby-degrees\";a:2:{i:1;a:1:{i:0;s:12:\"ruby-degrees\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"height:100%\";i:2;s:18:\"padding-right:13px\";}}i:2008;a:2:{i:0;a:1:{s:16:\".w-forecast-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"w-forecast-wrap\";}}}i:1;a:8:{i:0;s:12:\"display:flex\";i:1;s:15:\"overflow:hidden\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:14:\"max-width:100%\";i:5;s:17:\"margin-right:auto\";i:6;s:16:\"margin-left:auto\";i:7;s:28:\"border-radius:var(--round-5)\";}}i:2009;a:2:{i:0;a:1:{s:108:\".w-forecast-wrap svg:not(.svg-cloudy):not(.svg-day-cloudy):not(.svg-night-cloudy):not(.svg-moon-full) g path\";a:2:{i:1;a:1:{i:0;s:15:\"w-forecast-wrap\";}i:0;a:3:{i:0;s:3:\"svg\";i:1;s:1:\"g\";i:2;s:4:\"path\";}}}i:1;a:2:{i:0;s:9:\"fill:#bbb\";i:1;s:11:\"stroke:#bbb\";}}i:2010;a:2:{i:0;a:1:{s:24:\"svg.svg-moon-full g path\";a:2:{i:1;a:1:{i:0;s:13:\"svg-moon-full\";}i:0;a:3:{i:0;s:3:\"svg\";i:1;s:1:\"g\";i:2;s:4:\"path\";}}}i:1;a:1:{i:0;s:11:\"stroke:#bbb\";}}i:2011;a:2:{i:0;a:1:{s:64:\".w-forecast-wrap svg.svg-icon.svg-day-cloudy g:nth-child(2) path\";a:2:{i:1;a:3:{i:0;s:15:\"w-forecast-wrap\";i:1;s:8:\"svg-icon\";i:2;s:14:\"svg-day-cloudy\";}i:0;a:3:{i:0;s:3:\"svg\";i:1;s:1:\"g\";i:2;s:4:\"path\";}}}i:1;a:2:{i:0;s:9:\"fill:#bbb\";i:1;s:11:\"stroke:#bbb\";}}i:2012;a:2:{i:0;a:1:{s:18:\".w-forecast-day.h6\";a:1:{i:1;a:2:{i:0;s:14:\"w-forecast-day\";i:1;s:2:\"h6\";}}}i:1;a:8:{i:0;s:15:\"font-size:.7rem\";i:1;s:16:\"line-height:18px\";i:2;s:20:\"display:inline-block\";i:3;s:10:\"width:100%\";i:4;s:18:\"white-space:nowrap\";i:5;s:21:\"letter-spacing:.03rem\";i:6;s:28:\"border-radius:var(--round-3)\";i:7;s:35:\"background-color:var(--flex-gray-7)\";}}i:2013;a:2:{i:0;a:1:{s:15:\".w-forecast-day\";a:1:{i:1;a:1:{i:0;s:14:\"w-forecast-day\";}}}i:1;a:2:{i:0;s:13:\"padding:0 4px\";i:1;s:17:\"text-align:center\";}}i:2014;a:2:{i:0;a:1:{s:16:\".w-forecast-icon\";a:1:{i:1;a:1:{i:0;s:15:\"w-forecast-icon\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";}}i:2015;a:2:{i:0;a:1:{s:20:\".w-forecast-icon svg\";a:2:{i:1;a:1:{i:0;s:15:\"w-forecast-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:3:{i:0;s:10:\"width:40px\";i:1;s:11:\"height:40px\";i:2;s:18:\"margin-bottom:-3px\";}}i:2016;a:2:{i:0;a:1:{s:34:\".w-forecast-icon svg.svg-day-sunny\";a:2:{i:1;a:2:{i:0;s:15:\"w-forecast-icon\";i:1;s:13:\"svg-day-sunny\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:11:\"padding:4px\";}}i:2017;a:2:{i:0;a:1:{s:16:\".w-forecast-temp\";a:1:{i:1;a:1:{i:0;s:15:\"w-forecast-temp\";}}}i:1;a:5:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:15:\"font-weight:600\";i:2;s:13:\"line-height:1\";i:3;s:17:\"position:relative\";i:4;s:19:\"display:inline-flex\";}}i:2018;a:2:{i:0;a:1:{s:20:\".w-forecast-temp sup\";a:2:{i:1;a:1:{i:0;s:15:\"w-forecast-temp\";}i:0;a:1:{i:0;s:3:\"sup\";}}}i:1;a:5:{i:0;s:13:\"font-size:62%\";i:1;s:17:\"position:absolute\";i:2;s:8:\"top:auto\";i:3;s:10:\"right:100%\";i:4;s:10:\"bottom:94%\";}}i:2019;a:2:{i:0;a:1:{s:15:\".forecast-day-1\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-1\";}}}i:1;a:2:{i:0;s:13:\"flex:0 0 100%\";i:1;s:10:\"width:100%\";}}i:2020;a:2:{i:0;a:1:{s:15:\".forecast-day-2\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-2\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 50%\";i:1;s:9:\"width:50%\";}}i:2021;a:2:{i:0;a:1:{s:15:\".forecast-day-3\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-3\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 33.33%\";i:1;s:12:\"width:33.33%\";}}i:2022;a:2:{i:0;a:1:{s:15:\".forecast-day-4\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-4\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 25%\";i:1;s:9:\"width:25%\";}}i:2023;a:2:{i:0;a:1:{s:15:\".forecast-day-5\";a:1:{i:1;a:1:{i:0;s:14:\"forecast-day-5\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 20%\";i:1;s:9:\"width:20%\";}}i:2024;a:2:{i:0;a:1:{s:41:\".top-footer-inner .instagram-grid.is-wide\";a:1:{i:1;a:3:{i:0;s:16:\"top-footer-inner\";i:1;s:14:\"instagram-grid\";i:2;s:7:\"is-wide\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-20px\";i:1;s:17:\"margin-left:-20px\";}}i:2025;a:2:{i:0;a:1:{s:23:\".instagram-grid.is-wide\";a:1:{i:1;a:2:{i:0;s:14:\"instagram-grid\";i:1;s:7:\"is-wide\";}}}i:1;a:1:{i:0;s:12:\"padding:10px\";}}i:2026;a:2:{i:0;a:1:{s:8:\".grid-el\";a:1:{i:1;a:1:{i:0;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:15:\"overflow:hidden\";i:1;s:28:\"border-radius:var(--round-5)\";i:2;s:20:\"justify-self:stretch\";}}i:2027;a:2:{i:0;a:1:{s:12:\".grid-header\";a:1:{i:1;a:1:{i:0;s:11:\"grid-header\";}}}i:1;a:4:{i:0;s:17:\"font-size:1.25rem\";i:1;s:13:\"display:block\";i:2;s:18:\"margin-bottom:20px\";i:3;s:17:\"text-align:center\";}}i:2028;a:2:{i:0;a:1:{s:39:\".w-fw-footer.widget-instagram .rb-error\";a:1:{i:1;a:3:{i:0;s:11:\"w-fw-footer\";i:1;s:16:\"widget-instagram\";i:2;s:8:\"rb-error\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:20px\";i:1;s:17:\"text-align:center\";}}i:2029;a:2:{i:0;a:1:{s:14:\".instagram-box\";a:1:{i:1;a:1:{i:0;s:13:\"instagram-box\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:6:\"flex:1\";i:3;s:11:\"height:100%\";i:4;s:19:\"padding-bottom:100%\";}}i:2030;a:2:{i:0;a:1:{s:16:\".instagram-box a\";a:2:{i:1;a:1:{i:0;s:13:\"instagram-box\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";}}i:2031;a:2:{i:0;a:2:{s:22:\".instagram-box amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"instagram-box\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".instagram-box amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"instagram-box\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:11:\"height:100%\";i:3;s:16:\"object-fit:cover\";i:4;s:23:\"object-position:50% 50%\";}}i:2032;a:2:{i:0;a:1:{s:10:\".box-intro\";a:1:{i:1;a:1:{i:0;s:9:\"box-intro\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:8:\"height:0\";i:2;s:54:\"-webkit-transition:all .3s cubic-bezier(.32,.74,.57,1)\";i:3;s:46:\"transition:all .3s cubic-bezier(.32,.74,.57,1)\";}}i:2033;a:2:{i:0;a:1:{s:16:\".box-intro:hover\";a:1:{i:1;a:1:{i:0;s:9:\"box-intro\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:2034;a:2:{i:0;a:1:{s:12:\".intro-inner\";a:1:{i:1;a:1:{i:0;s:11:\"intro-inner\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:12:\"display:flex\";i:6;s:18:\"align-items:center\";i:7;s:23:\"flex-flow:column nowrap\";i:8;s:22:\"justify-content:center\";i:9;s:10:\"width:100%\";i:10;s:17:\"text-align:center\";i:11;s:36:\"border:1px solid var(--flex-gray-15)\";i:12;s:28:\"border-radius:var(--round-5)\";}}i:2035;a:2:{i:0;a:1:{s:14:\".intro-content\";a:1:{i:1;a:1:{i:0;s:13:\"intro-content\";}}}i:1;a:7:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:17:\"font-style:italic\";i:2;s:15:\"line-height:1.5\";i:3;s:13:\"display:block\";i:4;s:14:\"margin-top:7px\";i:5;s:14:\"padding:0 10px\";i:6;s:13:\"color:inherit\";}}i:2036;a:2:{i:0;a:1:{s:16:\".intro-content a\";a:2:{i:1;a:1:{i:0;s:13:\"intro-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2037;a:2:{i:0;a:1:{s:14:\".intro-inner i\";a:2:{i:1;a:1:{i:0;s:11:\"intro-inner\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:16:\"font-size:2.2rem\";i:1;s:13:\"display:block\";}}i:2038;a:2:{i:0;a:1:{s:21:\".grid-el .box-content\";a:1:{i:1;a:2:{i:0;s:7:\"grid-el\";i:1;s:11:\"box-content\";}}}i:1;a:16:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:2\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:12:\"display:flex\";i:7;s:15:\"overflow:hidden\";i:8;s:18:\"align-items:center\";i:9;s:22:\"justify-content:center\";i:10;s:54:\"-webkit-transition:all .3s cubic-bezier(.32,.74,.57,1)\";i:11;s:46:\"transition:all .3s cubic-bezier(.32,.74,.57,1)\";i:12;s:19:\"pointer-events:none\";i:13;s:9:\"opacity:0\";i:14;s:10:\"color:#fff\";i:15;s:26:\"backface-visibility:hidden\";}}i:2039;a:2:{i:0;a:1:{s:32:\".instagram-box .box-content span\";a:2:{i:1;a:2:{i:0;s:13:\"instagram-box\";i:1;s:11:\"box-content\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:7:{i:0;s:13:\"line-height:1\";i:1;s:10:\"z-index:10\";i:2;s:19:\"display:inline-flex\";i:3;s:27:\"display:-webkit-inline-flex\";i:4;s:18:\"align-items:center\";i:5;s:13:\"padding:0 5px\";i:6;s:10:\"color:#fff\";}}i:2040;a:2:{i:0;a:1:{s:29:\".instagram-box .box-content i\";a:2:{i:1;a:2:{i:0;s:13:\"instagram-box\";i:1;s:11:\"box-content\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:4:{i:0;s:16:\"font-size:1.1rem\";i:1;s:13:\"line-height:1\";i:2;s:15:\"margin-left:3px\";i:3;s:10:\"color:#fff\";}}i:2041;a:2:{i:0;a:1:{s:33:\".instagram-box:hover .box-content\";a:1:{i:1;a:2:{i:0;s:13:\"instagram-box\";i:1;s:11:\"box-content\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2042;a:2:{i:0;a:1:{s:34:\".instagram-box .box-content:before\";a:1:{i:1;a:2:{i:0;s:13:\"instagram-box\";i:1;s:11:\"box-content\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:10:\"content:\"\"\";i:6;s:31:\"background-color:rgba(0,0,0,.5)\";}}i:2043;a:2:{i:0;a:1:{s:16:\".rb-twitter-wrap\";a:1:{i:1;a:1:{i:0;s:15:\"rb-twitter-wrap\";}}}i:1;a:3:{i:0;s:12:\"padding:20px\";i:1;s:36:\"border:1px solid var(--flex-gray-15)\";i:2;s:28:\"border-radius:var(--round-5)\";}}i:2044;a:2:{i:0;a:1:{s:33:\".rb-twitter-wrap .rb-twitter-text\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:15:\"rb-twitter-text\";}}}i:1;a:4:{i:0;s:15:\"font-weight:400\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:26:\"color:var(--excerpt-color)\";}}i:2045;a:2:{i:0;a:1:{s:18:\".rb-twitter-wrap a\";a:2:{i:1;a:1:{i:0;s:15:\"rb-twitter-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:2046;a:2:{i:0;a:1:{s:24:\".rb-twitter-wrap a:hover\";a:2:{i:1;a:1:{i:0;s:15:\"rb-twitter-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2047;a:2:{i:0;a:1:{s:41:\".rb-twitter-wrap a:hover .rb-twitter-text\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:15:\"rb-twitter-text\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2048;a:2:{i:0;a:1:{s:52:\".rb-twitter-wrap .rb-tweet-header .rb-twitter-h-info\";a:1:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:15:\"rb-tweet-header\";i:2;s:17:\"rb-twitter-h-info\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:grid\";i:2;s:18:\"margin-bottom:20px\";i:3;s:19:\"padding-bottom:30px\";i:4;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";i:5;s:19:\"grid-column-gap:5px\";i:6;s:16:\"grid-row-gap:1px\";i:7;s:30:\"grid-template-columns:60px 1fr\";i:8;s:28:\"grid-template-rows:22px 22px\";}}i:2049;a:2:{i:0;a:1:{s:33:\".rb-twitter-wrap .rb-tweet-header\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:15:\"rb-tweet-header\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2050;a:2:{i:0;a:1:{s:56:\".rb-twitter-wrap .pk-twitter-counters.pk-color-secondary\";a:1:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:19:\"pk-twitter-counters\";i:2;s:18:\"pk-color-secondary\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:grid\";i:2;s:13:\"grid-gap:10px\";i:3;s:30:\"grid-template-columns:auto 1fr\";}}i:2051;a:2:{i:0;a:1:{s:30:\".rb-twitter-wrap .tweet-avatar\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:17:\"text-align:center\";i:2;s:12:\"grid-row:1/3\";}}i:2052;a:2:{i:0;a:2:{s:38:\".rb-twitter-wrap .tweet-avatar amp-img\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:39:\".rb-twitter-wrap .tweet-avatar amp-anim\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:7:{i:0;s:11:\"font-size:0\";i:1;s:14:\"max-width:44px\";i:2;s:15:\"max-height:44px\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:17:\"border-radius:50%\";i:6;s:16:\"object-fit:cover\";}}i:2053;a:2:{i:0;a:2:{s:44:\".rb-twitter-wrap .tweet-avatar:hover amp-img\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:45:\".rb-twitter-wrap .tweet-avatar:hover amp-anim\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:12:\"tweet-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.9\";}}i:2054;a:2:{i:0;a:1:{s:31:\".rb-twitter-wrap .tweet-info.h6\";a:1:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:10:\"tweet-info\";i:2;s:2:\"h6\";}}}i:1;a:1:{i:0;s:14:\"font-size:1rem\";}}i:2055;a:2:{i:0;a:1:{s:49:\".rb-twitter-wrap .tweet-info.h6 span:nth-child(2)\";a:2:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:10:\"tweet-info\";i:2;s:2:\"h6\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:25:\"text-transform:capitalize\";}}i:2056;a:2:{i:0;a:1:{s:17:\".rb-quoted-author\";a:1:{i:1;a:1:{i:0;s:16:\"rb-quoted-author\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"margin-bottom:5px\";}}i:2057;a:2:{i:0;a:2:{s:25:\".rb-quoted-author amp-img\";a:2:{i:1;a:1:{i:0;s:16:\"rb-quoted-author\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".rb-quoted-author amp-anim\";a:2:{i:1;a:1:{i:0;s:16:\"rb-quoted-author\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:11:\"font-size:0\";i:1;s:19:\"display:inline-flex\";i:2;s:14:\"max-width:24px\";i:3;s:15:\"max-height:24px\";i:4;s:17:\"border-radius:50%\";i:5;s:16:\"object-fit:cover\";}}i:2058;a:2:{i:0;a:1:{s:20:\".rb-quoted-author em\";a:2:{i:1;a:1:{i:0;s:16:\"rb-quoted-author\";}i:0;a:1:{i:0;s:2:\"em\";}}}i:1;a:5:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:15:\"font-weight:400\";i:2;s:17:\"font-style:italic\";i:3;s:16:\"margin-right:5px\";i:4;s:24:\"color:var(--meta-fcolor)\";}}i:2059;a:2:{i:0;a:1:{s:32:\".rb-twitter-wrap .rb-tweet-entry\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:14:\"rb-tweet-entry\";}}}i:1;a:2:{i:0;s:30:\"font-size:var(--excerpt-fsize)\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:2060;a:2:{i:0;a:1:{s:34:\".rb-twitter-wrap .rb-tweet-entry a\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:14:\"rb-tweet-entry\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"font-family:var(--h6-family)\";i:1;s:25:\"text-decoration:underline\";}}i:2061;a:2:{i:0;a:1:{s:53:\".rb-twitter-wrap .rb-twitter-summary:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:18:\"rb-twitter-summary\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2062;a:2:{i:0;a:1:{s:38:\".rb-twitter-wrap .rb-tweet-actions svg\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:10px\";i:1;s:11:\"height:10px\";}}i:2063;a:2:{i:0;a:1:{s:36:\".rb-twitter-wrap .rb-tweet-actions a\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:15:\"font-size:.7rem\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:14:\"min-width:50px\";i:5;s:15:\"padding:3px 6px\";i:6;s:36:\"border:1px solid var(--flex-gray-15)\";i:7;s:28:\"border-radius:var(--round-5)\";}}i:2064;a:2:{i:0;a:1:{s:53:\".rb-twitter-wrap .rb-tweet-actions a:not(:last-child)\";a:2:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:16:\"margin-left:10px\";}}i:2065;a:2:{i:0;a:1:{s:51:\".rb-twitter-wrap .rb-tweet-actions .rb-action-count\";a:1:{i:1;a:3:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";i:2;s:15:\"rb-action-count\";}}}i:1;a:1:{i:0;s:16:\"margin-right:3px\";}}i:2066;a:2:{i:0;a:1:{s:34:\".rb-twitter-wrap .rb-tweet-actions\";a:1:{i:1;a:2:{i:0;s:15:\"rb-twitter-wrap\";i:1;s:16:\"rb-tweet-actions\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:15:\"margin-top:14px\";}}i:2067;a:2:{i:0;a:1:{s:42:\".about-content-wrap .about-bio.is-centered\";a:1:{i:1;a:3:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";i:2;s:11:\"is-centered\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";i:2;s:17:\"text-align:center\";}}i:2068;a:2:{i:0;a:1:{s:37:\".about-content-wrap .social-icon-wrap\";a:1:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:16:\"social-icon-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:8:\"gap:10px\";}}i:2069;a:2:{i:0;a:1:{s:42:\".about-bio.is-centered + .social-icon-wrap\";a:1:{i:1;a:3:{i:0;s:9:\"about-bio\";i:1;s:11:\"is-centered\";i:2;s:16:\"social-icon-wrap\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2070;a:2:{i:0;a:1:{s:39:\".about-content-wrap .social-icon-wrap a\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:16:\"social-icon-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:17:\"padding-right:3px\";i:1;s:16:\"padding-left:3px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:2071;a:2:{i:0;a:1:{s:45:\".about-content-wrap .social-icon-wrap a:hover\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:16:\"social-icon-wrap\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(1.2)\";i:1;s:20:\"transform:scale(1.2)\";}}i:2072;a:2:{i:0;a:1:{s:34:\".about-content-wrap .about-bio > *\";a:1:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}}}i:1;a:1:{i:0;s:19:\"margin-bottom:.5rem\";}}i:2073;a:2:{i:0;a:2:{s:40:\".about-content-wrap .about-bio > amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:41:\".about-content-wrap .about-bio > amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:20:\"margin-bottom:1.5rem\";}}i:2074;a:2:{i:0;a:2:{s:42:\".about-content-wrap .about-bio > a amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:7:\"amp-img\";}}s:43:\".about-content-wrap .about-bio > a amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:1rem\";}}i:2075;a:2:{i:0;a:1:{s:30:\".about-content-wrap .about-bio\";a:1:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}}}i:1;a:1:{i:0;s:15:\"max-width:370px\";}}i:2076;a:2:{i:0;a:1:{s:32:\".about-content-wrap .about-bio p\";a:2:{i:1;a:2:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"line-height:1.7\";i:2;s:15:\"max-width:370px\";i:3;s:26:\"color:var(--excerpt-color)\";}}i:2077;a:2:{i:0;a:1:{s:40:\".about-content-wrap > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:18:\"about-content-wrap\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2078;a:2:{i:0;a:1:{s:44:\".about-content-wrap .about-bio.is-centered p\";a:2:{i:1;a:3:{i:0;s:18:\"about-content-wrap\";i:1;s:9:\"about-bio\";i:2;s:11:\"is-centered\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:2079;a:2:{i:0;a:1:{s:18:\".grid-holder.rb-c2\";a:1:{i:1;a:2:{i:0;s:11:\"grid-holder\";i:1;s:5:\"rb-c2\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:31:\"grid-template-columns:auto auto\";}}i:2080;a:2:{i:0;a:1:{s:18:\".grid-holder.rb-c3\";a:1:{i:1;a:2:{i:0;s:11:\"grid-holder\";i:1;s:5:\"rb-c3\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:36:\"grid-template-columns:auto auto auto\";}}i:2081;a:2:{i:0;a:1:{s:18:\".grid-holder.rb-c4\";a:1:{i:1;a:2:{i:0;s:11:\"grid-holder\";i:1;s:5:\"rb-c4\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:5px\";i:2;s:41:\"grid-template-columns:auto auto auto auto\";}}i:2082;a:2:{i:0;a:2:{s:16:\".grid-el amp-img\";a:2:{i:1;a:1:{i:0;s:7:\"grid-el\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:17:\".grid-el amp-anim\";a:2:{i:1;a:1:{i:0;s:7:\"grid-el\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:11:\"height:100%\";}}i:2083;a:2:{i:0;a:1:{s:12:\".grid-footer\";a:1:{i:1;a:1:{i:0;s:11:\"grid-footer\";}}}i:1;a:4:{i:0;s:15:\"font-size:.8rem\";i:1;s:13:\"display:block\";i:2;s:15:\"margin-top:10px\";i:3;s:15:\"text-align:left\";}}i:2084;a:2:{i:0;a:2:{s:17:\".grid-header span\";a:2:{i:1;a:1:{i:0;s:11:\"grid-header\";}i:0;a:1:{i:0;s:4:\"span\";}}s:15:\".grid-header em\";a:2:{i:1;a:1:{i:0;s:11:\"grid-header\";}i:0;a:1:{i:0;s:2:\"em\";}}}i:1;a:1:{i:0;s:15:\"font-size:.9rem\";}}i:2085;a:2:{i:0;a:2:{s:14:\".grid-header a\";a:2:{i:1;a:1:{i:0;s:11:\"grid-header\";}i:0;a:1:{i:0;s:1:\"a\";}}s:14:\".grid-footer a\";a:2:{i:1;a:1:{i:0;s:11:\"grid-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:58:\"-webkit-transition:opacity .3s cubic-bezier(.32,.74,.57,1)\";i:1;s:50:\"transition:opacity .3s cubic-bezier(.32,.74,.57,1)\";i:2;s:10:\"opacity:.7\";}}i:2086;a:2:{i:0;a:2:{s:20:\".grid-header a:hover\";a:2:{i:1;a:1:{i:0;s:11:\"grid-header\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".grid-footer a:hover\";a:2:{i:1;a:1:{i:0;s:11:\"grid-footer\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2087;a:2:{i:0;a:1:{s:13:\".address-info\";a:1:{i:1;a:1:{i:0;s:12:\"address-info\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:2088;a:2:{i:0;a:1:{s:17:\".address-info svg\";a:2:{i:1;a:1:{i:0;s:12:\"address-info\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:4:{i:0;s:14:\"max-width:16px\";i:1;s:11:\"height:auto\";i:2;s:16:\"margin-left:10px\";i:3;s:19:\"fill:var(--g-color)\";}}i:2089;a:2:{i:0;a:1:{s:16:\".address-info h5\";a:2:{i:1;a:1:{i:0;s:12:\"address-info\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2090;a:2:{i:0;a:3:{s:20:\".address-info .phone\";a:1:{i:1;a:2:{i:0;s:12:\"address-info\";i:1;s:5:\"phone\";}}s:18:\".address-info .tel\";a:1:{i:1;a:2:{i:0;s:12:\"address-info\";i:1;s:3:\"tel\";}}s:20:\".address-info .email\";a:1:{i:1;a:2:{i:0;s:12:\"address-info\";i:1;s:5:\"email\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"margin-bottom:10px\";}}i:2091;a:2:{i:0;a:1:{s:15:\".office-address\";a:1:{i:1;a:1:{i:0;s:14:\"office-address\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:18:\"margin-bottom:25px\";}}i:2092;a:2:{i:0;a:1:{s:19:\".office-address svg\";a:2:{i:1;a:1:{i:0;s:14:\"office-address\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:15:\"padding-top:5px\";}}i:2093;a:2:{i:0;a:1:{s:17:\".additional-title\";a:1:{i:1;a:1:{i:0;s:16:\"additional-title\";}}}i:1;a:1:{i:0;s:15:\"margin-top:25px\";}}i:2094;a:2:{i:0;a:1:{s:28:\".address-info > *:last-child\";a:1:{i:1;a:1:{i:0;s:12:\"address-info\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2095;a:2:{i:0;a:1:{s:21:\".address-info a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"address-info\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2096;a:2:{i:0;a:1:{s:21:\".newsletter-fw.has-bg\";a:1:{i:1;a:2:{i:0;s:13:\"newsletter-fw\";i:1;s:6:\"has-bg\";}}}i:1;a:6:{i:0;s:16:\"padding-top:20px\";i:1;s:19:\"padding-bottom:20px\";i:2;s:17:\"text-align:center\";i:3;s:27:\"background-repeat:no-repeat\";i:4;s:33:\"background-position:center center\";i:5;s:21:\"background-size:cover\";}}i:2097;a:2:{i:0;a:1:{s:32:\".widget-mc .newsletter-fw.has-bg\";a:1:{i:1;a:3:{i:0;s:9:\"widget-mc\";i:1;s:13:\"newsletter-fw\";i:2;s:6:\"has-bg\";}}}i:1;a:1:{i:0;s:12:\"padding:20px\";}}i:2098;a:2:{i:0;a:1:{s:9:\".w-banner\";a:1:{i:1;a:1:{i:0;s:8:\"w-banner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:18:\"padding:110px 30px\";i:4;s:37:\"text-align:var(--banner-align,center)\";i:5;s:28:\"border-radius:var(--round-5)\";}}i:2099;a:2:{i:0;a:1:{s:17:\".w-banner-content\";a:1:{i:1;a:1:{i:0;s:16:\"w-banner-content\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:9\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:10:\"width:100%\";i:5;s:16:\"min-height:240px\";}}i:2100;a:2:{i:0;a:1:{s:27:\".w-banner-desc.element-desc\";a:1:{i:1;a:2:{i:0;s:13:\"w-banner-desc\";i:1;s:12:\"element-desc\";}}}i:1;a:5:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:14:\"max-width:100%\";i:2;s:15:\"margin-top:20px\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";}}i:2101;a:2:{i:0;a:3:{s:10:\".banner-bg\";a:1:{i:1;a:1:{i:0;s:9:\"banner-bg\";}}s:28:\".w-banner .banner-bg amp-img\";a:2:{i:1;a:2:{i:0;s:8:\"w-banner\";i:1;s:9:\"banner-bg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".w-banner .banner-bg amp-anim\";a:2:{i:1;a:2:{i:0;s:8:\"w-banner\";i:1;s:9:\"banner-bg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:26:\"object-position:top center\";}}i:2102;a:2:{i:0;a:1:{s:11:\".banner-btn\";a:1:{i:1;a:1:{i:0;s:10:\"banner-btn\";}}}i:1;a:6:{i:0;s:20:\"display:inline-block\";i:1;s:15:\"margin-top:20px\";i:2;s:17:\"text-align:center\";i:3;s:36:\"color:var(--btn-color,var(--awhite))\";i:4;s:45:\"border-radius:var(--btn-round,var(--round-5))\";i:5;s:39:\"background:var(--btn-bg,var(--g-color))\";}}i:2103;a:2:{i:0;a:1:{s:17:\".banner-btn:hover\";a:1:{i:1;a:1:{i:0;s:10:\"banner-btn\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:25:\"background:var(--g-color)\";}}i:2104;a:2:{i:0;a:1:{s:19:\".btn-fw .banner-btn\";a:1:{i:1;a:2:{i:0;s:6:\"btn-fw\";i:1;s:10:\"banner-btn\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2105;a:2:{i:0;a:1:{s:52:\".rb-accordion:not(.none-shadow) .elementor-accordion\";a:1:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";}}}i:1;a:2:{i:0;s:28:\"border-radius:var(--round-5)\";i:1;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2106;a:2:{i:0;a:1:{s:61:\".rb-accordion .elementor-accordion .elementor-accordion-title\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:25:\"elementor-accordion-title\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:27:\"font-style:var(--h4-fstyle)\";i:4;s:34:\"line-height:var(--h4-fheight,1.45)\";i:5;s:31:\"letter-spacing:var(--h4-fspace)\";i:6;s:34:\"text-transform:var(--h4-transform)\";}}i:2107;a:2:{i:0;a:1:{s:81:\".rb-accordion .elementor-accordion .elementor-accordion-title:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:25:\"elementor-accordion-title\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2108;a:2:{i:0;a:1:{s:59:\".rb-accordion .elementor-accordion-icon:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:24:\"elementor-accordion-icon\";}}}i:1;a:2:{i:0;s:10:\"width:15px\";i:1;s:13:\"color:inherit\";}}i:2109;a:2:{i:0;a:1:{s:41:\".rb-accordion .elementor-accordion-icon i\";a:2:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:24:\"elementor-accordion-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"font-size:10px\";}}i:2110;a:2:{i:0;a:1:{s:36:\".rb-accordion .elementor-tab-content\";a:1:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:21:\"elementor-tab-content\";}}}i:1;a:8:{i:0;s:30:\"font-family:var(--body-family)\";i:1;s:27:\"font-size:var(--body-fsize)\";i:2;s:31:\"font-weight:var(--body-fweight)\";i:3;s:29:\"font-style:var(--body-fstyle)\";i:4;s:44:\"line-height:max(var(--body-fheight,1.7),1.4)\";i:5;s:33:\"letter-spacing:var(--body-fspace)\";i:6;s:36:\"text-transform:var(--body-transform)\";i:7;s:24:\"color:var(--body-fcolor)\";}}i:2111;a:2:{i:0;a:1:{s:60:\".rb-accordion .elementor-accordion .elementor-accordion-item\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:24:\"elementor-accordion-item\";}}}i:1;a:2:{i:0;s:11:\"border:none\";i:1;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2112;a:2:{i:0;a:1:{s:57:\".rb-accordion .elementor-accordion .elementor-tab-content\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:21:\"elementor-tab-content\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--flex-gray-15)\";}}i:2113;a:2:{i:0;a:1:{s:55:\".rb-accordion .elementor-accordion .elementor-tab-title\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:19:\"elementor-tab-title\";}}}i:1;a:3:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:10:\"opacity:.3\";}}i:2114;a:2:{i:0;a:2:{s:66:\".rb-accordion .elementor-accordion-item:hover .elementor-tab-title\";a:1:{i:1;a:3:{i:0;s:12:\"rb-accordion\";i:1;s:24:\"elementor-accordion-item\";i:2;s:19:\"elementor-tab-title\";}}s:72:\".rb-accordion .elementor-accordion .elementor-tab-title.elementor-active\";a:1:{i:1;a:4:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";i:2;s:19:\"elementor-tab-title\";i:3;s:16:\"elementor-active\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2115;a:2:{i:0;a:1:{s:43:\".elementor-widget-tabs .elementor-tab-title\";a:1:{i:1;a:2:{i:0;s:21:\"elementor-widget-tabs\";i:1;s:19:\"elementor-tab-title\";}}}i:1;a:7:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:10:\"width:100%\";i:4;s:38:\"border-top-right-radius:var(--round-5)\";i:5;s:41:\"border-bottom-right-radius:var(--round-5)\";i:6;s:15:\"column-gap:.5em\";}}i:2116;a:2:{i:0;a:1:{s:24:\".elementor-tab-title svg\";a:2:{i:1;a:1:{i:0;s:19:\"elementor-tab-title\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:17:\"fill:currentColor\";}}i:2117;a:2:{i:0;a:1:{s:54:\".elementor-widget-tabs .elementor-tabs-content-wrapper\";a:1:{i:1;a:2:{i:0;s:21:\"elementor-widget-tabs\";i:1;s:30:\"elementor-tabs-content-wrapper\";}}}i:1;a:1:{i:0;s:60:\"border-radius:var(--round-5) 0 var(--round-5) var(--round-5)\";}}i:2118;a:2:{i:0;a:1:{s:21:\".block-simple-gallery\";a:1:{i:1;a:1:{i:0;s:20:\"block-simple-gallery\";}}}i:1;a:1:{i:0;s:16:\"--el-spacing:5px\";}}i:2119;a:2:{i:0;a:1:{s:24:\".simple-gallery-item > *\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";}}i:2120;a:2:{i:0;a:1:{s:20:\".simple-gallery-item\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:23:\"flex-flow:column nowrap\";}}i:2121;a:2:{i:0;a:1:{s:41:\".simple-gallery-item > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}}}i:1;a:1:{i:0;s:31:\"margin-bottom:var(--el-spacing)\";}}i:2122;a:2:{i:0;a:1:{s:44:\".simple-gallery-item > .simple-gallery-image\";a:1:{i:1;a:2:{i:0;s:19:\"simple-gallery-item\";i:1;s:20:\"simple-gallery-image\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:39:\"margin-bottom:var(--image-spacing,15px)\";}}i:2123;a:2:{i:0;a:2:{s:29:\".simple-gallery-image amp-img\";a:2:{i:1;a:1:{i:0;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:30:\".simple-gallery-image amp-anim\";a:2:{i:1;a:1:{i:0;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:54:\"-webkit-transition:-webkit-transform .4s var(--timing)\";i:1;s:38:\"transition:transform .4s var(--timing)\";i:2;s:28:\"border-radius:var(--round-5)\";}}i:2124;a:2:{i:0;a:2:{s:46:\".is-style-shadow .simple-gallery-image amp-img\";a:2:{i:1;a:2:{i:0;s:15:\"is-style-shadow\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".is-style-shadow .simple-gallery-image amp-anim\";a:2:{i:1;a:2:{i:0;s:15:\"is-style-shadow\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:39:\"box-shadow:0 10px 30px var(--shadow-12)\";}}i:2125;a:2:{i:0;a:2:{s:46:\".is-style-border .simple-gallery-image amp-img\";a:2:{i:1;a:2:{i:0;s:15:\"is-style-border\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".is-style-border .simple-gallery-image amp-anim\";a:2:{i:1;a:2:{i:0;s:15:\"is-style-border\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:29:\"border:2px solid currentColor\";}}i:2126;a:2:{i:0;a:2:{s:48:\".is-style-g-border .simple-gallery-image amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"is-style-g-border\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:49:\".is-style-g-border .simple-gallery-image amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"is-style-g-border\";i:1;s:20:\"simple-gallery-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:36:\"border:2px solid var(--flex-gray-15)\";}}i:2127;a:2:{i:0;a:2:{s:36:\".simple-gallery-item:hover a amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:7:\"amp-img\";}}s:37:\".simple-gallery-item:hover a amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"simple-gallery-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:40:\"-webkit-transform:translate3d(0,-10px,0)\";i:1;s:32:\"transform:translate3d(0,-10px,0)\";}}i:2128;a:2:{i:0;a:1:{s:23:\".simple-gallery-title a\";a:2:{i:1;a:1:{i:0;s:20:\"simple-gallery-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:2129;a:2:{i:0;a:1:{s:29:\".simple-gallery-title a:hover\";a:2:{i:1;a:1:{i:0;s:20:\"simple-gallery-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2130;a:2:{i:0;a:1:{s:20:\".simple-gallery-desc\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-desc\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";}}i:2131;a:2:{i:0;a:1:{s:20:\".simple-gallery-meta\";a:1:{i:1;a:1:{i:0;s:19:\"simple-gallery-meta\";}}}i:1;a:10:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:absolute\";i:2;s:8:\"top:10px\";i:3;s:9:\"left:10px\";i:4;s:11:\"flex-grow:0\";i:5;s:16:\"padding:5px 12px\";i:6;s:18:\"white-space:nowrap\";i:7;s:19:\"color:var(--awhite)\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:25:\"background:var(--g-color)\";}}i:2132;a:2:{i:0;a:1:{s:35:\".single-post-outer:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:17:\"single-post-outer\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:20px\";i:1;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2133;a:2:{i:0;a:1:{s:45:\".single-post-outer.has-continue-reading .s-ct\";a:1:{i:1;a:3:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";i:2;s:4:\"s-ct\";}}}i:1;a:3:{i:0;s:13:\"overflow:clip\";i:1;s:12:\"height:700px\";i:2;s:16:\"max-height:700px\";}}i:2134;a:2:{i:0;a:1:{s:55:\".single-post-outer.has-continue-reading .single-sidebar\";a:1:{i:1;a:3:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";i:2;s:14:\"single-sidebar\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2135;a:2:{i:0;a:1:{s:54:\".single-post-outer.has-continue-reading .sidebar-inner\";a:1:{i:1;a:3:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";i:2;s:13:\"sidebar-inner\";}}}i:1;a:4:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:10:\"right:30px\";i:3;s:9:\"left:30px\";}}i:2136;a:2:{i:0;a:1:{s:17:\".continue-reading\";a:1:{i:1;a:1:{i:0;s:16:\"continue-reading\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:100\";i:2;s:12:\"display:flex\";i:3;s:22:\"justify-content:center\";i:4;s:21:\"padding:30px 0 40px 0\";i:5;s:35:\"background-color:var(--solid-white)\";}}i:2137;a:2:{i:0;a:2:{s:24:\".continue-reading:before\";a:1:{i:1;a:1:{i:0;s:16:\"continue-reading\";}}s:20:\".restrict-box:before\";a:1:{i:1;a:1:{i:0;s:12:\"restrict-box\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:10:\"bottom:99%\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";i:5;s:10:\"width:100%\";i:6;s:12:\"height:150px\";i:7;s:10:\"content:\"\"\";i:8;s:78:\"background-image:linear-gradient(to top,var(--solid-white) 0,transparent 100%)\";}}i:2138;a:2:{i:0;a:1:{s:28:\".continue-reading-btn.is-btn\";a:1:{i:1;a:2:{i:0;s:20:\"continue-reading-btn\";i:1;s:6:\"is-btn\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:19:\"display:inline-flex\";}}i:2139;a:2:{i:0;a:1:{s:15:\".grid-container\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:18:\"margin-right:-20px\";i:4;s:17:\"margin-left:-20px\";}}i:2140;a:2:{i:0;a:1:{s:19:\".grid-container > *\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:4:{i:0;s:13:\"flex:0 0 100%\";i:1;s:10:\"width:100%\";i:2;s:18:\"padding-right:20px\";i:3;s:17:\"padding-left:20px\";}}i:2141;a:2:{i:0;a:1:{s:12:\".single-meta\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:29:\"justify-content:space-between\";i:4;s:10:\"width:100%\";i:5;s:8:\"gap:15px\";}}i:2142;a:2:{i:0;a:1:{s:23:\".single-meta.yes-center\";a:1:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:10:\"yes-center\";}}}i:1;a:1:{i:0;s:8:\"gap:20px\";}}i:2143;a:2:{i:0;a:1:{s:21:\".single-meta.yes-wrap\";a:1:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:8:\"yes-wrap\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:2144;a:2:{i:0;a:1:{s:23:\".single-meta.yes-border\";a:1:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:10:\"yes-border\";}}}i:1;a:2:{i:0;s:16:\"padding-top:15px\";i:1;s:40:\"border-top:4px solid var(--flex-gray-15)\";}}i:2145;a:2:{i:0;a:4:{s:30:\".yes-center.yes-wrap .smeta-in\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:8:\"yes-wrap\";i:2;s:8:\"smeta-in\";}}s:33:\".yes-center.yes-wrap .smeta-extra\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:8:\"yes-wrap\";i:2;s:11:\"smeta-extra\";}}s:33:\".yes-center.yes-minimal .smeta-in\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:11:\"yes-minimal\";i:2;s:8:\"smeta-in\";}}s:36:\".yes-center.yes-minimal .smeta-extra\";a:1:{i:1;a:3:{i:0;s:10:\"yes-center\";i:1;s:11:\"yes-minimal\";i:2;s:11:\"smeta-extra\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2146;a:2:{i:0;a:1:{s:9:\".smeta-in\";a:1:{i:1;a:1:{i:0;s:8:\"smeta-in\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:26:\"justify-content:flex-start\";i:4;s:8:\"gap:12px\";}}i:2147;a:2:{i:0;a:2:{s:32:\".smeta-in > .meta-avatar amp-img\";a:2:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:33:\".smeta-in > .meta-avatar amp-anim\";a:2:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:31:\"width:var(--b-avatar-size,60px)\";i:1;s:32:\"height:var(--b-avatar-size,60px)\";i:2;s:39:\"border-radius:var(--avatar-radius,100%)\";}}i:2148;a:2:{i:0;a:2:{s:54:\".smeta-in > .meta-avatar amp-img:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:55:\".smeta-in > .meta-avatar amp-anim:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:2149;a:2:{i:0;a:1:{s:10:\".smeta-sec\";a:1:{i:1;a:1:{i:0;s:9:\"smeta-sec\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:31:\"flex-flow:column-reverse nowrap\";i:2;s:16:\"text-align:right\";i:3;s:8:\"gap:.1em\";}}i:2150;a:2:{i:0;a:2:{s:36:\"body .smeta-sec .meta-avatar amp-img\";a:2:{i:1;a:2:{i:0;s:9:\"smeta-sec\";i:1;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:7:\"amp-img\";}}s:37:\"body .smeta-sec .meta-avatar amp-anim\";a:2:{i:1;a:2:{i:0;s:9:\"smeta-sec\";i:1;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:12:\"width:1.85em\";i:1;s:13:\"height:1.85em\";}}i:2151;a:2:{i:0;a:1:{s:46:\".smeta-sec .meta-bookmark .rb-bookmark i:after\";a:2:{i:1;a:3:{i:0;s:9:\"smeta-sec\";i:1;s:13:\"meta-bookmark\";i:2;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:9:{i:0;s:32:\"font-family:var(--meta-b-family)\";i:1;s:17:\"font-size:inherit\";i:2;s:33:\"font-weight:var(--meta-b-fweight)\";i:3;s:31:\"font-style:var(--meta-b-fstyle)\";i:4;s:19:\"display:inline-flex\";i:5;s:16:\"margin-right:4px\";i:6;s:24:\"content:attr(data-title)\";i:7;s:35:\"letter-spacing:var(--meta-b-fspace)\";i:8;s:38:\"text-transform:var(--meta-b-transform)\";}}i:2152;a:2:{i:0;a:1:{s:47:\".smeta-sec .meta-bookmark .rb-bookmark i:before\";a:2:{i:1;a:3:{i:0;s:9:\"smeta-sec\";i:1;s:13:\"meta-bookmark\";i:2;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:17:\"font-size:inherit\";i:1;s:21:\"vertical-align:bottom\";}}i:2153;a:2:{i:0;a:1:{s:35:\".is-meta-author-bold .meta-author a\";a:2:{i:1;a:2:{i:0;s:19:\"is-meta-author-bold\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:39:\"text-decoration-thickness:min(.2em,3px)\";}}i:2154;a:2:{i:0;a:1:{s:34:\".is-meta-author-dot .meta-author a\";a:2:{i:1;a:2:{i:0;s:18:\"is-meta-author-dot\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"text-decoration-style:dotted\";i:1;s:39:\"text-decoration-thickness:min(.2em,3px)\";}}i:2155;a:2:{i:0;a:1:{s:36:\".is-meta-author-dot-l .meta-author a\";a:2:{i:1;a:2:{i:0;s:20:\"is-meta-author-dot-l\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:28:\"text-decoration-style:dotted\";i:1;s:29:\"text-decoration-thickness:1px\";}}i:2156;a:2:{i:0;a:1:{s:35:\".is-meta-author-wavy .meta-author a\";a:2:{i:1;a:2:{i:0;s:19:\"is-meta-author-wavy\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:26:\"text-decoration-style:wavy\";}}i:2157;a:2:{i:0;a:1:{s:36:\".is-meta-author-color .meta-author a\";a:2:{i:1;a:2:{i:0;s:20:\"is-meta-author-color\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:20:\"color:var(--g-color)\";i:1;s:33:\"text-decoration-color:transparent\";}}i:2158;a:2:{i:0;a:1:{s:42:\".is-meta-author-color .meta-author a:hover\";a:2:{i:1;a:2:{i:0;s:20:\"is-meta-author-color\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:36:\"text-decoration-color:var(--g-color)\";}}i:2159;a:2:{i:0;a:1:{s:35:\".is-meta-author-text .meta-author a\";a:2:{i:1;a:2:{i:0;s:19:\"is-meta-author-text\";i:1;s:11:\"meta-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2160;a:2:{i:0;a:1:{s:15:\".share-action i\";a:2:{i:1;a:1:{i:0;s:12:\"share-action\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:42:\"text-shadow:-3px 3px 0 var(--flex-gray-15)\";}}i:2161;a:2:{i:0;a:1:{s:28:\".smeta-sec .meta-like > span\";a:2:{i:1;a:2:{i:0;s:9:\"smeta-sec\";i:1;s:9:\"meta-like\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:14:\"min-width:52px\";}}i:2162;a:2:{i:0;a:1:{s:37:\".share-action.is-mobile.icon-whatsapp\";a:1:{i:1;a:3:{i:0;s:12:\"share-action\";i:1;s:9:\"is-mobile\";i:2;s:13:\"icon-whatsapp\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:2163;a:2:{i:0;a:1:{s:34:\".share-action.is-web.icon-whatsapp\";a:1:{i:1;a:3:{i:0;s:12:\"share-action\";i:1;s:6:\"is-web\";i:2;s:13:\"icon-whatsapp\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2164;a:2:{i:0;a:1:{s:12:\".smeta-extra\";a:1:{i:1;a:1:{i:0;s:11:\"smeta-extra\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";}}i:2165;a:2:{i:0;a:1:{s:13:\".share-action\";a:1:{i:1;a:1:{i:0;s:12:\"share-action\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:2166;a:2:{i:0;a:1:{s:13:\".t-shared-sec\";a:1:{i:1;a:1:{i:0;s:12:\"t-shared-sec\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:2167;a:2:{i:0;a:1:{s:22:\".sticky-share-list > *\";a:1:{i:1;a:1:{i:0;s:17:\"sticky-share-list\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2168;a:2:{i:0;a:1:{s:39:\".t-shared-sec > *:not(.t-shared-header)\";a:1:{i:1;a:1:{i:0;s:12:\"t-shared-sec\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:7:\"gap:3px\";}}i:2169;a:2:{i:0;a:2:{s:32:\".sticky-share-list .share-action\";a:1:{i:1;a:2:{i:0;s:17:\"sticky-share-list\";i:1;s:12:\"share-action\";}}s:27:\".t-shared-sec .share-action\";a:1:{i:1;a:2:{i:0;s:12:\"t-shared-sec\";i:1;s:12:\"share-action\";}}}i:1;a:5:{i:0;s:27:\"font-size:max(1.05rem,15px)\";i:1;s:16:\"line-height:32px\";i:2;s:19:\"display:inline-flex\";i:3;s:22:\"justify-content:center\";i:4;s:14:\"min-width:28px\";}}i:2170;a:2:{i:0;a:1:{s:22:\"a.native-share-trigger\";a:2:{i:1;a:1:{i:0;s:20:\"native-share-trigger\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:2171;a:2:{i:0;a:1:{s:28:\"a.native-share-trigger:hover\";a:2:{i:1;a:1:{i:0;s:20:\"native-share-trigger\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2172;a:2:{i:0;a:1:{s:23:\".native-share-trigger i\";a:2:{i:1;a:1:{i:0;s:20:\"native-share-trigger\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.3em\";}}i:2173;a:2:{i:0;a:1:{s:18:\".single-right-meta\";a:1:{i:1;a:1:{i:0;s:17:\"single-right-meta\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:18:\"white-space:nowrap\";}}i:2174;a:2:{i:0;a:1:{s:43:\".single-right-meta:not(:first-child):before\";a:1:{i:1;a:1:{i:0;s:17:\"single-right-meta\";}}}i:1;a:8:{i:0;s:19:\"display:inline-flex\";i:1;s:9:\"width:1px\";i:2;s:10:\"height:6px\";i:3;s:16:\"margin-right:6px\";i:4;s:16:\"margin-left:10px\";i:5;s:10:\"content:\"\"\";i:6;s:11:\"opacity:.25\";i:7;s:35:\"background-color:var(--meta-fcolor)\";}}i:2175;a:2:{i:0;a:1:{s:24:\".single-meta.yes-minimal\";a:1:{i:1;a:2:{i:0;s:11:\"single-meta\";i:1;s:11:\"yes-minimal\";}}}i:1;a:3:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:29:\"flex-direction:column-reverse\";i:2;s:8:\"gap:20px\";}}i:2176;a:2:{i:0;a:1:{s:23:\".yes-wrap .share-action\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:12:\"share-action\";}}}i:1;a:7:{i:0;s:18:\"align-items:center\";i:1;s:22:\"justify-content:center\";i:2;s:10:\"width:40px\";i:3;s:11:\"height:40px\";i:4;s:9:\"padding:0\";i:5;s:36:\"border:1px solid var(--flex-gray-15)\";i:6;s:17:\"border-radius:50%\";}}i:2177;a:2:{i:0;a:1:{s:31:\".yes-wrap .native-share-trigger\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:20:\"native-share-trigger\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:2178;a:2:{i:0;a:1:{s:26:\".yes-wrap .t-shared-header\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:15:\"t-shared-header\";}}}i:1;a:1:{i:0;s:16:\"margin-left:12px\";}}i:2179;a:2:{i:0;a:2:{s:13:\".yes-wrap > *\";a:1:{i:1;a:1:{i:0;s:8:\"yes-wrap\";}}s:16:\".yes-minimal > *\";a:1:{i:1;a:1:{i:0;s:11:\"yes-minimal\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2180;a:2:{i:0;a:1:{s:30:\".yes-minimal .t-shared-sec > *\";a:1:{i:1;a:2:{i:0;s:11:\"yes-minimal\";i:1;s:12:\"t-shared-sec\";}}}i:1;a:1:{i:0;s:8:\"gap:.5em\";}}i:2181;a:2:{i:0;a:1:{s:29:\".yes-minimal .t-shared-header\";a:1:{i:1;a:2:{i:0;s:11:\"yes-minimal\";i:1;s:15:\"t-shared-header\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2182;a:2:{i:0;a:1:{s:26:\".yes-minimal .share-action\";a:1:{i:1;a:2:{i:0;s:11:\"yes-minimal\";i:1;s:12:\"share-action\";}}}i:1;a:1:{i:0;s:14:\"font-size:20px\";}}i:2183;a:2:{i:0;a:4:{s:61:\".right-breadcrumb .page-header.is-centered .page-header-inner\";a:1:{i:1;a:4:{i:0;s:16:\"right-breadcrumb\";i:1;s:11:\"page-header\";i:2;s:11:\"is-centered\";i:3;s:17:\"page-header-inner\";}}s:46:\".footer-bottom-centered .bottom-footer-section\";a:1:{i:1;a:2:{i:0;s:22:\"footer-bottom-centered\";i:1;s:21:\"bottom-footer-section\";}}s:30:\".yes-wrap.yes-center .smeta-in\";a:1:{i:1;a:3:{i:0;s:8:\"yes-wrap\";i:1;s:10:\"yes-center\";i:2;s:8:\"smeta-in\";}}s:33:\".yes-minimal.yes-center .smeta-in\";a:1:{i:1;a:3:{i:0;s:11:\"yes-minimal\";i:1;s:10:\"yes-center\";i:2;s:8:\"smeta-in\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:2184;a:2:{i:0;a:1:{s:14:\".single-header\";a:1:{i:1;a:1:{i:0;s:13:\"single-header\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:109\";i:2;s:13:\"display:block\";}}i:2185;a:2:{i:0;a:5:{s:7:\".s-cats\";a:1:{i:1;a:1:{i:0;s:6:\"s-cats\";}}s:13:\".s-breadcrumb\";a:1:{i:1;a:1:{i:0;s:12:\"s-breadcrumb\";}}s:8:\".s-title\";a:1:{i:1;a:1:{i:0;s:7:\"s-title\";}}s:10:\".s-tagline\";a:1:{i:1;a:1:{i:0;s:9:\"s-tagline\";}}s:12:\".single-meta\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2186;a:2:{i:0;a:1:{s:13:\".s-feat-outer\";a:1:{i:1;a:1:{i:0;s:12:\"s-feat-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2187;a:2:{i:0;a:1:{s:16:\".i-ratio .s-feat\";a:1:{i:1;a:2:{i:0;s:7:\"i-ratio\";i:1;s:6:\"s-feat\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"width:100%\";i:2;s:37:\"padding-bottom:var(--image-ratio,56%)\";}}i:2188;a:2:{i:0;a:1:{s:28:\".s-feat-outer.stemplate-feat\";a:1:{i:1;a:2:{i:0;s:12:\"s-feat-outer\";i:1;s:14:\"stemplate-feat\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2189;a:2:{i:0;a:1:{s:19:\".s-feat-placeholder\";a:1:{i:1;a:1:{i:0;s:18:\"s-feat-placeholder\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:28:\"border-radius:var(--round-5)\";i:3;s:24:\"background-color:#6605ff\";}}i:2190;a:2:{i:0;a:1:{s:26:\".s-feat-placeholder:before\";a:1:{i:1;a:1:{i:0;s:18:\"s-feat-placeholder\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:37:\"padding-bottom:var(--image-ratio,56%)\";i:3;s:10:\"content:\"\"\";}}i:2191;a:2:{i:0;a:1:{s:18:\".reader-disclosure\";a:1:{i:1;a:1:{i:0;s:17:\"reader-disclosure\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:12px\";}}i:2192;a:2:{i:0;a:7:{s:33:\".is-standard-3 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:13:\"is-standard-3\";i:1;s:17:\"reader-disclosure\";}}s:33:\".is-standard-4 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:13:\"is-standard-4\";i:1;s:17:\"reader-disclosure\";}}s:33:\".is-standard-5 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:13:\"is-standard-5\";i:1;s:17:\"reader-disclosure\";}}s:33:\".is-standard-7 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:13:\"is-standard-7\";i:1;s:17:\"reader-disclosure\";}}s:30:\".is-video-3 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:10:\"is-video-3\";i:1;s:17:\"reader-disclosure\";}}s:30:\".is-audio-3 .reader-disclosure\";a:1:{i:1;a:2:{i:0;s:10:\"is-audio-3\";i:1;s:17:\"reader-disclosure\";}}s:42:\"[class *=\'is-gallery-\'] .reader-disclosure\";a:2:{i:1;a:1:{i:0;s:17:\"reader-disclosure\";}i:0;a:2:{i:0;s:5:\"class\";i:1;s:11:\"is-gallery-\";}}}i:1;a:2:{i:0;s:15:\"margin-top:10px\";i:1;s:15:\"margin-bottom:0\";}}i:2193;a:2:{i:0;a:1:{s:31:\".reader-disclosure.is-layout-bg\";a:1:{i:1;a:2:{i:0;s:17:\"reader-disclosure\";i:1;s:12:\"is-layout-bg\";}}}i:1;a:3:{i:0;s:17:\"padding:12px 20px\";i:1;s:28:\"border-radius:var(--round-5)\";i:2;s:35:\"background-color:var(--flex-gray-7)\";}}i:2194;a:2:{i:0;a:3:{s:22:\".s-content-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-content-placeholder\";}}s:22:\".s-comment-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-comment-placeholder\";}}s:22:\".s-related-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-related-placeholder\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";i:3;s:16:\"min-height:600px\";i:4;s:28:\"border-radius:var(--round-5)\";i:5;s:35:\"background-color:var(--flex-gray-7)\";}}i:2195;a:2:{i:0;a:2:{s:22:\".s-related-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-related-placeholder\";}}s:22:\".s-comment-placeholder\";a:1:{i:1;a:1:{i:0;s:21:\"s-comment-placeholder\";}}}i:1;a:1:{i:0;s:16:\"min-height:200px\";}}i:2196;a:2:{i:0;a:1:{s:13:\".feat-caption\";a:1:{i:1;a:1:{i:0;s:12:\"feat-caption\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:11:\"flex-grow:1\";i:5;s:29:\"justify-content:space-between\";i:6;s:14:\"margin-top:7px\";i:7;s:18:\"padding-bottom:5px\";i:8;s:7:\"gap:5px\";}}i:2197;a:2:{i:0;a:1:{s:29:\".yes-cap-center .feat-caption\";a:1:{i:1;a:2:{i:0;s:14:\"yes-cap-center\";i:1;s:12:\"feat-caption\";}}}i:1;a:2:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:22:\"justify-content:center\";}}i:2198;a:2:{i:0;a:1:{s:12:\".attribution\";a:1:{i:1;a:1:{i:0;s:11:\"attribution\";}}}i:1;a:2:{i:0;s:38:\"font-size:min(var(--meta-fstyle),13px)\";i:1;s:19:\"text-transform:none\";}}i:2199;a:2:{i:0;a:1:{s:34:\".feat-caption .caption-text:before\";a:1:{i:1;a:2:{i:0;s:12:\"feat-caption\";i:1;s:12:\"caption-text\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:10:\"width:50px\";i:3;s:10:\"height:1px\";i:4;s:16:\"margin-left:12px\";i:5;s:17:\"padding-top:.75em\";i:6;s:10:\"content:\"\"\";i:7;s:18:\"vertical-align:top\";i:8;s:38:\"border-bottom:1px solid var(--g-color)\";}}i:2200;a:2:{i:0;a:1:{s:34:\".is-s-caption .caption-text:before\";a:1:{i:1;a:2:{i:0;s:12:\"is-s-caption\";i:1;s:12:\"caption-text\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2201;a:2:{i:0;a:1:{s:13:\".caption-text\";a:1:{i:1;a:1:{i:0;s:12:\"caption-text\";}}}i:1;a:4:{i:0;s:37:\"font-size:min(var(--meta-fsize),13px)\";i:1;s:17:\"position:relative\";i:2;s:13:\"display:block\";i:3;s:19:\"text-transform:none\";}}i:2202;a:2:{i:0;a:3:{s:57:\".single-standard-1:not(.single-standard-11) .feat-caption\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:12:\"feat-caption\";}}s:32:\".single-standard-6 .feat-caption\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"feat-caption\";}}s:57:\".single-standard-8:not(.single-standard-10) .feat-caption\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:12:\"feat-caption\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:23:\"flex-flow:column nowrap\";}}i:2203;a:2:{i:0;a:2:{s:36:\".yes-cap-center .caption-text:before\";a:1:{i:1;a:2:{i:0;s:14:\"yes-cap-center\";i:1;s:12:\"caption-text\";}}s:53:\".single-standard-6 .feat-caption .caption-text:before\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"feat-caption\";i:2;s:12:\"caption-text\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2204;a:2:{i:0;a:2:{s:56:\".single-standard-1:not(.single-standard-11) .attribution\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:11:\"attribution\";}}s:56:\".single-standard-8:not(.single-standard-10) .attribution\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:11:\"attribution\";}}}i:1;a:1:{i:0;s:18:\"padding-right:65px\";}}i:2205;a:2:{i:0;a:4:{s:15:\".s-feat amp-img\";a:2:{i:1;a:1:{i:0;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\".s-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:22:\".s-feat-holder amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".s-feat-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:16:\"object-fit:cover\";}}i:2206;a:2:{i:0;a:2:{s:22:\".s-feat-holder amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".s-feat-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";}}i:2207;a:2:{i:0;a:1:{s:23:\".ubox:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:4:\"ubox\";}}}i:1;a:3:{i:0;s:15:\"margin-top:25px\";i:1;s:16:\"padding-top:25px\";i:2;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:2208;a:2:{i:0;a:1:{s:12:\".ubox-header\";a:1:{i:1;a:1:{i:0;s:11:\"ubox-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:10:\"width:100%\";}}i:2209;a:2:{i:0;a:1:{s:17:\".author-info-wrap\";a:1:{i:1;a:1:{i:0;s:16:\"author-info-wrap\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";}}i:2210;a:2:{i:0;a:1:{s:14:\".author-avatar\";a:1:{i:1;a:1:{i:0;s:13:\"author-avatar\";}}}i:1;a:3:{i:0;s:10:\"width:50px\";i:1;s:11:\"height:auto\";i:2;s:16:\"margin-left:12px\";}}i:2211;a:2:{i:0;a:2:{s:22:\".author-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"author-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".author-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"author-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:17:\"border-radius:50%\";}}i:2212;a:2:{i:0;a:1:{s:12:\".author-info\";a:1:{i:1;a:1:{i:0;s:11:\"author-info\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:22:\"justify-content:center\";}}i:2213;a:2:{i:0;a:1:{s:9:\".usocials\";a:1:{i:1;a:1:{i:0;s:8:\"usocials\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:8:\"gap:.7em\";}}i:2214;a:2:{i:0;a:1:{s:11:\".usocials a\";a:2:{i:1;a:1:{i:0;s:8:\"usocials\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:24:\"font-size:min(17px,1rem)\";i:1;s:13:\"padding:0 2px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";}}i:2215;a:2:{i:0;a:1:{s:17:\".usocials a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"usocials\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2216;a:2:{i:0;a:1:{s:11:\".author-job\";a:1:{i:1;a:1:{i:0;s:10:\"author-job\";}}}i:1;a:2:{i:0;s:15:\"line-height:1.5\";i:1;s:12:\"display:flex\";}}i:2217;a:2:{i:0;a:1:{s:11:\".ubox .ubio\";a:1:{i:1;a:2:{i:0;s:4:\"ubox\";i:1;s:4:\"ubio\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"margin-top:20px\";i:2;s:15:\"margin-bottom:0\";}}i:2218;a:2:{i:0;a:1:{s:34:\".yes-multiple .meta-separate:after\";a:1:{i:1;a:2:{i:0;s:12:\"yes-multiple\";i:1;s:13:\"meta-separate\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:2219;a:2:{i:0;a:1:{s:23:\".yes-multiple .meta-job\";a:1:{i:1;a:2:{i:0;s:12:\"yes-multiple\";i:1;s:8:\"meta-job\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2220;a:2:{i:0;a:1:{s:9:\".ef-label\";a:1:{i:1;a:1:{i:0;s:8:\"ef-label\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:24:\"color:var(--meta-fcolor)\";}}i:2221;a:2:{i:0;a:1:{s:6:\".efoot\";a:1:{i:1;a:1:{i:0;s:5:\"efoot\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:10:\"width:100%\";i:4;s:28:\"padding-top:calc(2rem + 2px)\";i:5;s:12:\"row-gap:10px\";}}i:2222;a:2:{i:0;a:1:{s:13:\".efoot:before\";a:1:{i:1;a:1:{i:0;s:5:\"efoot\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:50px\";i:4;s:10:\"height:3px\";i:5;s:10:\"content:\"\"\";i:6;s:28:\"border-radius:var(--round-7)\";i:7;s:29:\"background-color:currentColor\";}}i:2223;a:2:{i:0;a:1:{s:10:\".efoot-bar\";a:1:{i:1;a:1:{i:0;s:9:\"efoot-bar\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:10:\"width:100%\";i:4;s:7:\"gap:4px\";}}i:2224;a:2:{i:0;a:1:{s:12:\".efoot-bar *\";a:1:{i:1;a:1:{i:0;s:9:\"efoot-bar\";}}}i:1;a:1:{i:0;s:23:\"font-size:min(14px,1em)\";}}i:2225;a:2:{i:0;a:1:{s:7:\".blabel\";a:1:{i:1;a:1:{i:0;s:6:\"blabel\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:15:\"margin-left:3px\";i:3;s:16:\"letter-spacing:0\";i:4;s:7:\"gap:5px\";}}i:2226;a:2:{i:0;a:1:{s:17:\".blabel i.rbi-via\";a:2:{i:1;a:2:{i:0;s:6:\"blabel\";i:1;s:7:\"rbi-via\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transform:scale(1.1)\";i:1;s:20:\"transform:scale(1.1)\";}}i:2227;a:2:{i:0;a:1:{s:8:\".efoot a\";a:2:{i:1;a:1:{i:0;s:5:\"efoot\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:16:\"padding:1px 10px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:28:\"border-radius:var(--round-3)\";}}i:2228;a:2:{i:0;a:1:{s:15:\".efoot-commas a\";a:2:{i:1;a:1:{i:0;s:12:\"efoot-commas\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:15:\"line-height:1.7\";i:1;s:9:\"padding:0\";}}i:2229;a:2:{i:0;a:1:{s:38:\".efoot-commas a:not(:last-child):after\";a:2:{i:1;a:1:{i:0;s:12:\"efoot-commas\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:11:\"content:\",\"\";}}i:2230;a:2:{i:0;a:1:{s:11:\".efoot-bg a\";a:2:{i:1;a:1:{i:0;s:8:\"efoot-bg\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--flex-gray-7)\";}}i:2231;a:2:{i:0;a:1:{s:15:\".efoot-border a\";a:2:{i:1;a:1:{i:0;s:12:\"efoot-border\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:29:\"border:1px solid currentColor\";}}i:2232;a:2:{i:0;a:1:{s:25:\".efoot-border.is-b-gray a\";a:2:{i:1;a:2:{i:0;s:12:\"efoot-border\";i:1;s:9:\"is-b-gray\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--flex-gray-15)\";}}i:2233;a:2:{i:0;a:1:{s:33:\".efoot:not(.efoot-commas) a:hover\";a:2:{i:1;a:1:{i:0;s:5:\"efoot\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:19:\"color:var(--awhite)\";i:1;s:27:\"border-color:var(--g-color)\";i:2;s:31:\"background-color:var(--g-color)\";}}i:2234;a:2:{i:0;a:1:{s:21:\".efoot-commas a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"efoot-commas\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2235;a:2:{i:0;a:1:{s:41:\"[data-theme=\'dark\'] .efoot-commas a:hover\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:12:\"efoot-commas\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:10:\"opacity:.7\";i:1;s:19:\"color:var(--awhite)\";}}i:2236;a:2:{i:0;a:1:{s:13:\".reaction-sec\";a:1:{i:1;a:1:{i:0;s:12:\"reaction-sec\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:16:\"padding-top:25px\";}}i:2237;a:2:{i:0;a:1:{s:14:\".reaction-wrap\";a:1:{i:1;a:1:{i:0;s:13:\"reaction-wrap\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:28:\"justify-content:space-evenly\";}}i:2238;a:2:{i:0;a:1:{s:9:\".reaction\";a:1:{i:1;a:1:{i:0;s:8:\"reaction\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:13:\"flex:0 0 80px\";i:3;s:18:\"flex-flow:row wrap\";i:4;s:22:\"justify-content:center\";i:5;s:14:\"max-width:80px\";i:6;s:16:\"padding:5px 10px\";i:7;s:14:\"cursor:pointer\";}}i:2239;a:2:{i:0;a:1:{s:17:\".reaction-heading\";a:1:{i:1;a:1:{i:0;s:16:\"reaction-heading\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:20px\";i:2;s:17:\"text-align:center\";}}i:2240;a:2:{i:0;a:1:{s:24:\".reaction .reaction-icon\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:13:\"reaction-icon\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:22:\"justify-content:center\";i:2;s:10:\"width:100%\";i:3;s:11:\"height:auto\";i:4;s:11:\"margin:auto\";i:5;s:46:\"-webkit-transition:transform .2s var(--timing)\";i:6;s:38:\"transition:transform .2s var(--timing)\";i:7;s:39:\"-webkit-transform:scale(1) rotate(0deg)\";i:8;s:31:\"transform:scale(1) rotate(0deg)\";i:9;s:21:\"will-change:transform\";}}i:2241;a:2:{i:0;a:1:{s:18:\".reaction-icon svg\";a:2:{i:1;a:1:{i:0;s:13:\"reaction-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:50px\";i:1;s:11:\"height:50px\";}}i:2242;a:2:{i:0;a:1:{s:25:\".reaction .reaction-title\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:14:\"reaction-title\";}}}i:1;a:9:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"line-height:1\";i:2;s:12:\"display:flex\";i:3;s:22:\"justify-content:center\";i:4;s:10:\"width:100%\";i:5;s:15:\"margin-top:10px\";i:6;s:42:\"-webkit-transition:color .2s var(--timing)\";i:7;s:34:\"transition:color .2s var(--timing)\";i:8;s:18:\"white-space:nowrap\";}}i:2243;a:2:{i:0;a:1:{s:15:\".reaction-count\";a:1:{i:1;a:1:{i:0;s:14:\"reaction-count\";}}}i:1;a:11:{i:0;s:16:\"font-weight:bold\";i:1;s:13:\"line-height:1\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:22:\"justify-content:center\";i:5;s:10:\"width:100%\";i:6;s:13:\"height:1.25em\";i:7;s:14:\"margin-top:7px\";i:8;s:18:\"white-space:nowrap\";i:9;s:28:\"border-radius:var(--round-3)\";i:10;s:35:\"background-color:var(--flex-gray-7)\";}}i:2244;a:2:{i:0;a:1:{s:30:\".reaction:hover .reaction-icon\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:13:\"reaction-icon\";}}}i:1;a:5:{i:0;s:39:\"-moz-transform:scale(1.2) rotate(20deg)\";i:1;s:38:\"-ms-transform:scale(1.2) rotate(20deg)\";i:2;s:37:\"-o-transform:scale(1.2) rotate(20deg)\";i:3;s:42:\"-webkit-transform:scale(1.2) rotate(20deg)\";i:4;s:34:\"transform:scale(1.2) rotate(20deg)\";}}i:2245;a:2:{i:0;a:1:{s:31:\".reaction:hover .reaction-title\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:14:\"reaction-title\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2246;a:2:{i:0;a:1:{s:32:\".reaction.active .reaction-count\";a:1:{i:1;a:3:{i:0;s:8:\"reaction\";i:1;s:6:\"active\";i:2;s:14:\"reaction-count\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:31:\"background-color:var(--g-color)\";}}i:2247;a:2:{i:0;a:1:{s:16:\".reaction:before\";a:1:{i:1;a:1:{i:0;s:8:\"reaction\";}}}i:1;a:14:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:14:\"font-size:18px\";i:2;s:16:\"line-height:18px\";i:3;s:17:\"position:absolute\";i:4;s:7:\"top:6px\";i:5;s:10:\"right:auto\";i:6;s:11:\"bottom:auto\";i:7;s:8:\"left:6px\";i:8;s:13:\"content:\"\"\";i:9;s:30:\"-webkit-transition:opacity .2s\";i:10;s:22:\"transition:opacity .2s\";i:11;s:19:\"pointer-events:none\";i:12;s:9:\"opacity:0\";i:13;s:20:\"color:var(--g-color)\";}}i:2248;a:2:{i:0;a:1:{s:24:\".reaction.loading:before\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:7:\"loading\";}}}i:1;a:11:{i:0;s:10:\"z-index:10\";i:1;s:10:\"width:auto\";i:2;s:11:\"height:18px\";i:3;s:13:\"content:\"\"\";i:4;s:31:\"-webkit-transform-origin:center\";i:5;s:23:\"transform-origin:center\";i:6;s:53:\"-webkit-animation:reaction-spinner 1s linear infinite\";i:7;s:45:\"animation:reaction-spinner 1s linear infinite\";i:8;s:16:\"letter-spacing:0\";i:9;s:9:\"opacity:1\";i:10;s:21:\"will-change:transform\";}}i:2249;a:2:{i:0;a:1:{s:32:\".reaction.loading .reaction-icon\";a:1:{i:1;a:3:{i:0;s:8:\"reaction\";i:1;s:7:\"loading\";i:2;s:13:\"reaction-icon\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:2250;s:28:\"@keyframes reaction-spinner{\";i:2251;s:63:\"to{transform:rotate(-360deg);-webkit-transform:rotate(-360deg)}\";i:2252;s:1:\"}\";i:2253;a:2:{i:0;a:1:{s:13:\".e-shared-sec\";a:1:{i:1;a:1:{i:0;s:12:\"e-shared-sec\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2254;a:2:{i:0;a:1:{s:6:\".rbbsl\";a:1:{i:1;a:1:{i:0;s:5:\"rbbsl\";}}}i:1;a:6:{i:0;s:14:\"font-size:18px\";i:1;s:12:\"display:flex\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:24:\"justify-content:flex-end\";i:4;s:17:\"margin-right:auto\";i:5;s:7:\"gap:7px\";}}i:2255;a:2:{i:0;a:1:{s:10:\".rbbsl > *\";a:1:{i:1;a:1:{i:0;s:5:\"rbbsl\";}}}i:1;a:5:{i:0;s:28:\"line-height:var(--height-40)\";i:1;s:19:\"display:inline-flex\";i:2;s:14:\"padding:0 20px\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:35:\"background-color:var(--flex-gray-7)\";}}i:2256;a:2:{i:0;a:1:{s:15:\".rbbsl a > span\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:16:\"margin-right:7px\";}}i:2257;a:2:{i:0;a:1:{s:34:\".rbbsl a:not(:nth-child(1)) > span\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2258;a:2:{i:0;a:1:{s:27:\".rbbsl a:not(:nth-child(1))\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:14:\"padding:0 12px\";}}i:2259;a:2:{i:0;a:1:{s:10:\".entry-sec\";a:1:{i:1;a:1:{i:0;s:9:\"entry-sec\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:37px\";i:2;s:19:\"padding-bottom:35px\";}}i:2260;a:2:{i:0;a:1:{s:17:\".entry-newsletter\";a:1:{i:1;a:1:{i:0;s:16:\"entry-newsletter\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:37px\";}}i:2261;a:2:{i:0;a:1:{s:41:\".entry-newsletter .newsletter-box-content\";a:1:{i:1;a:2:{i:0;s:16:\"entry-newsletter\";i:1;s:22:\"newsletter-box-content\";}}}i:1;a:1:{i:0;s:15:\"max-width:600px\";}}i:2262;a:2:{i:0;a:4:{s:17:\".entry-sec:before\";a:1:{i:1;a:1:{i:0;s:9:\"entry-sec\";}}s:24:\".entry-newsletter:before\";a:1:{i:1;a:1:{i:0;s:16:\"entry-newsletter\";}}s:45:\".review-footer > *:not(.review-action):before\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}s:19:\".top-divider:before\";a:1:{i:1;a:1:{i:0;s:11:\"top-divider\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:15:\"overflow:hidden\";i:6;s:10:\"height:3px\";i:7;s:10:\"content:\"\"\";i:8;s:98:\"background-image:linear-gradient(to left,var(--flex-gray-15) 20%,transparent 21%,transparent 100%)\";i:9;s:103:\"background-image:-webkit-linear-gradient(left,var(--flex-gray-15) 20%,transparent 21%,transparent 100%)\";i:10;s:26:\"background-repeat:repeat-x\";i:11;s:26:\"background-position:100% 0\";i:12;s:19:\"background-size:5px\";}}i:2263;a:2:{i:0;a:1:{s:25:\".collapse-sections:before\";a:1:{i:1;a:1:{i:0;s:17:\"collapse-sections\";}}}i:1;a:13:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:15:\"overflow:hidden\";i:6;s:10:\"height:3px\";i:7;s:10:\"content:\"\"\";i:8;s:126:\"background-image:linear-gradient(to left,var(--submbnav-color-10,var(--subnav-color-10)) 20%,transparent 21%,transparent 100%)\";i:9;s:131:\"background-image:-webkit-linear-gradient(left,var(--submbnav-color-10,var(--subnav-color-10)) 20%,transparent 21%,transparent 100%)\";i:10;s:26:\"background-repeat:repeat-x\";i:11;s:26:\"background-position:100% 0\";i:12;s:19:\"background-size:5px\";}}i:2264;a:2:{i:0;a:1:{s:23:\".e-shared-sec.entry-sec\";a:1:{i:1;a:2:{i:0;s:12:\"e-shared-sec\";i:1;s:9:\"entry-sec\";}}}i:1;a:2:{i:0;s:16:\"padding-top:18px\";i:1;s:19:\"padding-bottom:15px\";}}i:2265;a:2:{i:0;a:1:{s:16:\".e-shared-header\";a:1:{i:1;a:1:{i:0;s:15:\"e-shared-header\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2266;a:2:{i:0;a:1:{s:35:\".e-shared-sec .native-share-trigger\";a:1:{i:1;a:2:{i:0;s:12:\"e-shared-sec\";i:1;s:20:\"native-share-trigger\";}}}i:1;a:1:{i:0;s:24:\"color:var(--body-fcolor)\";}}i:2267;a:2:{i:0;a:1:{s:18:\".reading-indicator\";a:1:{i:1;a:1:{i:0;s:17:\"reading-indicator\";}}}i:1;a:9:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9041\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:15:\"overflow:hidden\";i:7;s:10:\"width:100%\";i:8;s:30:\"height:var(--indicator-height)\";}}i:2268;a:2:{i:0;a:1:{s:17:\"#reading-progress\";a:1:{i:2;a:1:{i:0;s:16:\"reading-progress\";}}}i:1;a:11:{i:0;s:13:\"display:block\";i:1;s:7:\"width:0\";i:2;s:14:\"max-width:100%\";i:3;s:11:\"height:100%\";i:4;s:33:\"-webkit-transition:width .1s ease\";i:5;s:25:\"transition:width .1s ease\";i:6;s:26:\"border-top-left-radius:5px\";i:7;s:29:\"border-bottom-left-radius:5px\";i:8;s:25:\"background:var(--g-color)\";i:9;s:90:\"background:linear-gradient(-90deg,var(--indicator-bg-from) 0%,var(--indicator-bg-to) 100%)\";i:10;s:88:\"background:-webkit-linear-gradient(left,var(--indicator-bg-from),var(--indicator-bg-to))\";}}i:2269;a:2:{i:0;a:5:{s:27:\".comment-form-comment label\";a:2:{i:1;a:1:{i:0;s:20:\"comment-form-comment\";}i:0;a:1:{i:0;s:5:\"label\";}}s:26:\".comment-form-author label\";a:2:{i:1;a:1:{i:0;s:19:\"comment-form-author\";}i:0;a:1:{i:0;s:5:\"label\";}}s:25:\".comment-form-email label\";a:2:{i:1;a:1:{i:0;s:18:\"comment-form-email\";}i:0;a:1:{i:0;s:5:\"label\";}}s:23:\".comment-form-url label\";a:2:{i:1;a:1:{i:0;s:16:\"comment-form-url\";}i:0;a:1:{i:0;s:5:\"label\";}}s:32:\".no-comment .comment-reply-title\";a:1:{i:1;a:2:{i:0;s:10:\"no-comment\";i:1;s:19:\"comment-reply-title\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2270;a:2:{i:0;a:1:{s:22:\".newsletter-box-header\";a:1:{i:1;a:1:{i:0;s:21:\"newsletter-box-header\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"margin-bottom:25px\";}}i:2271;a:2:{i:0;a:1:{s:16:\".newsletter-icon\";a:1:{i:1;a:1:{i:0;s:15:\"newsletter-icon\";}}}i:1;a:3:{i:0;s:13:\"line-height:0\";i:1;s:13:\"flex-shrink:0\";i:2;s:16:\"margin-left:25px\";}}i:2272;a:2:{i:0;a:1:{s:18:\".newsletter-icon i\";a:2:{i:1;a:1:{i:0;s:15:\"newsletter-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"font-size:60px\";i:1;s:13:\"line-height:1\";}}i:2273;a:2:{i:0;a:1:{s:22:\".mc4wp-form-fields > *\";a:1:{i:1;a:1:{i:0;s:17:\"mc4wp-form-fields\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:15:\"margin-top:10px\";i:4;s:28:\"gap:var(--mc-btn-margin,7px)\";}}i:2274;a:2:{i:0;a:1:{s:34:\".mc4wp-form-fields > *:first-child\";a:1:{i:1;a:1:{i:0;s:17:\"mc4wp-form-fields\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:2275;a:2:{i:0;a:1:{s:15:\".agree-to-terms\";a:1:{i:1;a:1:{i:0;s:14:\"agree-to-terms\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:45:\"color:var(--mc-desc-color,var(--meta-fcolor))\";}}i:2276;a:2:{i:0;a:1:{s:30:\".newsletter-sb .agree-to-terms\";a:1:{i:1;a:2:{i:0;s:13:\"newsletter-sb\";i:1;s:14:\"agree-to-terms\";}}}i:1;a:1:{i:0;s:15:\"margin-top:15px\";}}i:2277;a:2:{i:0;a:1:{s:21:\".agree-to-terms input\";a:2:{i:1;a:1:{i:0;s:14:\"agree-to-terms\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:22:\"margin:.35em 0 0 .35em\";}}i:2278;a:2:{i:0;a:2:{s:38:\".mc4wp-form-fields input[type=\'email\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}s:37:\".mc4wp-form-fields input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:5:{i:0;s:11:\"flex-grow:1\";i:1;s:10:\"width:100%\";i:2;s:41:\"padding:var(--mc-input-padding,12px 20px)\";i:3;s:35:\"color:var(--mc-input-color,inherit)\";i:4;s:55:\"background-color:var(--mc-input-bg,var(--flex-gray-15))\";}}i:2279;a:2:{i:0;a:1:{s:22:\".newsletter-box-policy\";a:1:{i:1;a:1:{i:0;s:21:\"newsletter-box-policy\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"margin-top:15px\";i:2;s:24:\"color:var(--meta-fcolor)\";}}i:2280;a:2:{i:0;a:1:{s:24:\".newsletter-box-policy a\";a:2:{i:1;a:1:{i:0;s:21:\"newsletter-box-policy\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";i:2;s:32:\"text-decoration:underline dotted\";i:3;s:24:\"color:var(--body-fcolor)\";}}i:2281;a:2:{i:0;a:1:{s:30:\".newsletter-box-policy a:hover\";a:2:{i:1;a:1:{i:0;s:21:\"newsletter-box-policy\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2282;a:2:{i:0;a:1:{s:50:\".newsletter-box-content input:not([type=\'submit\'])\";a:2:{i:1;a:1:{i:0;s:22:\"newsletter-box-content\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:16:\"font-weight:bold\";}}i:2283;a:2:{i:0;a:1:{s:14:\".comments-area\";a:1:{i:1;a:1:{i:0;s:13:\"comments-area\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2284;a:2:{i:0;a:1:{s:30:\".comments-area .comment-meta a\";a:2:{i:1;a:2:{i:0;s:13:\"comments-area\";i:1;s:12:\"comment-meta\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2285;a:2:{i:0;a:1:{s:38:\".comments-area #respond > #commentform\";a:2:{i:1;a:1:{i:0;s:13:\"comments-area\";}i:2;a:2:{i:0;s:7:\"respond\";i:1;s:11:\"commentform\";}}}i:1;a:1:{i:0;s:15:\"margin-top:15px\";}}i:2286;a:2:{i:0;a:1:{s:31:\".comment-metadata .review-stars\";a:1:{i:1;a:2:{i:0;s:16:\"comment-metadata\";i:1;s:12:\"review-stars\";}}}i:1;a:3:{i:0;s:14:\"font-size:18px\";i:1;s:18:\"letter-spacing:1px\";i:2;s:24:\"color:var(--body-fcolor)\";}}i:2287;a:2:{i:0;a:1:{s:28:\".comment-awaiting-moderation\";a:1:{i:1;a:1:{i:0;s:27:\"comment-awaiting-moderation\";}}}i:1;a:5:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:19:\"display:inline-flex\";i:2;s:10:\"width:100%\";i:3;s:17:\"margin-bottom:7px\";i:4;s:13:\"color:#d1a220\";}}i:2288;a:2:{i:0;a:1:{s:35:\".comment-awaiting-moderation:before\";a:1:{i:1;a:1:{i:0;s:27:\"comment-awaiting-moderation\";}}}i:1;a:5:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:17:\"font-style:normal\";i:2;s:19:\"display:inline-flex\";i:3;s:15:\"margin-left:4px\";i:4;s:13:\"content:\"\"\";}}i:2289;a:2:{i:0;a:1:{s:13:\".comment-form\";a:1:{i:1;a:1:{i:0;s:12:\"comment-form\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:18:\"margin-right:-10px\";i:3;s:17:\"margin-left:-10px\";}}i:2290;a:2:{i:0;a:15:{s:42:\"[class*=\'elementor-widget-foxiz-overlay-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:36:\"[class*=\'elementor-widget-foxiz-ad\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:44:\"[class*=\'elementor-widget-foxiz-categories\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:21:\"[class*=\'input-col-\']\";a:1:{i:3;a:1:{i:0;s:5:\"class\";}}s:34:\".wp-block-archives-dropdown select\";a:2:{i:1;a:1:{i:0;s:26:\"wp-block-archives-dropdown\";}i:0;a:1:{i:0;s:6:\"select\";}}s:11:\".logo-popup\";a:1:{i:1;a:1:{i:0;s:10:\"logo-popup\";}}s:25:\".user-login-form form > *\";a:2:{i:1;a:1:{i:0;s:15:\"user-login-form\";}i:0;a:1:{i:0;s:4:\"form\";}}s:17:\".reaction-content\";a:1:{i:1;a:1:{i:0;s:16:\"reaction-content\";}}s:22:\".page-featured amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"page-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".page-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"page-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:32:\".comment-form input[type=\'text\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:12:\"comment-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:33:\".comment-form input[type=\'email\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:12:\"comment-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:31:\".comment-form input[type=\'url\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:12:\"comment-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:25:\".wp-block-video amp-video\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:27:\".wp-block-video amp-youtube\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2291;a:2:{i:0;a:1:{s:17:\".comment-form > *\";a:1:{i:1;a:1:{i:0;s:12:\"comment-form\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:20px\";i:1;s:18:\"padding-right:10px\";i:2;s:17:\"padding-left:10px\";}}i:2292;a:2:{i:0;a:1:{s:29:\".comment-form-cookies-consent\";a:1:{i:1;a:1:{i:0;s:28:\"comment-form-cookies-consent\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:15:\"flex-basis:100%\";i:4;s:10:\"width:100%\";}}i:2293;a:2:{i:0;a:1:{s:35:\".comment-form-cookies-consent label\";a:2:{i:1;a:1:{i:0;s:28:\"comment-form-cookies-consent\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:3:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:17:\"padding-right:5px\";i:2;s:14:\"cursor:pointer\";}}i:2294;a:2:{i:0;a:1:{s:24:\".comment-notes .required\";a:1:{i:1;a:2:{i:0;s:13:\"comment-notes\";i:1;s:8:\"required\";}}}i:1;a:1:{i:0;s:13:\"color:#ff4545\";}}i:2295;a:2:{i:0;a:1:{s:13:\".logged-in-as\";a:1:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:2296;a:2:{i:0;a:1:{s:26:\".logged-in-as a:last-child\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"text-decoration:underline dotted\";i:1;s:10:\"opacity:.5\";}}i:2297;a:2:{i:0;a:1:{s:15:\".logged-in-as a\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:2298;a:2:{i:0;a:1:{s:21:\".logged-in-as a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:2299;a:2:{i:0;a:1:{s:32:\".logged-in-as a:last-child:hover\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:9:\"opacity:1\";i:1;s:20:\"color:var(--g-color)\";}}i:2300;a:2:{i:0;a:1:{s:29:\".comment-form > p.form-submit\";a:2:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:11:\"form-submit\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"margin-top:20px\";i:2;s:15:\"margin-bottom:0\";}}i:2301;a:2:{i:0;a:1:{s:28:\".comment-form .comment-notes\";a:1:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:13:\"comment-notes\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:18:\"margin-bottom:15px\";}}i:2302;a:2:{i:0;a:1:{s:27:\".comment-notes #email-notes\";a:2:{i:1;a:1:{i:0;s:13:\"comment-notes\";}i:2;a:1:{i:0;s:11:\"email-notes\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:2303;a:2:{i:0;a:1:{s:20:\".comment-reply-title\";a:1:{i:1;a:1:{i:0;s:19:\"comment-reply-title\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:18:\"margin-bottom:10px\";}}i:2304;a:2:{i:0;a:6:{s:21:\".comment-author .says\";a:1:{i:1;a:2:{i:0;s:14:\"comment-author\";i:1;s:4:\"says\";}}s:27:\".comment-form-comment label\";a:2:{i:1;a:1:{i:0;s:20:\"comment-form-comment\";}i:0;a:1:{i:0;s:5:\"label\";}}s:26:\".comment-form-author label\";a:2:{i:1;a:1:{i:0;s:19:\"comment-form-author\";}i:0;a:1:{i:0;s:5:\"label\";}}s:25:\".comment-form-email label\";a:2:{i:1;a:1:{i:0;s:18:\"comment-form-email\";}i:0;a:1:{i:0;s:5:\"label\";}}s:23:\".comment-form-url label\";a:2:{i:1;a:1:{i:0;s:16:\"comment-form-url\";}i:0;a:1:{i:0;s:5:\"label\";}}s:32:\".no-comment .comment-reply-title\";a:1:{i:1;a:2:{i:0;s:10:\"no-comment\";i:1;s:19:\"comment-reply-title\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2305;a:2:{i:0;a:1:{s:19:\".comment-box-header\";a:1:{i:1;a:1:{i:0;s:18:\"comment-box-header\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2306;a:2:{i:0;a:1:{s:19:\"a.show-post-comment\";a:2:{i:1;a:1:{i:0;s:17:\"show-post-comment\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:11:{i:0;s:28:\"line-height:var(--height-40)\";i:1;s:17:\"position:absolute\";i:2;s:5:\"top:0\";i:3;s:6:\"left:0\";i:4;s:12:\"display:flex\";i:5;s:18:\"align-items:center\";i:6;s:25:\"padding:var(--padding-40)\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:28:\"border-radius:var(--round-7)\";i:10;s:35:\"background-color:var(--flex-gray-7)\";}}i:2307;a:2:{i:0;a:1:{s:13:\"a.page404-btn\";a:2:{i:1;a:1:{i:0;s:11:\"page404-btn\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:28:\"line-height:var(--height-40)\";i:1;s:20:\"display:inline-block\";i:2;s:13:\"color:inherit\";i:3;s:28:\"border-radius:var(--round-7)\";i:4;s:35:\"background-color:var(--flex-gray-7)\";}}i:2308;a:2:{i:0;a:1:{s:23:\".comment-box-header > *\";a:1:{i:1;a:1:{i:0;s:18:\"comment-box-header\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:2309;a:2:{i:0;a:1:{s:21:\".comment-box-header i\";a:2:{i:1;a:1:{i:0;s:18:\"comment-box-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"margin-left:7px\";}}i:2310;a:2:{i:0;a:1:{s:20:\".comment-box-title i\";a:2:{i:1;a:1:{i:0;s:17:\"comment-box-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:39:\"border-bottom:3px dotted var(--g-color)\";}}i:2311;a:2:{i:0;a:1:{s:16:\".box-comment-btn\";a:1:{i:1;a:1:{i:0;s:15:\"box-comment-btn\";}}}i:1;a:7:{i:0;s:16:\"line-height:42px\";i:1;s:17:\"position:relative\";i:2;s:12:\"display:flex\";i:3;s:17:\"margin-right:auto\";i:4;s:14:\"padding:0 60px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";}}i:2312;a:2:{i:0;a:1:{s:15:\".rb-form-rating\";a:1:{i:1;a:1:{i:0;s:14:\"rb-form-rating\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";i:3;s:15:\"column-gap:10px\";}}i:2313;a:2:{i:0;a:1:{s:16:\".rb-review-stars\";a:1:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}}}i:1;a:2:{i:0;s:14:\"font-size:24px\";i:1;s:17:\"position:relative\";}}i:2314;a:2:{i:0;a:1:{s:21:\".rb-review-stars span\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:9:{i:0;s:13:\"line-height:0\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";i:4;s:11:\"flex-grow:0\";i:5;s:7:\"width:0\";i:6;s:17:\"margin-right:10px\";i:7;s:9:\"padding:0\";i:8;s:16:\"letter-spacing:0\";}}i:2315;a:2:{i:0;a:1:{s:23:\".rb-review-stars span a\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:2:{i:0;s:4:\"span\";i:1;s:1:\"a\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:12:\"display:flex\";i:2;s:11:\"flex-grow:0\";i:3;s:11:\"padding:2px\";}}i:2316;a:2:{i:0;a:1:{s:21:\".rb-form-rating label\";a:2:{i:1;a:1:{i:0;s:14:\"rb-form-rating\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:4:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:13:\"line-height:1\";i:2;s:17:\"padding-right:7px\";i:3;s:37:\"border-right:4px solid var(--g-color)\";}}i:2317;a:2:{i:0;a:3:{s:36:\".rb-review-stars span:hover i:before\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:2:{i:0;s:4:\"span\";i:1;s:1:\"i\";}}s:35:\".rb-form-rating.selected a i:before\";a:2:{i:1;a:2:{i:0;s:14:\"rb-form-rating\";i:1;s:8:\"selected\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:1:\"i\";}}s:63:\".rb-form-rating.selected .rb-review-stars span:hover a i:before\";a:2:{i:1;a:3:{i:0;s:14:\"rb-form-rating\";i:1;s:8:\"selected\";i:2;s:15:\"rb-review-stars\";}i:0;a:3:{i:0;s:4:\"span\";i:1;s:1:\"a\";i:2;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:2318;a:2:{i:0;a:3:{s:45:\".rb-review-stars span > a.active ~ a i:before\";a:2:{i:1;a:2:{i:0;s:15:\"rb-review-stars\";i:1;s:6:\"active\";}i:0;a:4:{i:0;s:4:\"span\";i:1;s:1:\"a\";i:2;s:1:\"a\";i:3;s:1:\"i\";}}s:44:\".rb-review-stars span > a:hover ~ a i:before\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:4:{i:0;s:4:\"span\";i:1;s:1:\"a\";i:2;s:1:\"a\";i:3;s:1:\"i\";}}s:69:\".rb-form-rating.selected .rb-review-stars span > a:hover ~ a i:before\";a:2:{i:1;a:3:{i:0;s:14:\"rb-form-rating\";i:1;s:8:\"selected\";i:2;s:15:\"rb-review-stars\";}i:0;a:4:{i:0;s:4:\"span\";i:1;s:1:\"a\";i:2;s:1:\"a\";i:3;s:1:\"i\";}}}i:1;a:1:{i:0;s:13:\"content:\"\"\";}}i:2319;a:2:{i:0;a:1:{s:18:\".rb-review-stars i\";a:2:{i:1;a:1:{i:0;s:15:\"rb-review-stars\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:32:\"-webkit-transition:var(--effect)\";i:1;s:24:\"transition:var(--effect)\";}}i:2320;a:2:{i:0;a:1:{s:17:\".comment-title h3\";a:2:{i:1;a:1:{i:0;s:13:\"comment-title\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2321;a:2:{i:0;a:1:{s:16:\".comment-title i\";a:2:{i:1;a:1:{i:0;s:13:\"comment-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"display:inline\";i:1;s:15:\"margin-left:5px\";}}i:2322;a:2:{i:0;a:1:{s:15:\".comment-author\";a:1:{i:1;a:1:{i:0;s:14:\"comment-author\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:17:\"margin-bottom:7px\";}}i:2323;a:2:{i:0;a:1:{s:23:\".comment-author .avatar\";a:1:{i:1;a:2:{i:0;s:14:\"comment-author\";i:1;s:6:\"avatar\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:3px\";i:2;s:11:\"right:-65px\";i:3;s:13:\"display:block\";i:4;s:10:\"width:50px\";i:5;s:11:\"height:50px\";i:6;s:17:\"border-radius:50%\";i:7;s:16:\"object-fit:cover\";}}i:2324;a:2:{i:0;a:1:{s:13:\".comment-list\";a:1:{i:1;a:1:{i:0;s:12:\"comment-list\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"margin-top:35px\";i:3;s:18:\"margin-bottom:25px\";i:4;s:44:\"border-bottom:1px dashed var(--flex-gray-15)\";}}i:2325;a:2:{i:0;a:1:{s:13:\".comment-body\";a:1:{i:1;a:1:{i:0;s:12:\"comment-body\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:auto\";i:3;s:14:\"max-width:100%\";i:4;s:17:\"margin-right:65px\";i:5;s:18:\"margin-bottom:25px\";}}i:2326;a:2:{i:0;a:1:{s:39:\".comment-list li.parent > .comment-body\";a:2:{i:1;a:3:{i:0;s:12:\"comment-list\";i:1;s:6:\"parent\";i:2;s:12:\"comment-body\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2327;a:2:{i:0;a:1:{s:17:\".comment-metadata\";a:1:{i:1;a:1:{i:0;s:16:\"comment-metadata\";}}}i:1;a:7:{i:0;s:30:\"font-family:var(--meta-family)\";i:1;s:27:\"font-size:var(--meta-fsize)\";i:2;s:13:\"line-height:1\";i:3;s:12:\"display:flex\";i:4;s:18:\"align-items:center\";i:5;s:18:\"flex-flow:row wrap\";i:6;s:24:\"color:var(--meta-fcolor)\";}}i:2328;a:2:{i:0;a:1:{s:21:\".comment-metadata > *\";a:1:{i:1;a:1:{i:0;s:16:\"comment-metadata\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:7px\";}}i:2329;a:2:{i:0;a:1:{s:19:\".comment-metadata *\";a:1:{i:1;a:1:{i:0;s:16:\"comment-metadata\";}}}i:1;a:3:{i:0;s:19:\"font-family:inherit\";i:1;s:17:\"font-size:inherit\";i:2;s:19:\"line-height:inherit\";}}i:2330;a:2:{i:0;a:1:{s:39:\".comment-metadata *:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:16:\"comment-metadata\";}}}i:1;a:1:{i:0;s:19:\"font-weight:inherit\";}}i:2331;a:2:{i:0;a:1:{s:16:\".comment-content\";a:1:{i:1;a:1:{i:0;s:15:\"comment-content\";}}}i:1;a:4:{i:0;s:30:\"font-size:var(--excerpt-fsize)\";i:1;s:17:\"position:relative\";i:2;s:13:\"display:block\";i:3;s:15:\"margin-top:10px\";}}i:2332;a:2:{i:0;a:2:{s:18:\".comment-content p\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:1:\"p\";}}s:19:\".comment-content li\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:2333;a:2:{i:0;a:1:{s:20:\"a.comment-reply-link\";a:2:{i:1;a:1:{i:0;s:18:\"comment-reply-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:12:{i:0;s:16:\"line-height:24px\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:99\";i:3;s:5:\"top:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:14:\"padding:0 12px\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:32:\"letter-spacing:var(--btn-fspace)\";i:10;s:32:\"border:1px solid rgba(0,0,0,.05)\";i:11;s:28:\"border-radius:var(--round-3)\";}}i:2334;a:2:{i:0;a:1:{s:48:\".comments-area .comment-meta a.comment-edit-link\";a:2:{i:1;a:3:{i:0;s:13:\"comments-area\";i:1;s:12:\"comment-meta\";i:2;s:17:\"comment-edit-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:17:\"margin-right:10px\";}}i:2335;a:2:{i:0;a:1:{s:44:\".comments-area .comment-meta > a:first-child\";a:2:{i:1;a:2:{i:0;s:13:\"comments-area\";i:1;s:12:\"comment-meta\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:14:\"margin-right:0\";}}i:2336;a:2:{i:0;a:1:{s:54:\".comments-area .comment-meta a.comment-edit-link:hover\";a:2:{i:1;a:3:{i:0;s:13:\"comments-area\";i:1;s:12:\"comment-meta\";i:2;s:17:\"comment-edit-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:32:\"text-decoration:underline dotted\";}}i:2337;a:2:{i:0;a:1:{s:27:\"a.comment-reply-link:before\";a:2:{i:1;a:1:{i:0;s:18:\"comment-reply-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:14:\"font-size:.9em\";i:2;s:15:\"margin-left:5px\";i:3;s:13:\"content:\"\"\";}}i:2338;a:2:{i:0;a:1:{s:29:\".comment-list .logged-in-as a\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:19:\"font-weight:inherit\";i:1;s:32:\"-webkit-transition:var(--effect)\";i:2;s:24:\"transition:var(--effect)\";i:3;s:20:\"text-decoration:none\";}}i:2339;a:2:{i:0;a:2:{s:21:\".logged-in-as a:hover\";a:2:{i:1;a:1:{i:0;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}s:35:\".comment-list .logged-in-as a:hover\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:12:\"logged-in-as\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:2340;a:2:{i:0;a:1:{s:42:\".comment-list .comment-reply-title small a\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:19:\"comment-reply-title\";}i:0;a:2:{i:0;s:5:\"small\";i:1;s:1:\"a\";}}}i:1;a:7:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:16:\"margin-right:7px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:18:\"white-space:nowrap\";i:5;s:19:\"text-transform:none\";i:6;s:20:\"color:var(--g-color)\";}}i:2341;a:2:{i:0;a:1:{s:48:\".comment-list .comment-reply-title small a:hover\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:19:\"comment-reply-title\";}i:0;a:2:{i:0;s:5:\"small\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:32:\"text-decoration:underline dotted\";}}i:2342;a:2:{i:0;a:1:{s:30:\".comment-list .comment-respond\";a:1:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:15:\"comment-respond\";}}}i:1;a:2:{i:0;s:17:\"margin-right:65px\";i:1;s:18:\"margin-bottom:35px\";}}i:2343;a:2:{i:0;a:1:{s:25:\".comment-list ul.children\";a:2:{i:1;a:2:{i:0;s:12:\"comment-list\";i:1;s:8:\"children\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:17:\"margin-right:30px\";}}i:2344;a:2:{i:0;a:1:{s:7:\".e-pagi\";a:1:{i:1;a:1:{i:0;s:6:\"e-pagi\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2345;a:2:{i:0;a:1:{s:14:\".e-pagi .inner\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:5:\"inner\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:8:\"gap:20px\";}}i:2346;a:2:{i:0;a:1:{s:15:\".e-pagi .nav-el\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:6:\"nav-el\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:14:\"flex-basis:50%\";i:2;s:11:\"flex-grow:1\";}}i:2347;a:2:{i:0;a:1:{s:9:\".e-pagi a\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:6:\"flex:1\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:8:\"gap:12px\";}}i:2348;a:2:{i:0;a:1:{s:14:\".e-pagi-holder\";a:1:{i:1;a:1:{i:0;s:13:\"e-pagi-holder\";}}}i:1;a:1:{i:0;s:13:\"line-height:1\";}}i:2349;a:2:{i:0;a:1:{s:18:\".e-pagi .nav-label\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:9:\"nav-label\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:19:\"letter-spacing:.1em\";i:3;s:24:\"text-transform:uppercase\";i:4;s:7:\"gap:5px\";}}i:2350;a:2:{i:0;a:1:{s:29:\".e-pagi .nav-right .nav-label\";a:1:{i:1;a:3:{i:0;s:6:\"e-pagi\";i:1;s:9:\"nav-right\";i:2;s:9:\"nav-label\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:2351;a:2:{i:0;a:1:{s:18:\".e-pagi .nav-inner\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:9:\"nav-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:8:\"gap:12px\";}}i:2352;a:2:{i:0;a:2:{s:15:\".e-pagi amp-img\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\".e-pagi amp-anim\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:13:\"flex-shrink:0\";i:2;s:10:\"width:50px\";i:3;s:11:\"height:50px\";i:4;s:17:\"border-radius:50%\";}}i:2353;a:2:{i:0;a:1:{s:29:\".e-pagi .nav-right .nav-inner\";a:1:{i:1;a:3:{i:0;s:6:\"e-pagi\";i:1;s:9:\"nav-right\";i:2;s:9:\"nav-inner\";}}}i:1;a:2:{i:0;s:26:\"flex-direction:row-reverse\";i:1;s:15:\"text-align:left\";}}i:2354;a:2:{i:0;a:1:{s:15:\".review-section\";a:1:{i:1;a:1:{i:0;s:14:\"review-section\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:28:\"border-radius:var(--round-7)\";i:4;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2355;a:2:{i:0;a:1:{s:13:\".review-intro\";a:1:{i:1;a:1:{i:0;s:12:\"review-intro\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:2\";i:2;s:12:\"display:flex\";i:3;s:15:\"overflow:hidden\";i:4;s:20:\"flex-flow:row nowrap\";}}i:2356;a:2:{i:0;a:3:{s:31:\".review-intro .meta-description\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:16:\"meta-description\";}}s:18:\".e-shared-header i\";a:2:{i:1;a:1:{i:0;s:15:\"e-shared-header\";}i:0;a:1:{i:0;s:1:\"i\";}}s:15:\".data-item-icon\";a:1:{i:1;a:1:{i:0;s:14:\"data-item-icon\";}}}i:1;a:1:{i:0;s:15:\"margin-left:7px\";}}i:2357;a:2:{i:0;a:1:{s:10:\".review-bg\";a:1:{i:1;a:1:{i:0;s:9:\"review-bg\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:35:\"background-color:var(--dark-accent)\";}}i:2358;a:2:{i:0;a:2:{s:18:\".review-bg amp-img\";a:2:{i:1;a:1:{i:0;s:9:\"review-bg\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:19:\".review-bg amp-anim\";a:2:{i:1;a:1:{i:0;s:9:\"review-bg\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";i:2;s:10:\"opacity:.5\";i:3;s:16:\"object-fit:cover\";}}i:2359;a:2:{i:0;a:1:{s:20:\".review-intro .inner\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:5:\"inner\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:11:\"flex-grow:1\";i:3;s:17:\"padding:30px 20px\";}}i:2360;a:2:{i:0;a:1:{s:15:\".review-heading\";a:1:{i:1;a:1:{i:0;s:14:\"review-heading\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:23:\"flex-flow:column nowrap\";}}i:2361;a:2:{i:0;a:1:{s:24:\".review-intro .meta-info\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:9:\"meta-info\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:20:\"align-items:flex-end\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:24:\"justify-content:flex-end\";i:4;s:17:\"margin-right:auto\";}}i:2362;a:2:{i:0;a:1:{s:22:\".review-intro .average\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:7:\"average\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2363;a:2:{i:0;a:2:{s:27:\".review-section .rline-wrap\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:10:\"rline-wrap\";}}s:27:\".review-section .rstar-wrap\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:10:\"rstar-wrap\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:2364;a:2:{i:0;a:1:{s:28:\".review-header .rstar:before\";a:1:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:5:\"rstar\";}}}i:1;a:1:{i:0;s:37:\"background-color:var(--absolute-dark)\";}}i:2365;a:2:{i:0;a:1:{s:25:\".review-intro .rstar-wrap\";a:1:{i:1;a:2:{i:0;s:12:\"review-intro\";i:1;s:10:\"rstar-wrap\";}}}i:1;a:1:{i:0;s:13:\"margin-left:0\";}}i:2366;a:2:{i:0;a:2:{s:38:\".review-section .review-intro .average\";a:1:{i:1;a:3:{i:0;s:14:\"review-section\";i:1;s:12:\"review-intro\";i:2;s:7:\"average\";}}s:31:\".review-section .review-heading\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:14:\"review-heading\";}}}i:1;a:1:{i:0;s:35:\"text-shadow:0 0 5px rgba(0,0,0,.15)\";}}i:2367;a:2:{i:0;a:1:{s:15:\".review-content\";a:1:{i:1;a:1:{i:0;s:14:\"review-content\";}}}i:1;a:1:{i:0;s:17:\"padding:25px 30px\";}}i:2368;a:2:{i:0;a:1:{s:10:\".review-el\";a:1:{i:1;a:1:{i:0;s:9:\"review-el\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";}}i:2369;a:2:{i:0;a:1:{s:27:\".review-el:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:9:\"review-el\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2370;a:2:{i:0;a:1:{s:14:\".review-rating\";a:1:{i:1;a:1:{i:0;s:13:\"review-rating\";}}}i:1;a:1:{i:0;s:17:\"margin-right:auto\";}}i:2371;a:2:{i:0;a:1:{s:13:\".review-label\";a:1:{i:1;a:1:{i:0;s:12:\"review-label\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";}}i:2372;a:2:{i:0;a:1:{s:12:\".rating-info\";a:1:{i:1;a:1:{i:0;s:11:\"rating-info\";}}}i:1;a:2:{i:0;s:14:\"margin-top:3px\";i:1;s:17:\"margin-right:13px\";}}i:2373;a:2:{i:0;a:1:{s:18:\".review-label-info\";a:1:{i:1;a:1:{i:0;s:17:\"review-label-info\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:18:\"padding-right:10px\";i:2;s:42:\"border-right:3px solid var(--review-color)\";}}i:2374;a:2:{i:0;a:1:{s:14:\".review-footer\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:13:\"margin:0 30px\";}}i:2375;a:2:{i:0;a:1:{s:38:\".review-footer > *:not(.review-action)\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:21:\"padding:28px 0 25px 0\";}}i:2376;a:2:{i:0;a:1:{s:17:\".pros-cons-holder\";a:1:{i:1;a:1:{i:0;s:16:\"pros-cons-holder\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:8:\"gap:40px\";}}i:2377;a:2:{i:0;a:1:{s:21:\".pros-cons-holder > *\";a:1:{i:1;a:1:{i:0;s:16:\"pros-cons-holder\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:25:\"flex:0 0 calc(50% - 21px)\";i:2;s:22:\"justify-content:center\";i:3;s:22:\"width:calc(50% - 21px)\";}}i:2378;a:2:{i:0;a:1:{s:21:\".pros-cons-list-inner\";a:1:{i:1;a:1:{i:0;s:20:\"pros-cons-list-inner\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:2379;a:2:{i:0;a:1:{s:25:\".pros-cons-list-inner > *\";a:1:{i:1;a:1:{i:0;s:20:\"pros-cons-list-inner\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:14:\"margin-top:7px\";}}i:2380;a:2:{i:0;a:1:{s:16:\".pros-cons-title\";a:1:{i:1;a:1:{i:0;s:15:\"pros-cons-title\";}}}i:1;a:4:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:100%\";i:2;s:12:\"margin-top:0\";i:3;s:18:\"padding-bottom:5px\";}}i:2381;a:2:{i:0;a:1:{s:18:\".pros-cons-title i\";a:2:{i:1;a:1:{i:0;s:15:\"pros-cons-title\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"margin-left:5px\";}}i:2382;a:2:{i:0;a:1:{s:20:\".pros-cons-el:before\";a:1:{i:1;a:1:{i:0;s:12:\"pros-cons-el\";}}}i:1;a:8:{i:0;s:20:\"display:inline-block\";i:1;s:9:\"width:8px\";i:2;s:10:\"height:8px\";i:3;s:15:\"margin-left:7px\";i:4;s:10:\"content:\"\"\";i:5;s:21:\"vertical-align:middle\";i:6;s:17:\"border-radius:50%\";i:7;s:24:\"background-color:#35b145\";}}i:2383;a:2:{i:0;a:1:{s:36:\".cons-list-wrap .pros-cons-el:before\";a:1:{i:1;a:2:{i:0;s:14:\"cons-list-wrap\";i:1;s:12:\"pros-cons-el\";}}}i:1;a:1:{i:0;s:24:\"background-color:#ff3d5f\";}}i:2384;a:2:{i:0;a:1:{s:21:\".review-summary-title\";a:1:{i:1;a:1:{i:0;s:20:\"review-summary-title\";}}}i:1;a:2:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:15px\";}}i:2385;a:2:{i:0;a:2:{s:16:\".summary-content\";a:1:{i:1;a:1:{i:0;s:15:\"summary-content\";}}s:13:\".pros-cons-el\";a:1:{i:1;a:1:{i:0;s:12:\"pros-cons-el\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:2386;a:2:{i:0;a:2:{s:12:\".user-rating\";a:1:{i:1;a:1:{i:0;s:11:\"user-rating\";}}s:14:\".rating-header\";a:1:{i:1;a:1:{i:0;s:13:\"rating-header\";}}}i:1;a:4:{i:0;s:13:\"line-height:0\";i:1;s:12:\"display:flex\";i:2;s:18:\"align-items:center\";i:3;s:20:\"flex-flow:row nowrap\";}}i:2387;a:2:{i:0;a:1:{s:16:\".rating-header i\";a:2:{i:1;a:1:{i:0;s:13:\"rating-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:15:\"margin-left:7px\";}}i:2388;a:2:{i:0;a:1:{s:13:\".average-info\";a:1:{i:1;a:1:{i:0;s:12:\"average-info\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:18:\"--rating-size:18px\";}}i:2389;a:2:{i:0;a:1:{s:16:\".user-rating svg\";a:2:{i:1;a:1:{i:0;s:11:\"user-rating\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:12:\"width:1.35em\";i:1;s:15:\"margin-left:5px\";}}i:2390;a:2:{i:0;a:1:{s:11:\".total-vote\";a:1:{i:1;a:1:{i:0;s:10:\"total-vote\";}}}i:1;a:1:{i:0;s:16:\"margin-right:5px\";}}i:2391;a:2:{i:0;a:1:{s:14:\".review-action\";a:1:{i:1;a:1:{i:0;s:13:\"review-action\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:19:\"padding-bottom:25px\";}}i:2392;a:2:{i:0;a:1:{s:11:\".review-btn\";a:1:{i:1;a:1:{i:0;s:10:\"review-btn\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--btn-fsize)\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";}}i:2393;a:2:{i:0;a:1:{s:13:\".review-btn i\";a:2:{i:1;a:1:{i:0;s:10:\"review-btn\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:15:\"margin-left:5px\";}}i:2394;a:2:{i:0;a:1:{s:11:\".sfoter-sec\";a:1:{i:1;a:1:{i:0;s:10:\"sfoter-sec\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2395;a:2:{i:0;a:1:{s:22:\".sfoter-sec > .block-h\";a:1:{i:1;a:2:{i:0;s:10:\"sfoter-sec\";i:1;s:7:\"block-h\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2396;a:2:{i:0;a:1:{s:15:\".single-related\";a:1:{i:1;a:1:{i:0;s:14:\"single-related\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:40px\";i:1;s:16:\"padding-top:30px\";}}i:2397;a:2:{i:0;a:1:{s:22:\".single-related:before\";a:1:{i:1;a:1:{i:0;s:14:\"single-related\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:5:\"top:0\";i:3;s:9:\"right:50%\";i:4;s:11:\"width:100vw\";i:5;s:10:\"height:1px\";i:6;s:18:\"margin-right:-50vw\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:36:\"background-color:var(--flex-gray-15)\";}}i:2398;a:2:{i:0;a:1:{s:5:\".s-hl\";a:1:{i:1;a:1:{i:0;s:4:\"s-hl\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:20px\";i:2;s:19:\"padding-bottom:30px\";}}i:2399;a:2:{i:0;a:1:{s:16:\".s-hl-heading.h1\";a:1:{i:1;a:2:{i:0;s:12:\"s-hl-heading\";i:1;s:2:\"h1\";}}}i:1;a:7:{i:0;s:17:\"font-size:2.75rem\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:absolute\";i:3;s:10:\"z-index:-1\";i:4;s:9:\"top:-10px\";i:5;s:10:\"right:15px\";i:6;s:11:\"opacity:.15\";}}i:2400;a:2:{i:0;a:1:{s:18:\".s-hl-heading span\";a:2:{i:1;a:1:{i:0;s:12:\"s-hl-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:2401;a:2:{i:0;a:1:{s:32:\".s-hl-heading span::first-letter\";a:2:{i:1;a:1:{i:0;s:12:\"s-hl-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2402;a:2:{i:0;a:1:{s:11:\".s-hl:after\";a:1:{i:1;a:1:{i:0;s:4:\"s-hl\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:10:\"width:90px\";i:5;s:10:\"height:1px\";i:6;s:10:\"content:\"\"\";i:7;s:31:\"background-color:var(--g-color)\";}}i:2403;a:2:{i:0;a:1:{s:8:\".s-hl ul\";a:2:{i:1;a:1:{i:0;s:4:\"s-hl\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:15:\"list-style:none\";}}i:2404;a:2:{i:0;a:1:{s:16:\".hl-point:before\";a:1:{i:1;a:1:{i:0;s:8:\"hl-point\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:.5em\";i:2;s:20:\"display:inline-block\";i:3;s:9:\"width:8px\";i:4;s:10:\"height:8px\";i:5;s:10:\"content:\"\"\";i:6;s:17:\"border-radius:50%\";i:7;s:31:\"background-color:var(--g-color)\";}}i:2405;a:2:{i:0;a:1:{s:9:\".hl-point\";a:1:{i:1;a:1:{i:0;s:8:\"hl-point\";}}}i:1;a:1:{i:0;s:17:\"position:relative\";}}i:2406;a:2:{i:0;a:1:{s:13:\".hl-point > *\";a:1:{i:1;a:1:{i:0;s:8:\"hl-point\";}}}i:1;a:2:{i:0;s:20:\"display:inline-block\";i:1;s:17:\"margin-right:20px\";}}i:2407;a:2:{i:0;a:1:{s:30:\".hl-point:not(:last-child) > *\";a:1:{i:1;a:1:{i:0;s:8:\"hl-point\";}}}i:1;a:3:{i:0;s:17:\"margin-bottom:7px\";i:1;s:18:\"padding-bottom:7px\";i:2;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2408;a:2:{i:0;a:1:{s:33:\".single-standard-1 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:16:\"padding-top:15px\";}}i:2409;a:2:{i:0;a:1:{s:39:\".single-standard-2 .single-header-inner\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:16:\"padding-top:25px\";}}i:2410;a:2:{i:0;a:3:{s:41:\".single.is-standard-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:13:\"is-standard-2\";i:2;s:18:\"header-transparent\";}}s:38:\".single.is-audio-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:10:\"is-audio-2\";i:2;s:18:\"header-transparent\";}}s:38:\".single.is-video-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:10:\"is-video-2\";i:2;s:18:\"header-transparent\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:auto\";i:3;s:9:\"left:auto\";}}i:2411;a:2:{i:0;a:1:{s:47:\".yes-hd-transparent.is-standard-5 .navbar-inner\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:13:\"is-standard-5\";i:2;s:12:\"navbar-inner\";}}}i:1;a:1:{i:0;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2412;a:2:{i:0;a:1:{s:33:\".single-standard-2 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2413;a:2:{i:0;a:1:{s:33:\".single-standard-7 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:13:\"single-header\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:30px\";i:1;s:16:\"padding-top:20px\";}}i:2414;a:2:{i:0;a:18:{s:22:\".page-header-1 amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"page-header-1\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".page-header-1 amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"page-header-1\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:22:\".page-header-4 amp-img\";a:2:{i:1;a:1:{i:0;s:13:\"page-header-4\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:23:\".page-header-4 amp-anim\";a:2:{i:1;a:1:{i:0;s:13:\"page-header-4\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:25:\".widget-mc .newsletter-fw\";a:1:{i:1;a:2:{i:0;s:9:\"widget-mc\";i:1;s:13:\"newsletter-fw\";}}s:34:\".rb-accordion .elementor-accordion\";a:1:{i:1;a:2:{i:0;s:12:\"rb-accordion\";i:1;s:19:\"elementor-accordion\";}}s:34:\".single-standard-1 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-1 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:34:\".single-standard-2 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-2 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:34:\".single-standard-7 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-7 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:34:\".single-standard-8 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-8 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:23:\".stemplate-feat amp-img\";a:2:{i:1;a:1:{i:0;s:14:\"stemplate-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:24:\".stemplate-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:14:\"stemplate-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:19:\".e-tax-feat amp-img\";a:2:{i:1;a:1:{i:0;s:10:\"e-tax-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:20:\".e-tax-feat amp-anim\";a:2:{i:1;a:1:{i:0;s:10:\"e-tax-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-5)\";}}i:2415;a:2:{i:0;a:4:{s:34:\".single-standard-2 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-2 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:34:\".single-standard-7 .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".single-standard-7 .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:2416;a:2:{i:0;a:2:{s:33:\".single-standard-3 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:13:\"single-header\";}}s:33:\".single-standard-4 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:13:\"single-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:30px\";}}i:2417;a:2:{i:0;a:2:{s:39:\".single-standard-3 .single-header-inner\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:19:\"single-header-inner\";}}s:39:\".single-standard-4 .single-header-inner\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:19:\"single-header-inner\";}}}i:1;a:2:{i:0;s:15:\"overflow:hidden\";i:1;s:28:\"border-radius:var(--round-5)\";}}i:2418;a:2:{i:0;a:1:{s:33:\".single-standard-5 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-5\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:30px\";}}i:2419;a:2:{i:0;a:2:{s:49:\".single-standard-8.single-embed-4 .grid-container\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-8\";i:1;s:14:\"single-embed-4\";i:2;s:14:\"grid-container\";}}s:34:\".single-standard-8 .grid-container\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:14:\"grid-container\";}}}i:1;a:1:{i:0;s:15:\"margin-top:20px\";}}i:2420;a:2:{i:0;a:1:{s:29:\".single-embed-4 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:14:\"single-embed-4\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:16:\"padding-top:20px\";}}i:2421;a:2:{i:0;a:3:{s:30:\".single-embed-4 .single-header\";a:1:{i:1;a:2:{i:0;s:14:\"single-embed-4\";i:1;s:13:\"single-header\";}}s:34:\".single-standard-10 .single-header\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-10\";i:1;s:13:\"single-header\";}}s:42:\".single .single-no-featured .single-header\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:18:\"single-no-featured\";i:2;s:13:\"single-header\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:20px\";i:1;s:16:\"padding-bottom:0\";i:2;s:43:\"border-bottom:5px solid var(--flex-gray-15)\";}}i:2422;a:2:{i:0;a:2:{s:51:\".without-sidebar .single-caption-outer.rb-container\";a:1:{i:1;a:3:{i:0;s:15:\"without-sidebar\";i:1;s:20:\"single-caption-outer\";i:2;s:12:\"rb-container\";}}s:38:\".without-sidebar .single-caption-outer\";a:1:{i:1;a:2:{i:0;s:15:\"without-sidebar\";i:1;s:20:\"single-caption-outer\";}}}i:1;a:3:{i:0;s:15:\"max-width:720px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2423;a:2:{i:0;a:1:{s:20:\".single-header-inner\";a:1:{i:1;a:1:{i:0;s:19:\"single-header-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2424;a:2:{i:0;a:1:{s:46:\".single-standard-2 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:11:\"bottom:90px\";i:5;s:6:\"left:0\";i:6;s:10:\"width:100%\";i:7;s:10:\"content:\"\"\";i:8;s:35:\"background-color:var(--dark-accent)\";}}i:2425;a:2:{i:0;a:1:{s:55:\".single-standard-2.no-sfeat .single-header-inner:before\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-2\";i:1;s:8:\"no-sfeat\";i:2;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:8:\"bottom:0\";}}i:2426;a:2:{i:0;a:1:{s:48:\".single-standard-2.no-sfeat .single-header-inner\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-2\";i:1;s:8:\"no-sfeat\";i:2;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:10px\";}}i:2427;a:2:{i:0;a:1:{s:43:\".single-standard-2 .single-header-inner > *\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";}}i:2428;a:2:{i:0;a:1:{s:33:\".single-embed-2 .embed-bg-overlay\";a:1:{i:1;a:2:{i:0;s:14:\"single-embed-2\";i:1;s:16:\"embed-bg-overlay\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:90px\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:10:\"opacity:.3\";i:7;s:27:\"background-repeat:no-repeat\";i:8;s:26:\"background-position:center\";i:9;s:21:\"background-size:cover\";i:10;s:25:\"-webkit-filter:blur(10px)\";i:11;s:17:\"filter:blur(10px)\";}}i:2429;a:2:{i:0;a:1:{s:53:\".single-embed-2.yes-audio-hosted .single-header-inner\";a:1:{i:1;a:3:{i:0;s:14:\"single-embed-2\";i:1;s:16:\"yes-audio-hosted\";i:2;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:40px\";}}i:2430;a:2:{i:0;a:2:{s:60:\".single-embed-2.yes-audio-hosted .single-header-inner:before\";a:1:{i:1;a:3:{i:0;s:14:\"single-embed-2\";i:1;s:16:\"yes-audio-hosted\";i:2;s:19:\"single-header-inner\";}}s:50:\".single-embed-2.yes-audio-hosted .embed-bg-overlay\";a:1:{i:1;a:3:{i:0;s:14:\"single-embed-2\";i:1;s:16:\"yes-audio-hosted\";i:2;s:16:\"embed-bg-overlay\";}}}i:1;a:1:{i:0;s:8:\"bottom:0\";}}i:2431;a:2:{i:0;a:1:{s:14:\".s-feat-holder\";a:1:{i:1;a:1:{i:0;s:13:\"s-feat-holder\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:15:\"overflow:hidden\";}}i:2432;a:2:{i:0;a:1:{s:22:\".single-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-content\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:12:\"display:flex\";i:3;s:13:\"flex:0 0 100%\";i:4;s:23:\"flex-flow:column nowrap\";i:5;s:18:\"padding-right:20px\";i:6;s:17:\"padding-left:20px\";}}i:2433;a:2:{i:0;a:2:{s:46:\".single-standard-3 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:19:\"single-header-inner\";}}s:46:\".single-standard-4 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:19:\"single-header-inner\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:18:\"padding-bottom:33%\";i:3;s:10:\"content:\"\"\";}}i:2434;a:2:{i:0;a:1:{s:29:\".single-header-content:before\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-content\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:13:\"display:block\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:140%\";i:7;s:10:\"content:\"\"\";i:8;s:29:\"background:var(--dark-accent)\";i:9;s:74:\"background:linear-gradient(to top,var(--dark-accent) 20%,transparent 100%)\";}}i:2435;a:2:{i:0;a:1:{s:41:\".single-standard-4 .single-header-content\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:15:\"max-width:940px\";}}i:2436;a:2:{i:0;a:1:{s:48:\".single-standard-4 .single-header-content:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:21:\"single-header-content\";}}}i:1;a:3:{i:0;s:23:\"height:calc(100% - 7px)\";i:1;s:37:\"border-top-left-radius:var(--round-5)\";i:2;s:29:\"background:var(--dark-accent)\";}}i:2437;a:2:{i:0;a:1:{s:63:\".single-standard-4.has-bg-spacing .single-header-content:before\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-4\";i:1;s:14:\"has-bg-spacing\";i:2;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:24:\"height:calc(100% + 20px)\";}}i:2438;a:2:{i:0;a:1:{s:41:\".single-standard-5 .single-header-content\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-5\";i:1;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:13:\"padding:20% 0\";}}i:2439;a:2:{i:0;a:1:{s:48:\".single-standard-5 .single-header-content:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-5\";i:1;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2440;a:2:{i:0;a:1:{s:18:\".full-dark-overlay\";a:1:{i:1;a:1:{i:0;s:17:\"full-dark-overlay\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:2441;a:2:{i:0;a:2:{s:26:\".full-dark-overlay amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"full-dark-overlay\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".full-dark-overlay amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"full-dark-overlay\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.3\";}}i:2442;a:2:{i:0;a:1:{s:33:\".single-standard-6 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2443;a:2:{i:0;a:1:{s:40:\".single-standard-6 .single-header:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:13:\"single-header\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:40px\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:35:\"background-color:var(--flex-gray-7)\";}}i:2444;a:2:{i:0;a:1:{s:60:\"[data-theme=\'dark\'] .single-standard-6 .single-header:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:54:\"background-color:var(--dark-accent,var(--flex-gray-7))\";}}i:2445;a:2:{i:0;a:1:{s:22:\".single-header-columns\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-columns\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"margin-right:-20px\";i:3;s:17:\"margin-left:-20px\";}}i:2446;a:2:{i:0;a:1:{s:26:\".single-header-columns > *\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-columns\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:2447;a:2:{i:0;a:1:{s:19:\".single-header-left\";a:1:{i:1;a:1:{i:0;s:18:\"single-header-left\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"flex:0 0 60%\";i:2;s:13:\"max-width:60%\";}}i:2448;a:2:{i:0;a:1:{s:58:\".centered-header .single-standard-4 .single-header-content\";a:1:{i:1;a:3:{i:0;s:15:\"centered-header\";i:1;s:17:\"single-standard-4\";i:2;s:21:\"single-header-content\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:2449;a:2:{i:0;a:1:{s:45:\".centered-header .single-header .p-categories\";a:1:{i:1;a:3:{i:0;s:15:\"centered-header\";i:1;s:13:\"single-header\";i:2;s:12:\"p-categories\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2450;a:2:{i:0;a:2:{s:23:\".yes-center.single-meta\";a:1:{i:1;a:2:{i:0;s:10:\"yes-center\";i:1;s:11:\"single-meta\";}}s:23:\".yes-center .meta-inner\";a:1:{i:1;a:2:{i:0;s:10:\"yes-center\";i:1;s:10:\"meta-inner\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2451;a:2:{i:0;a:1:{s:23:\".smeta-sec .rb-bookmark\";a:1:{i:1;a:2:{i:0;s:9:\"smeta-sec\";i:1;s:11:\"rb-bookmark\";}}}i:1;a:1:{i:0;s:19:\"line-height:inherit\";}}i:2452;a:2:{i:0;a:1:{s:37:\".is-bookmark-border .bookmark-trigger\";a:1:{i:1;a:2:{i:0;s:18:\"is-bookmark-border\";i:1;s:16:\"bookmark-trigger\";}}}i:1;a:4:{i:0;s:15:\"line-height:1.2\";i:1;s:16:\"padding:2px 12px\";i:2;s:36:\"border:1px solid var(--flex-gray-15)\";i:3;s:20:\"border-radius:9999px\";}}i:2453;a:2:{i:0;a:1:{s:31:\".overlay-text .bookmark-trigger\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:16:\"bookmark-trigger\";}}}i:1;a:1:{i:0;s:26:\"border-color:var(--awhite)\";}}i:2454;a:2:{i:0;a:1:{s:32:\".single-standard-6 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"flex:0 0 40%\";i:2;s:13:\"max-width:40%\";i:3;s:15:\"margin-bottom:0\";}}i:2455;a:2:{i:0;a:2:{s:23:\".has-feat-ratio .s-feat\";a:1:{i:1;a:2:{i:0;s:14:\"has-feat-ratio\";i:1;s:6:\"s-feat\";}}s:18:\".featured-vertical\";a:1:{i:1;a:1:{i:0;s:17:\"featured-vertical\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:19:\"padding-bottom:150%\";i:4;s:41:\"border-bottom-right-radius:var(--round-5)\";i:5;s:40:\"border-bottom-left-radius:var(--round-5)\";}}i:2456;a:2:{i:0;a:1:{s:42:\".single-standard-10.has-feat-ratio .s-feat\";a:1:{i:1;a:3:{i:0;s:18:\"single-standard-10\";i:1;s:14:\"has-feat-ratio\";i:2;s:6:\"s-feat\";}}}i:1;a:1:{i:0;s:40:\"padding-bottom:var(--s10-feat-ratio,45%)\";}}i:2457;a:2:{i:0;a:1:{s:42:\".single-standard-11.has-feat-ratio .s-feat\";a:1:{i:1;a:3:{i:0;s:18:\"single-standard-11\";i:1;s:14:\"has-feat-ratio\";i:2;s:6:\"s-feat\";}}}i:1;a:1:{i:0;s:40:\"padding-bottom:var(--s11-feat-ratio,45%)\";}}i:2458;a:2:{i:0;a:4:{s:26:\".featured-vertical amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"featured-vertical\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".featured-vertical amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"featured-vertical\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:31:\".has-feat-ratio .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"has-feat-ratio\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:32:\".has-feat-ratio .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"has-feat-ratio\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:16:\"object-fit:cover\";}}i:2459;a:2:{i:0;a:1:{s:34:\".single-standard-6 .caption-holder\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:14:\"caption-holder\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:10:\"right:20px\";i:3;s:8:\"bottom:0\";i:4;s:9:\"left:20px\";i:5;s:41:\"border-bottom-right-radius:var(--round-5)\";i:6;s:40:\"border-bottom-left-radius:var(--round-5)\";i:7;s:96:\"background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.25) 30%,rgba(0,0,0,.8) 100%)\";i:8;s:94:\"background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.25) 30%,rgba(0,0,0,.8) 100%)\";}}i:2460;a:2:{i:0;a:1:{s:32:\".single-standard-6 .feat-caption\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"feat-caption\";}}}i:1;a:1:{i:0;s:26:\"margin:10px 20px 10px 20px\";}}i:2461;a:2:{i:0;a:1:{s:33:\".single-standard-10 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-10\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:2:{i:0;s:15:\"margin-top:20px\";i:1;s:19:\"margin-bottom:-10px\";}}i:2462;a:2:{i:0;a:1:{s:33:\".single-standard-11 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-11\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:2:{i:0;s:12:\"margin-top:0\";i:1;s:18:\"margin-bottom:15px\";}}i:2463;a:2:{i:0;a:5:{s:34:\".rb-wp-errors > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:12:\"rb-wp-errors\";}}s:21:\".newsletter-box-title\";a:1:{i:1;a:1:{i:0;s:20:\"newsletter-box-title\";}}s:36:\".review-heading > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:14:\"review-heading\";}}s:47:\".review-section .meta-info > *:not(:last-child)\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:9:\"meta-info\";}}s:28:\".sqview > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:6:\"sqview\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:10px\";}}i:2464;a:2:{i:0;a:1:{s:10:\".qview-box\";a:1:{i:1;a:1:{i:0;s:9:\"qview-box\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:19:\"align-items:stretch\";i:2;s:28:\"border-radius:var(--round-7)\";i:3;s:35:\"background-color:var(--flex-gray-7)\";}}i:2465;a:2:{i:0;a:1:{s:17:\".review-quickview\";a:1:{i:1;a:1:{i:0;s:16:\"review-quickview\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"padding:20px\";i:2;s:35:\"background-color:var(--dark-accent)\";}}i:2466;a:2:{i:0;a:1:{s:24:\".review-quickview-holder\";a:1:{i:1;a:1:{i:0;s:23:\"review-quickview-holder\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:2\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:18:\"flex-flow:row wrap\";i:5;s:29:\"justify-content:space-between\";i:6;s:8:\"gap:15px\";i:7;s:18:\"--rating-size:18px\";}}i:2467;a:2:{i:0;a:1:{s:23:\".review-quickview-inner\";a:1:{i:1;a:1:{i:0;s:22:\"review-quickview-inner\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";i:4;s:8:\"gap:20px\";}}i:2468;a:2:{i:0;a:1:{s:22:\".review-quickview-meta\";a:1:{i:1;a:1:{i:0;s:21:\"review-quickview-meta\";}}}i:1;a:10:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:14:\"min-width:3rem\";i:4;s:17:\"padding:12px 10px\";i:5;s:17:\"text-align:center\";i:6;s:45:\"color:var(--overlay-meta-color,var(--awhite))\";i:7;s:49:\"border-radius:var(--border-radius,var(--round-5))\";i:8;s:54:\"background-color:var(--overlay-meta-bg,var(--g-color))\";i:9;s:7:\"gap:5px\";}}i:2469;a:2:{i:0;a:1:{s:34:\".review-quickview-meta .meta-score\";a:1:{i:1;a:2:{i:0;s:21:\"review-quickview-meta\";i:1;s:10:\"meta-score\";}}}i:1;a:2:{i:0;s:24:\"font-size:max(28px,2rem)\";i:1;s:13:\"line-height:1\";}}i:2470;a:2:{i:0;a:1:{s:33:\".review-quickview-meta .meta-text\";a:1:{i:1;a:2:{i:0;s:21:\"review-quickview-meta\";i:1;s:9:\"meta-text\";}}}i:1;a:2:{i:0;s:35:\"font-size:min(13px,var(--rem-mini))\";i:1;s:15:\"line-height:1.2\";}}i:2471;a:2:{i:0;a:1:{s:29:\".review-quickview .rstar-wrap\";a:1:{i:1;a:2:{i:0;s:16:\"review-quickview\";i:1;s:10:\"rstar-wrap\";}}}i:1;a:2:{i:0;s:13:\"margin-left:0\";i:1;s:18:\"--rating-size:16px\";}}i:2472;a:2:{i:0;a:1:{s:11:\".spon-qview\";a:1:{i:1;a:1:{i:0;s:10:\"spon-qview\";}}}i:1;a:1:{i:0;s:16:\"padding:5px 12px\";}}i:2473;a:2:{i:0;a:1:{s:25:\".spon-qview .sponsor-meta\";a:1:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:12:\"sponsor-meta\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2474;a:2:{i:0;a:2:{s:34:\".spon-qview .sponsor-inner amp-img\";a:2:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:13:\"sponsor-inner\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".spon-qview .sponsor-inner amp-anim\";a:2:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:13:\"sponsor-inner\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"height:3em\";i:1;s:15:\"max-height:50px\";}}i:2475;a:2:{i:0;a:1:{s:26:\".spon-qview .sponlogo-wrap\";a:1:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:13:\"sponlogo-wrap\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";}}i:2476;a:2:{i:0;a:1:{s:27:\"body .without-sidebar .s-ct\";a:2:{i:1;a:2:{i:0;s:15:\"without-sidebar\";i:1;s:4:\"s-ct\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:6:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";i:2;s:32:\"max-width:var(--max-width-wo-sb)\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";i:5;s:22:\"--s-content-width:100%\";}}i:2477;a:2:{i:0;a:3:{s:15:\".featured-embed\";a:1:{i:1;a:1:{i:0;s:14:\"featured-embed\";}}s:13:\".paudio-embed\";a:1:{i:1;a:1:{i:0;s:12:\"paudio-embed\";}}s:13:\".pvideo-embed\";a:1:{i:1;a:1:{i:0;s:12:\"pvideo-embed\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2478;a:2:{i:0;a:1:{s:13:\".embed-holder\";a:1:{i:1;a:1:{i:0;s:12:\"embed-holder\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:37:\"padding-bottom:var(--video-ratio,56%)\";i:4;s:28:\"border-radius:var(--round-5)\";i:5;s:33:\"background-color:rgba(0,0,0,.025)\";}}i:2479;a:2:{i:0;a:1:{s:13:\".float-holder\";a:1:{i:1;a:1:{i:0;s:12:\"float-holder\";}}}i:1;a:2:{i:0;s:31:\"-webkit-transform:var(--effect)\";i:1;s:23:\"transform:var(--effect)\";}}i:2480;a:2:{i:0;a:1:{s:33:\".floating-activated .float-holder\";a:1:{i:1;a:2:{i:0;s:18:\"floating-activated\";i:1;s:12:\"float-holder\";}}}i:1;a:10:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9999\";i:2;s:8:\"top:auto\";i:3;s:10:\"right:auto\";i:4;s:12:\"bottom:100px\";i:5;s:9:\"left:20px\";i:6;s:13:\"display:block\";i:7;s:11:\"width:420px\";i:8;s:14:\"max-width:100%\";i:9;s:11:\"height:auto\";}}i:2481;a:2:{i:0;a:1:{s:40:\".floating-activated .float-holder:before\";a:1:{i:1;a:2:{i:0;s:18:\"floating-activated\";i:1;s:12:\"float-holder\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:18:\"padding-bottom:56%\";i:4;s:10:\"content:\"\"\";}}i:2482;a:2:{i:0;a:1:{s:15:\".floating-close\";a:1:{i:1;a:1:{i:0;s:14:\"floating-close\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:11:\"bottom:100%\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";}}i:2483;a:2:{i:0;a:1:{s:27:\".paudio-embed .embed-holder\";a:1:{i:1;a:2:{i:0;s:12:\"paudio-embed\";i:1;s:12:\"embed-holder\";}}}i:1;a:1:{i:0;s:40:\"padding-bottom:var(--audio-ratio,33.33%)\";}}i:2484;a:2:{i:0;a:1:{s:24:\".embed-holder amp-iframe\";a:2:{i:1;a:1:{i:0;s:12:\"embed-holder\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:15:\"overflow:hidden\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";i:8;s:11:\"border:none\";i:9;s:28:\"border-radius:var(--round-5)\";}}i:2485;a:2:{i:0;a:1:{s:38:\".pvideo-embed.is-self-hosted .wp-video\";a:1:{i:1;a:3:{i:0;s:12:\"pvideo-embed\";i:1;s:14:\"is-self-hosted\";i:2;s:8:\"wp-video\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:10:\"width:100%\";i:6;s:11:\"height:100%\";i:7;s:11:\"border:none\";i:8;s:28:\"border-radius:var(--round-5)\";}}i:2486;a:2:{i:0;a:2:{s:38:\".pvideo-embed.is-self-hosted .wp-video\";a:1:{i:1;a:3:{i:0;s:12:\"pvideo-embed\";i:1;s:14:\"is-self-hosted\";i:2;s:8:\"wp-video\";}}s:33:\".embed-holder .wp-video-shortcode\";a:1:{i:1;a:2:{i:0;s:12:\"embed-holder\";i:1;s:18:\"wp-video-shortcode\";}}}i:1;a:2:{i:0;s:11:\"height:100%\";i:1;s:16:\"object-fit:cover\";}}i:2487;a:2:{i:0;a:2:{s:58:\".pvideo-embed.is-self-hosted .wp-video:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:3:{i:0;s:12:\"pvideo-embed\";i:1;s:14:\"is-self-hosted\";i:2;s:8:\"wp-video\";}}s:53:\".embed-holder .wp-video-shortcode:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:12:\"embed-holder\";i:1;s:18:\"wp-video-shortcode\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2488;a:2:{i:0;a:1:{s:26:\"body.yes-amp .embed-holder\";a:2:{i:1;a:2:{i:0;s:7:\"yes-amp\";i:1;s:12:\"embed-holder\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:2489;a:2:{i:0;a:1:{s:18:\".slider-img-holder\";a:1:{i:1;a:1:{i:0;s:17:\"slider-img-holder\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:44:\"padding-bottom:calc(var(--sg-ratio,56) * 1%)\";}}i:2490;a:2:{i:0;a:1:{s:21:\".coverflow-img-holder\";a:1:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:45:\"padding-bottom:calc(var(--sg-ratio,100) * 1%)\";}}i:2491;a:2:{i:0;a:4:{s:26:\".slider-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:17:\"slider-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:27:\".slider-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:17:\"slider-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:29:\".coverflow-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:30:\".coverflow-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:98\";i:2;s:13:\"display:block\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:16:\"object-fit:cover\";}}i:2492;a:2:{i:0;a:2:{s:34:\".gallery-slider-nav-holder amp-img\";a:2:{i:1;a:1:{i:0;s:25:\"gallery-slider-nav-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:35:\".gallery-slider-nav-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:25:\"gallery-slider-nav-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-3)\";}}i:2493;a:2:{i:0;a:4:{s:28:\".carousel-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".carousel-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:29:\".coverflow-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:30:\".coverflow-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:20:\"coverflow-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-5)\";}}i:2494;a:2:{i:0;a:1:{s:25:\".gallery-slider-nav-outer\";a:1:{i:1;a:1:{i:0;s:24:\"gallery-slider-nav-outer\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:20:\"flex-flow:row nowrap\";}}i:2495;a:2:{i:0;a:1:{s:26:\".gallery-slider-nav-holder\";a:1:{i:1;a:1:{i:0;s:25:\"gallery-slider-nav-holder\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:11:\"flex-grow:1\";}}i:2496;a:2:{i:0;a:1:{s:36:\".gallery-slider-nav-holder .pre-load\";a:1:{i:1;a:2:{i:0;s:25:\"gallery-slider-nav-holder\";i:1;s:8:\"pre-load\";}}}i:1;a:2:{i:0;s:16:\"max-height:102px\";i:1;s:9:\"opacity:0\";}}i:2497;a:2:{i:0;a:1:{s:19:\".gallery-slider-nav\";a:1:{i:1;a:1:{i:0;s:18:\"gallery-slider-nav\";}}}i:1;a:4:{i:0;s:15:\"max-width:750px\";i:1;s:15:\"margin-top:15px\";i:2;s:17:\"margin-right:auto\";i:3;s:13:\"margin-left:0\";}}i:2498;a:2:{i:0;a:1:{s:38:\".gallery-slider-nav .slider-img-holder\";a:1:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:17:\"slider-img-holder\";}}}i:1;a:1:{i:0;s:20:\"padding-bottom:66.7%\";}}i:2499;a:2:{i:0;a:1:{s:15:\".slider-caption\";a:1:{i:1;a:1:{i:0;s:14:\"slider-caption\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:99\";i:2;s:11:\"bottom:20px\";i:3;s:10:\"width:auto\";i:4;s:13:\"max-width:80%\";i:5;s:8:\"margin:0\";i:6;s:22:\"padding:5px 0 5px 20px\";i:7;s:47:\"border-radius:var(--round-5) 0 0 var(--round-5)\";i:8;s:35:\"background-color:var(--solid-white)\";}}i:2500;a:2:{i:0;a:1:{s:43:\".format-gallery-slider .caption-text:before\";a:1:{i:1;a:2:{i:0;s:21:\"format-gallery-slider\";i:1;s:12:\"caption-text\";}}}i:1;a:1:{i:0;s:10:\"width:30px\";}}i:2501;a:2:{i:0;a:1:{s:20:\".gallery-slider-info\";a:1:{i:1;a:1:{i:0;s:19:\"gallery-slider-info\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:13:\"flex-shrink:0\";i:3;s:17:\"padding-left:30px\";}}i:2502;a:2:{i:0;a:1:{s:24:\".gallery-slider-info svg\";a:2:{i:1;a:1:{i:0;s:19:\"gallery-slider-info\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:10:\"width:60px\";}}i:2503;a:2:{i:0;a:1:{s:20:\".current-slider-info\";a:1:{i:1;a:1:{i:0;s:19:\"current-slider-info\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:15:\"margin-top:15px\";}}i:2504;a:2:{i:0;a:1:{s:21:\".current-slider-count\";a:1:{i:1;a:1:{i:0;s:20:\"current-slider-count\";}}}i:1;a:3:{i:0;s:13:\"font-size:2em\";i:1;s:13:\"line-height:1\";i:2;s:14:\"margin-top:7px\";}}i:2505;a:2:{i:0;a:1:{s:42:\".format-gallery-carousel .swiper-container\";a:1:{i:1;a:2:{i:0;s:23:\"format-gallery-carousel\";i:1;s:16:\"swiper-container\";}}}i:1;a:1:{i:0;s:16:\"overflow:visible\";}}i:2506;a:2:{i:0;a:1:{s:38:\".format-gallery-carousel .swiper-slide\";a:1:{i:1;a:2:{i:0;s:23:\"format-gallery-carousel\";i:1;s:12:\"swiper-slide\";}}}i:1;a:1:{i:0;s:10:\"width:auto\";}}i:2507;a:2:{i:0;a:2:{s:28:\".carousel-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".carousel-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:10:\"width:auto\";i:1;s:37:\"height:calc(var(--sg-ratio,45) * 1vh)\";i:2;s:41:\"max-height:calc(var(--sg-ratio,45) * 1vh)\";i:3;s:16:\"object-fit:cover\";}}i:2508;a:2:{i:0;a:1:{s:42:\".format-gallery-carousel .swiper-scrollbar\";a:1:{i:1;a:2:{i:0;s:23:\"format-gallery-carousel\";i:1;s:16:\"swiper-scrollbar\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:10:\"height:3px\";i:2;s:15:\"margin-top:15px\";}}i:2509;a:2:{i:0;a:1:{s:44:\".format-gallery-coverflow .swiper-pagination\";a:1:{i:1;a:2:{i:0;s:24:\"format-gallery-coverflow\";i:1;s:17:\"swiper-pagination\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:15:\"margin-top:20px\";}}i:2510;a:2:{i:0;a:2:{s:73:\".gallery-slider-nav .swiper-slide:not(.swiper-slide-thumb-active) amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:12:\"swiper-slide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:74:\".gallery-slider-nav .swiper-slide:not(.swiper-slide-thumb-active) amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:12:\"swiper-slide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:10:\"opacity:.5\";}}i:2511;a:2:{i:0;a:2:{s:47:\".gallery-slider-nav .swiper-slide:hover amp-img\";a:2:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:12:\"swiper-slide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:48:\".gallery-slider-nav .swiper-slide:hover amp-anim\";a:2:{i:1;a:2:{i:0;s:18:\"gallery-slider-nav\";i:1;s:12:\"swiper-slide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2512;a:2:{i:0;a:2:{s:27:\".gallery-slider-nav amp-img\";a:2:{i:1;a:1:{i:0;s:18:\"gallery-slider-nav\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:28:\".gallery-slider-nav amp-anim\";a:2:{i:1;a:1:{i:0;s:18:\"gallery-slider-nav\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:44:\"-webkit-transition:opacity .2s var(--timing)\";i:1;s:36:\"transition:opacity .2s var(--timing)\";}}i:2513;a:2:{i:0;a:1:{s:28:\".gallery-coverflow .pre-load\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-coverflow\";i:1;s:8:\"pre-load\";}}}i:1;a:2:{i:0;s:15:\"max-height:50vh\";i:1;s:9:\"opacity:0\";}}i:2514;a:2:{i:0;a:1:{s:11:\".slider-nav\";a:1:{i:1;a:1:{i:0;s:10:\"slider-nav\";}}}i:1;a:6:{i:0;s:14:\"font-size:24px\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:10\";i:3;s:12:\"display:flex\";i:4;s:20:\"flex-flow:row nowrap\";i:5;s:10:\"color:#fff\";}}i:2515;a:2:{i:0;a:1:{s:15:\".slider-nav > *\";a:1:{i:1;a:1:{i:0;s:10:\"slider-nav\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:12:\"padding:10px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:9:\"opacity:0\";}}i:2516;a:2:{i:0;a:2:{s:40:\".slider-pagination-top.slider-pagination\";a:1:{i:1;a:2:{i:0;s:21:\"slider-pagination-top\";i:1;s:17:\"slider-pagination\";}}s:69:\".block-wrap .swiper-container-horizontal > .swiper-pagination-bullets\";a:1:{i:1;a:3:{i:0;s:10:\"block-wrap\";i:1;s:27:\"swiper-container-horizontal\";i:2;s:25:\"swiper-pagination-bullets\";}}}i:1;a:10:{i:0;s:13:\"line-height:0\";i:1;s:17:\"position:absolute\";i:2;s:10:\"z-index:20\";i:3;s:5:\"top:0\";i:4;s:10:\"right:auto\";i:5;s:11:\"bottom:auto\";i:6;s:6:\"left:0\";i:7;s:10:\"width:auto\";i:8;s:11:\"height:auto\";i:9;s:12:\"padding:15px\";}}i:2517;a:2:{i:0;a:1:{s:33:\".block-wrap:hover .slider-nav > *\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:10:\"slider-nav\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:2518;a:2:{i:0;a:1:{s:33:\".block-wrap .slider-nav > *:hover\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:10:\"slider-nav\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2519;a:2:{i:0;a:1:{s:31:\".post-slider .overlay-inner > *\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:13:\"overlay-inner\";}}}i:1;a:3:{i:0;s:44:\"-webkit-transition:opacity .5s var(--timing)\";i:1;s:36:\"transition:opacity .5s var(--timing)\";i:2;s:9:\"opacity:0\";}}i:2520;a:2:{i:0;a:1:{s:56:\".elementor-editor-active .post-slider .overlay-inner > *\";a:1:{i:1;a:3:{i:0;s:23:\"elementor-editor-active\";i:1;s:11:\"post-slider\";i:2;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2521;a:2:{i:0;a:1:{s:52:\".post-slider .swiper-slide-active .overlay-inner > *\";a:1:{i:1;a:3:{i:0;s:11:\"post-slider\";i:1;s:19:\"swiper-slide-active\";i:2;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:9:\"opacity:1\";}}i:2522;a:2:{i:0;a:1:{s:52:\".swiper-slide-active .overlay-inner > *:nth-child(1)\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-slide-active\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transition-delay:.3s\";i:1;s:20:\"transition-delay:.3s\";}}i:2523;a:2:{i:0;a:1:{s:52:\".swiper-slide-active .overlay-inner > *:nth-child(2)\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-slide-active\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transition-delay:.4s\";i:1;s:20:\"transition-delay:.4s\";}}i:2524;a:2:{i:0;a:1:{s:52:\".swiper-slide-active .overlay-inner > *:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-slide-active\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transition-delay:.5s\";i:1;s:20:\"transition-delay:.5s\";}}i:2525;a:2:{i:0;a:1:{s:39:\".swiper-slide-active .overlay-inner > *\";a:1:{i:1;a:2:{i:0;s:19:\"swiper-slide-active\";i:1;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"-webkit-transition-delay:.6s\";i:1;s:20:\"transition-delay:.6s\";}}i:2526;a:2:{i:0;a:1:{s:21:\".gallery-popup-header\";a:1:{i:1;a:1:{i:0;s:20:\"gallery-popup-header\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:6:\"left:0\";i:3;s:12:\"display:flex\";i:4;s:18:\"align-items:center\";i:5;s:20:\"flex-flow:row nowrap\";i:6;s:29:\"justify-content:space-between\";i:7;s:22:\"padding:5px 10px 5px 0\";i:8;s:16:\"text-align:right\";i:9;s:35:\"background-color:var(--dark-accent)\";}}i:2527;a:2:{i:0;a:1:{s:44:\".single-featured-popup .gallery-popup-header\";a:1:{i:1;a:2:{i:0;s:21:\"single-featured-popup\";i:1;s:20:\"gallery-popup-header\";}}}i:1;a:2:{i:0;s:10:\"right:auto\";i:1;s:9:\"padding:0\";}}i:2528;a:2:{i:0;a:1:{s:18:\".gallery-popup-nav\";a:1:{i:1;a:1:{i:0;s:17:\"gallery-popup-nav\";}}}i:1;a:1:{i:0;s:15:\"position:static\";}}i:2529;a:2:{i:0;a:1:{s:37:\".gallery-popup-header .h5:not(:empty)\";a:1:{i:1;a:2:{i:0;s:20:\"gallery-popup-header\";i:1;s:2:\"h5\";}}}i:1;a:1:{i:0;s:17:\"padding-left:20px\";}}i:2530;a:2:{i:0;a:1:{s:22:\".gallery-popup-content\";a:1:{i:1;a:1:{i:0;s:21:\"gallery-popup-content\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:11:\"flex-grow:1\";i:3;s:22:\"justify-content:center\";i:4;s:11:\"height:100%\";i:5;s:17:\"padding:52px 10px\";}}i:2531;a:2:{i:0;a:1:{s:45:\".single-featured-popup .gallery-popup-content\";a:1:{i:1;a:2:{i:0;s:21:\"single-featured-popup\";i:1;s:21:\"gallery-popup-content\";}}}i:1;a:1:{i:0;s:16:\"padding-top:20px\";}}i:2532;a:2:{i:0;a:2:{s:14:\".mfp-rbgallery\";a:1:{i:1;a:1:{i:0;s:13:\"mfp-rbgallery\";}}s:20:\".gallery-popup-image\";a:1:{i:1;a:1:{i:0;s:19:\"gallery-popup-image\";}}}i:1;a:1:{i:0;s:11:\"height:100%\";}}i:2533;a:2:{i:0;a:1:{s:19:\".popup-header-right\";a:1:{i:1;a:1:{i:0;s:18:\"popup-header-right\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:13:\"flex-shrink:0\";i:4;s:8:\"gap:10px\";}}i:2534;a:2:{i:0;a:1:{s:12:\".mfp-counter\";a:1:{i:1;a:1:{i:0;s:11:\"mfp-counter\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:2535;a:2:{i:0;a:1:{s:24:\".rb-gallery-popup button\";a:2:{i:1;a:1:{i:0;s:16:\"rb-gallery-popup\";}i:0;a:1:{i:0;s:6:\"button\";}}}i:1;a:6:{i:0;s:14:\"font-size:24px\";i:1;s:14:\"cursor:pointer\";i:2;s:19:\"color:var(--awhite)\";i:3;s:11:\"border:none\";i:4;s:15:\"background:none\";i:5;s:37:\"text-shadow:0 1px 4px rgba(0,0,0,.53)\";}}i:2536;a:2:{i:0;a:2:{s:28:\".gallery-popup-image amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"gallery-popup-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".gallery-popup-image amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"gallery-popup-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:5:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"width:auto\";i:2;s:11:\"height:100%\";i:3;s:28:\"border-radius:var(--round-5)\";i:4;s:18:\"object-fit:contain\";}}i:2537;a:2:{i:0;a:1:{s:28:\".rb-gallery-popup .mfp-close\";a:1:{i:1;a:2:{i:0;s:16:\"rb-gallery-popup\";i:1;s:9:\"mfp-close\";}}}i:1;a:10:{i:0;s:14:\"font-size:14px\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:10:\"width:42px\";i:5;s:11:\"height:42px\";i:6;s:9:\"padding:0\";i:7;s:32:\"-webkit-transition:var(--effect)\";i:8;s:24:\"transition:var(--effect)\";i:9;s:35:\"background-color:var(--dark-accent)\";}}i:2538;a:2:{i:0;a:1:{s:34:\".rb-gallery-popup .mfp-close:hover\";a:1:{i:1;a:2:{i:0;s:16:\"rb-gallery-popup\";i:1;s:9:\"mfp-close\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:2539;a:2:{i:0;a:1:{s:20:\".gallery-popup-entry\";a:1:{i:1;a:1:{i:0;s:19:\"gallery-popup-entry\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:6:\"left:0\";i:4;s:13:\"display:block\";i:5;s:12:\"padding:20px\";i:6;s:17:\"text-align:center\";i:7;s:108:\"background:-webkit-gradient(linear,right top,right bottom,from(var(--dark-accent-0)),to(var(--dark-accent)))\";i:8;s:107:\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\";}}i:2540;a:2:{i:0;a:1:{s:24:\".gallery-popup-entry > *\";a:1:{i:1;a:1:{i:0;s:19:\"gallery-popup-entry\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2541;a:2:{i:0;a:1:{s:38:\".gallery-popup-entry .description-text\";a:1:{i:1;a:2:{i:0;s:19:\"gallery-popup-entry\";i:1;s:16:\"description-text\";}}}i:1;a:1:{i:0;s:14:\"margin-top:7px\";}}i:2542;a:2:{i:0;a:1:{s:30:\".rb-gallery-popup .mfp-content\";a:1:{i:1;a:2:{i:0;s:16:\"rb-gallery-popup\";i:1;s:11:\"mfp-content\";}}}i:1;a:7:{i:0;s:17:\"position:relative\";i:1;s:19:\"display:inline-flex\";i:2;s:15:\"overflow:hidden\";i:3;s:23:\"flex-flow:column nowrap\";i:4;s:29:\"justify-content:space-between\";i:5;s:11:\"height:100%\";i:6;s:17:\"text-align:center\";}}i:2543;a:2:{i:0;a:1:{s:15:\".e-ct-outer > *\";a:1:{i:1;a:1:{i:0;s:10:\"e-ct-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2544;a:2:{i:0;a:3:{s:12:\".page-header\";a:1:{i:1;a:1:{i:0;s:11:\"page-header\";}}s:14:\".page-featured\";a:1:{i:1;a:1:{i:0;s:13:\"page-featured\";}}s:5:\".rbct\";a:1:{i:1;a:1:{i:0;s:4:\"rbct\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2545;a:2:{i:0;a:1:{s:3:\"pre\";a:1:{i:0;a:1:{i:0;s:3:\"pre\";}}}i:1;a:7:{i:0;s:29:\"font-family:Courier,monospace\";i:1;s:13:\"overflow:auto\";i:2;s:12:\"padding:20px\";i:3;s:20:\"white-space:pre-wrap\";i:4;s:20:\"word-wrap:break-word\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:35:\"background-color:var(--flex-gray-7)\";}}i:2546;a:2:{i:0;a:1:{s:20:\".has-lsl .s-ct-inner\";a:1:{i:1;a:2:{i:0;s:7:\"has-lsl\";i:1;s:10:\"s-ct-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:2547;a:2:{i:0;a:1:{s:19:\".l-shared-sec-outer\";a:1:{i:1;a:1:{i:0;s:18:\"l-shared-sec-outer\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"flex-shrink:0\";i:2;s:19:\"padding-bottom:40px\";i:3;s:17:\"padding-left:30px\";}}i:2548;a:2:{i:0;a:1:{s:11:\".e-ct-outer\";a:1:{i:1;a:1:{i:0;s:10:\"e-ct-outer\";}}}i:1;a:5:{i:0;s:11:\"flex-grow:1\";i:1;s:11:\"min-width:0\";i:2;s:37:\"max-width:var(--s-content-width,100%)\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";}}i:2549;a:2:{i:0;a:1:{s:13:\".l-shared-sec\";a:1:{i:1;a:1:{i:0;s:12:\"l-shared-sec\";}}}i:1;a:7:{i:0;s:14:\"font-size:18px\";i:1;s:15:\"position:sticky\";i:2;s:23:\"position:-webkit-sticky\";i:3;s:8:\"top:12px\";i:4;s:31:\"-webkit-transition:top .3s ease\";i:5;s:23:\"transition:top .3s ease\";i:6;s:15:\"will-change:top\";}}i:2550;a:2:{i:0;a:1:{s:15:\".l-shared-items\";a:1:{i:1;a:1:{i:0;s:14:\"l-shared-items\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:28:\"border-radius:var(--round-5)\";i:4;s:43:\"background:var(--toc-bg,var(--solid-white))\";i:5;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2551;a:2:{i:0;a:1:{s:27:\".l-shared-sec .share-action\";a:1:{i:1;a:2:{i:0;s:12:\"l-shared-sec\";i:1;s:12:\"share-action\";}}}i:1;a:5:{i:0;s:16:\"line-height:48px\";i:1;s:19:\"display:inline-flex\";i:2;s:22:\"justify-content:center\";i:3;s:10:\"width:48px\";i:4;s:28:\"border-radius:var(--round-5)\";}}i:2552;a:2:{i:0;a:1:{s:16:\".l-shared-header\";a:1:{i:1;a:1:{i:0;s:15:\"l-shared-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:21:\"flex-flow:column wrap\";i:3;s:18:\"margin-bottom:10px\";}}i:2553;a:2:{i:0;a:1:{s:18:\".l-shared-header i\";a:2:{i:1;a:1:{i:0;s:15:\"l-shared-header\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"font-size:18px\";}}i:2554;a:2:{i:0;a:3:{s:26:\"[data-theme=\'dark\'] .rbtoc\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:5:\"rbtoc\";}}s:32:\"[data-theme=\'dark\'] .related-sec\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:11:\"related-sec\";}}s:35:\"[data-theme=\'dark\'] .l-shared-items\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:14:\"l-shared-items\";}}}i:1;a:1:{i:0;s:49:\"background-color:var(--toc-bg,var(--dark-accent))\";}}i:2555;a:2:{i:0;a:9:{s:48:\".elementor-widget-text-editor p:not(:last-child)\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:1:{i:0;s:1:\"p\";}}s:41:\".elementor-text-editor p:not(:last-child)\";a:2:{i:1;a:1:{i:0;s:21:\"elementor-text-editor\";}i:0;a:1:{i:0;s:1:\"p\";}}s:34:\".elementor-widget-container .rbtoc\";a:1:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:5:\"rbtoc\";}}s:44:\".elementor-widget-container.inline-single-ad\";a:1:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:16:\"inline-single-ad\";}}s:40:\".elementor-widget-container .related-sec\";a:1:{i:1;a:2:{i:0;s:26:\"elementor-widget-container\";i:1;s:11:\"related-sec\";}}s:9:\".rbct > *\";a:1:{i:1;a:1:{i:0;s:4:\"rbct\";}}s:20:\".comment-content > *\";a:1:{i:1;a:1:{i:0;s:15:\"comment-content\";}}s:20:\".wp-block-column > *\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-column\";}}s:37:\".rb-text > *:where(:not(:last-child))\";a:1:{i:1;a:1:{i:0;s:7:\"rb-text\";}}}i:1;a:2:{i:0;s:20:\"margin-block-start:0\";i:1;s:41:\"margin-block-end:var(--cp-spacing,1.5rem)\";}}i:2556;a:2:{i:0;a:12:{s:17:\".wp-block-heading\";a:1:{i:1;a:1:{i:0;s:16:\"wp-block-heading\";}}s:10:\".rbct > h2\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h2\";}}s:10:\".rbct > h3\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h3\";}}s:10:\".rbct > h4\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h4\";}}s:10:\".rbct > h5\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:10:\".rbct > h6\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h6\";}}s:11:\".rb-text h1\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h1\";}}s:11:\".rb-text h2\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h2\";}}s:11:\".rb-text h3\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h3\";}}s:11:\".rb-text h4\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h4\";}}s:11:\".rb-text h5\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:11:\".rb-text h6\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:2:{i:0;s:20:\"margin-block-start:0\";i:1;s:52:\"margin-block-end:calc(var(--cp-spacing,1.5rem) * .6)\";}}i:2557;a:2:{i:0;a:4:{s:20:\".rbct > *:last-child\";a:1:{i:1;a:1:{i:0;s:4:\"rbct\";}}s:31:\".comment-content > *:last-child\";a:1:{i:1;a:1:{i:0;s:15:\"comment-content\";}}s:31:\".wp-block-column > *:last-child\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-column\";}}s:15:\".rbct .clearfix\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:8:\"clearfix\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2558;a:2:{i:0;a:1:{s:16:\"p.has-background\";a:2:{i:1;a:1:{i:0;s:14:\"has-background\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-5)\";}}i:2559;a:2:{i:0;a:1:{s:20:\".comments-pagination\";a:1:{i:1;a:1:{i:0;s:19:\"comments-pagination\";}}}i:1;a:6:{i:0;s:14:\"font-size:12px\";i:1;s:12:\"display:flex\";i:2;s:22:\"justify-content:center\";i:3;s:20:\"margin:20px 0 20px 0\";i:4;s:19:\"padding-bottom:30px\";i:5;s:39:\"border-bottom:5px solid rgba(0,0,0,.07)\";}}i:2560;a:2:{i:0;a:2:{s:34:\".comments-pagination .nav-previous\";a:1:{i:1;a:2:{i:0;s:19:\"comments-pagination\";i:1;s:12:\"nav-previous\";}}s:30:\".comments-pagination .nav-next\";a:1:{i:1;a:2:{i:0;s:19:\"comments-pagination\";i:1;s:8:\"nav-next\";}}}i:1;a:2:{i:0;s:18:\"padding-right:10px\";i:1;s:17:\"padding-left:10px\";}}i:2561;a:2:{i:0;a:1:{s:12:\".rbct figure\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:2:{i:0;s:14:\"max-width:100%\";i:1;s:11:\"height:auto\";}}i:2562;a:2:{i:0;a:5:{s:19:\".rbct > *.alignleft\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:9:\"alignleft\";}}s:17:\"amp-img.alignleft\";a:2:{i:1;a:1:{i:0;s:9:\"alignleft\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:18:\"amp-anim.alignleft\";a:2:{i:1;a:1:{i:0;s:9:\"alignleft\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:25:\".rbct p amp-img.alignleft\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:9:\"alignleft\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:7:\"amp-img\";}}s:26:\".rbct p amp-anim.alignleft\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:9:\"alignleft\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:11:\"float:right\";i:1;s:14:\"margin-right:0\";i:2;s:18:\"margin-left:1.5rem\";}}i:2563;a:2:{i:0;a:6:{s:19:\"amp-img.aligncenter\";a:2:{i:1;a:1:{i:0;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:20:\"amp-anim.aligncenter\";a:2:{i:1;a:1:{i:0;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:27:\".rbct p amp-img.aligncenter\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:11:\"aligncenter\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:7:\"amp-img\";}}s:28:\".rbct p amp-anim.aligncenter\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:11:\"aligncenter\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:8:\"amp-anim\";}}s:21:\".rbct > *.aligncenter\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:11:\"aligncenter\";}}s:30:\".entry-summary > *.aligncenter\";a:1:{i:1;a:2:{i:0;s:13:\"entry-summary\";i:1;s:11:\"aligncenter\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2564;a:2:{i:0;a:5:{s:20:\".rbct > *.alignright\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"alignright\";}}s:18:\"amp-img.alignright\";a:2:{i:1;a:1:{i:0;s:10:\"alignright\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:19:\"amp-anim.alignright\";a:2:{i:1;a:1:{i:0;s:10:\"alignright\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:26:\".rbct p amp-img.alignright\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"alignright\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:7:\"amp-img\";}}s:27:\".rbct p amp-anim.alignright\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"alignright\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"float:left\";i:1;s:19:\"margin-right:1.5rem\";i:2;s:13:\"margin-left:0\";}}i:2565;a:2:{i:0;a:1:{s:28:\".rbct input[type=\'password\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:13:\"min-width:40%\";i:2;s:17:\"margin-right:20px\";}}i:2566;a:2:{i:0;a:1:{s:41:\".post-password-form > *:not(:first-child)\";a:1:{i:1;a:1:{i:0;s:18:\"post-password-form\";}}}i:1;a:1:{i:0;s:15:\"margin-top:1rem\";}}i:2567;a:2:{i:0;a:1:{s:25:\".post-password-form label\";a:2:{i:1;a:1:{i:0;s:18:\"post-password-form\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:1:{i:0;s:17:\"font-style:italic\";}}i:2568;a:2:{i:0;a:1:{s:18:\".rbct .woocommerce\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:11:\"woocommerce\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2569;a:2:{i:0;a:1:{s:30:\".rbct .woocommerce div.product\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:11:\"woocommerce\";i:2;s:7:\"product\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:20:\"margin-bottom:1.5rem\";}}i:2570;a:2:{i:0;a:1:{s:12:\".aligncenter\";a:1:{i:1;a:1:{i:0;s:11:\"aligncenter\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2571;a:2:{i:0;a:1:{s:15:\".wp-block-image\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}}}i:1;a:3:{i:0;s:14:\"max-width:100%\";i:1;s:14:\"margin-right:0\";i:2;s:13:\"margin-left:0\";}}i:2572;a:2:{i:0;a:4:{s:23:\".wp-block-image amp-img\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:24:\".wp-block-image amp-anim\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:33:\".wp-block-image.alignfull amp-img\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:34:\".wp-block-image.alignfull amp-anim\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignfull\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:2573;a:2:{i:0;a:3:{s:26:\".wp-block-image .alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}}s:27:\".wp-block-image .alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}}s:26:\".wp-block-image.is-resized\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"is-resized\";}}}i:1;a:3:{i:0;s:13:\"display:table\";i:1;s:14:\"margin-right:0\";i:2;s:13:\"margin-left:0\";}}i:2574;a:2:{i:0;a:1:{s:28:\".wp-block-image .aligncenter\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}}}i:1;a:3:{i:0;s:13:\"display:table\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2575;a:2:{i:0;a:6:{s:44:\".without-sidebar .wp-block-gallery.alignwide\";a:1:{i:1;a:3:{i:0;s:15:\"without-sidebar\";i:1;s:16:\"wp-block-gallery\";i:2;s:9:\"alignwide\";}}s:50:\".without-sidebar .wp-block-image.alignwide amp-img\";a:2:{i:1;a:3:{i:0;s:15:\"without-sidebar\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:51:\".without-sidebar .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:3:{i:0;s:15:\"without-sidebar\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:39:\".yes-wide-f .wp-block-gallery.alignwide\";a:1:{i:1;a:3:{i:0;s:10:\"yes-wide-f\";i:1;s:16:\"wp-block-gallery\";i:2;s:9:\"alignwide\";}}s:45:\".yes-wide-f .wp-block-image.alignwide amp-img\";a:2:{i:1;a:3:{i:0;s:10:\"yes-wide-f\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:46:\".yes-wide-f .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:3:{i:0;s:10:\"yes-wide-f\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:44:\"width:max(min(92vw,var(--alignwide-w)),100%)\";i:1;s:14:\"max-width:none\";i:2;s:67:\"margin-right:calc(50% - max(min(92vw,var(--alignwide-w)),100%) / 2)\";}}i:2576;a:2:{i:0;a:7:{s:14:\".image-caption\";a:1:{i:1;a:1:{i:0;s:13:\"image-caption\";}}s:16:\".wp-caption-text\";a:1:{i:1;a:1:{i:0;s:15:\"wp-caption-text\";}}s:16:\".gallery-caption\";a:1:{i:1;a:1:{i:0;s:15:\"gallery-caption\";}}s:32:\".rbct .wp-block-audio figcaption\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-audio\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:32:\".rbct .wp-block-video figcaption\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-video\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:32:\".rbct .wp-block-image figcaption\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:32:\".rbct .wp-block-embed figcaption\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-embed\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:4:{i:0;s:37:\"font-size:min(var(--meta-fsize),13px)\";i:1;s:8:\"margin:0\";i:2;s:15:\"padding-top:5px\";i:3;s:19:\"text-transform:none\";}}i:2577;a:2:{i:0;a:2:{s:29:\"figcaption:not(:empty):before\";a:1:{i:0;a:1:{i:0;s:10:\"figcaption\";}}s:23:\".wp-caption-text:before\";a:1:{i:1;a:1:{i:0;s:15:\"wp-caption-text\";}}}i:1;a:6:{i:0;s:20:\"display:inline-block\";i:1;s:10:\"width:30px\";i:2;s:11:\"height:.3em\";i:3;s:15:\"margin-left:7px\";i:4;s:10:\"content:\"\"\";i:5;s:20:\"border-top:1px solid\";}}i:2578;a:2:{i:0;a:2:{s:46:\".wp-block-image:not(.is-style-rounded) amp-img\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:47:\".wp-block-image:not(.is-style-rounded) amp-anim\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-3)\";}}i:2579;a:2:{i:0;a:3:{s:28:\".wp-block-button__link:hover\";a:1:{i:1;a:1:{i:0;s:21:\"wp-block-button__link\";}}s:69:\".is-style-outline > .wp-block-button__link:not(.has-background):hover\";a:1:{i:1;a:2:{i:0;s:16:\"is-style-outline\";i:1;s:21:\"wp-block-button__link\";}}s:66:\".wp-block-button__link.is-style-outline:not(.has-background):hover\";a:1:{i:1;a:2:{i:0;s:21:\"wp-block-button__link\";i:1;s:16:\"is-style-outline\";}}}i:1;a:2:{i:0;s:10:\"color:#fff\";i:1;s:31:\"background-color:var(--g-color)\";}}i:2580;a:2:{i:0;a:1:{s:22:\".wp-block-image figure\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-image\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:2581;a:2:{i:0;a:1:{s:26:\".wp-block-image .alignleft\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}}}i:1;a:2:{i:0;s:11:\"float:right\";i:1;s:18:\"margin-left:1.5rem\";}}i:2582;a:2:{i:0;a:1:{s:27:\".wp-block-image .alignright\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:10:\"float:left\";i:1;s:19:\"margin-right:1.5rem\";}}i:2583;a:2:{i:0;a:4:{s:41:\".wp-block-image .aligncenter > figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:39:\".wp-block-image .alignleft > figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:40:\".wp-block-image .alignright > figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:39:\".wp-block-image.is-resized > figcaption\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-image\";i:1;s:10:\"is-resized\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:2:{i:0;s:21:\"display:table-caption\";i:1;s:19:\"caption-side:bottom\";}}i:2584;a:2:{i:0;a:4:{s:27:\".wp-block-gallery.alignleft\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:9:\"alignleft\";}}s:28:\".wp-block-gallery.alignright\";a:1:{i:1;a:2:{i:0;s:16:\"wp-block-gallery\";i:1;s:10:\"alignright\";}}s:30:\".blocks-gallery-grid.alignleft\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:9:\"alignleft\";}}s:31:\".blocks-gallery-grid.alignright\";a:1:{i:1;a:2:{i:0;s:19:\"blocks-gallery-grid\";i:1;s:10:\"alignright\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:15:\"max-width:420px\";}}i:2585;a:2:{i:0;a:3:{s:44:\".rbct .wp-block-cover .wp-block-cover-text a\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-cover\";i:2;s:19:\"wp-block-cover-text\";}i:0;a:1:{i:0;s:1:\"a\";}}s:56:\".rbct .wp-block-gallery .blocks-gallery-image figcaption\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:16:\"wp-block-gallery\";i:2;s:20:\"blocks-gallery-image\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}s:55:\".rbct .wp-block-gallery .blocks-gallery-item figcaption\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:16:\"wp-block-gallery\";i:2;s:19:\"blocks-gallery-item\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:2586;a:2:{i:0;a:1:{s:35:\".wp-block-gallery figcaption:before\";a:2:{i:1;a:1:{i:0;s:16:\"wp-block-gallery\";}i:0;a:1:{i:0;s:10:\"figcaption\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2587;a:2:{i:0;a:2:{s:16:\".wp-block-spacer\";a:1:{i:1;a:1:{i:0;s:15:\"wp-block-spacer\";}}s:22:\".rbct .wp-block-spacer\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:15:\"wp-block-spacer\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:2588;a:2:{i:0;a:2:{s:15:\".wp-block-cover\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-cover\";}}s:21:\".wp-block-cover-image\";a:1:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}}}i:1;a:2:{i:0;s:11:\"height:auto\";i:1;s:10:\"color:#fff\";}}i:2589;a:2:{i:0;a:2:{s:31:\".wp-block-cover-image.alignleft\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:9:\"alignleft\";}}s:32:\".wp-block-cover-image.alignright\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2590;a:2:{i:0;a:3:{s:48:\".wp-block-cover-image .wp-block-cover-image-text\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:25:\"wp-block-cover-image-text\";}}s:36:\".wp-block-cover .wp-block-cover-text\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:19:\"wp-block-cover-text\";}}s:33:\"section.wp-block-cover-image > h2\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:2:{i:0;s:7:\"section\";i:1;s:2:\"h2\";}}}i:1;a:1:{i:0;s:14:\"max-width:100%\";}}i:2591;a:2:{i:0;a:3:{s:68:\".wp-block-cover-image .wp-block-cover-image-text:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:20:\"wp-block-cover-image\";i:1;s:25:\"wp-block-cover-image-text\";}}s:56:\".wp-block-cover .wp-block-cover-text:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-cover\";i:1;s:19:\"wp-block-cover-text\";}}s:55:\"section.wp-block-cover-image > h2:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:20:\"wp-block-cover-image\";}i:0;a:2:{i:0;s:7:\"section\";i:1;s:2:\"h2\";}}}i:1;a:1:{i:0;s:13:\"margin:0 auto\";}}i:2592;a:2:{i:0;a:2:{s:33:\".wp-block-cover__video-background\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-cover__video-background\";}}s:39:\".rbct .wp-block-cover__video-background\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:32:\"wp-block-cover__video-background\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";}}i:2593;a:2:{i:0;a:1:{s:39:\".wp-block-cover a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-cover\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:20:\"text-decoration:none\";i:1;s:13:\"color:inherit\";}}i:2594;a:2:{i:0;a:1:{s:45:\".wp-block-cover a:hover:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-cover\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"text-decoration:underline\";}}i:2595;a:2:{i:0;a:4:{s:39:\".single-post-outer.has-continue-reading\";a:1:{i:1;a:2:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";}}s:39:\".elementor-widget-foxiz-single-featured\";a:1:{i:1;a:1:{i:0;s:38:\"elementor-widget-foxiz-single-featured\";}}s:34:\".rbct > :last-child.wp-block-image\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-image\";}}s:12:\".no-overflow\";a:1:{i:1;a:1:{i:0;s:11:\"no-overflow\";}}}i:1;a:1:{i:0;s:13:\"overflow:clip\";}}i:2596;a:2:{i:0;a:2:{s:8:\".rbct dt\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"dt\";}}s:19:\".comment-content dt\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"dt\";}}}i:1;a:1:{i:0;s:15:\"font-weight:700\";}}i:2597;a:2:{i:0;a:1:{s:14:\".rbct a.button\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:6:\"button\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"display:inline-block\";}}i:2598;a:2:{i:0;a:6:{s:13:\".rbct amp-img\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:14:\".rbct amp-anim\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:15:\".rbct amp-video\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:9:\"amp-video\";}}s:17:\".rbct amp-youtube\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:11:\"amp-youtube\";}}s:24:\".comment-content amp-img\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:25:\".comment-content amp-anim\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:14:\"max-width:100%\";i:1;s:11:\"height:auto\";}}i:2599;a:2:{i:0;a:2:{s:13:\".rbct address\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:7:\"address\";}}s:24:\".comment-content address\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:7:\"address\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2600;a:2:{i:0;a:4:{s:7:\"cite br\";a:1:{i:0;a:2:{i:0;s:4:\"cite\";i:1;s:2:\"br\";}}s:7:\"p:empty\";a:1:{i:0;a:1:{i:0;s:1:\"p\";}}s:13:\".rbct p:empty\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:1:\"p\";}}s:24:\".comment-content p:empty\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2601;a:2:{i:0;a:2:{s:39:\".wp-caption amp-img[class*=\'wp-image-\']\";a:2:{i:1;a:1:{i:0;s:10:\"wp-caption\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:40:\".wp-caption amp-anim[class*=\'wp-image-\']\";a:2:{i:1;a:1:{i:0;s:10:\"wp-caption\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2602;a:2:{i:0;a:1:{s:14:\".rbct figure a\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:6:\"figure\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:2603;a:2:{i:0;a:1:{s:16:\".rbct amp-iframe\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:5:{i:0;s:15:\"overflow:hidden\";i:1;s:14:\"max-width:100%\";i:2;s:17:\"margin-right:auto\";i:3;s:18:\"margin-bottom:30px\";i:4;s:16:\"margin-left:auto\";}}i:2604;a:2:{i:0;a:6:{s:8:\".rbct ol\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:19:\".comment-content ol\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:16:\"ol.wp-block-list\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-list\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:20:\".wp-block-list li ol\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-list\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ol\";}}s:32:\".elementor-widget-text-editor ol\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:11:\".rb-text ol\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"ol\";}}}i:1;a:1:{i:0;s:25:\"list-style:decimal inside\";}}i:2605;a:2:{i:0;a:5:{s:16:\"ul.wp-block-list\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-list\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:8:\".rbct ul\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:19:\".comment-content ul\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:32:\".elementor-widget-text-editor ul\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:11:\".rb-text ul\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:24:\"list-style:circle inside\";}}i:2606;a:2:{i:0;a:5:{s:20:\".wp-block-list li ul\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-list\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ul\";}}s:11:\".rbct ul ul\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"ul\";}}s:22:\".comment-content ul ul\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"ul\";}}s:35:\".elementor-widget-text-editor ul ul\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"ul\";}}s:14:\".rb-text ul ul\";a:2:{i:1;a:1:{i:0;s:7:\"rb-text\";}i:0;a:2:{i:0;s:2:\"ul\";i:1;s:2:\"ul\";}}}i:1;a:1:{i:0;s:22:\"list-style:disc inside\";}}i:2607;a:2:{i:0;a:6:{s:13:\".rbct li > ol\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ol\";}}s:13:\".rbct li > ul\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ul\";}}s:24:\".comment-content li > ol\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ol\";}}s:24:\".comment-content li > ul\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ul\";}}s:37:\".elementor-widget-text-editor li > ol\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ol\";}}s:37:\".elementor-widget-text-editor li > ul\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:2:\"li\";i:1;s:2:\"ul\";}}}i:1;a:2:{i:0;s:17:\"padding-top:.5rem\";i:1;s:18:\"padding-right:1rem\";}}i:2608;a:2:{i:0;a:3:{s:19:\".comment-content li\";a:2:{i:1;a:1:{i:0;s:15:\"comment-content\";}i:0;a:1:{i:0;s:2:\"li\";}}s:8:\".rbct li\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"li\";}}s:32:\".elementor-widget-text-editor li\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:19:\"margin-bottom:.5rem\";}}i:2609;a:2:{i:0;a:3:{s:26:\".rbct .wp-block-gallery ul\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:16:\"wp-block-gallery\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:26:\".rbct .wp-block-gallery ol\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:16:\"wp-block-gallery\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:24:\".rbct .wp-block-archives\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:17:\"wp-block-archives\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:2610;a:2:{i:0;a:1:{s:5:\"table\";a:1:{i:0;a:1:{i:0;s:5:\"table\";}}}i:1;a:6:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";i:2;s:16:\"border-spacing:0\";i:3;s:24:\"border-collapse:collapse\";i:4;s:16:\"text-align:right\";i:5;s:32:\"border-color:var(--flex-gray-15)\";}}i:2611;a:2:{i:0;a:1:{s:21:\".wp-block-table thead\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:5:\"thead\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h6-family)\";i:1;s:25:\"font-size:var(--h6-fsize)\";i:2;s:29:\"font-weight:var(--h6-fweight)\";i:3;s:27:\"font-style:var(--h6-fstyle)\";i:4;s:33:\"line-height:var(--h6-fheight,1.2)\";i:5;s:31:\"letter-spacing:var(--h6-fspace)\";i:6;s:34:\"text-transform:var(--h6-transform)\";}}i:2612;a:2:{i:0;a:2:{s:2:\"th\";a:1:{i:0;a:1:{i:0;s:2:\"th\";}}s:2:\"td\";a:1:{i:0;a:1:{i:0;s:2:\"td\";}}}i:1;a:2:{i:0;s:12:\"padding:.5em\";i:1;s:36:\"border:1px solid var(--flex-gray-15)\";}}i:2613;a:2:{i:0;a:2:{s:2:\"th\";a:1:{i:0;a:1:{i:0;s:2:\"th\";}}s:18:\".wp-block-table th\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:2:\"th\";}}}i:1;a:2:{i:0;s:15:\"font-weight:700\";i:1;s:32:\"border-color:var(--flex-gray-15)\";}}i:2614;a:2:{i:0;a:1:{s:5:\"thead\";a:1:{i:0;a:1:{i:0;s:5:\"thead\";}}}i:1;a:2:{i:0;s:19:\"color:var(--awhite)\";i:1;s:35:\"background-color:var(--dark-accent)\";}}i:2615;a:2:{i:0;a:3:{s:2:\"td\";a:1:{i:0;a:1:{i:0;s:2:\"td\";}}s:18:\".wp-block-table td\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:2:\"td\";}}s:32:\".wp-block-table.is-style-stripes\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--flex-gray-15)\";}}i:2616;a:2:{i:0;a:3:{s:33:\".wp-block-table tr:nth-child(odd)\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-table\";}i:0;a:1:{i:0;s:2:\"tr\";}}s:56:\".wp-block-table.is-style-stripes tbody tr:nth-child(odd)\";a:2:{i:1;a:2:{i:0;s:14:\"wp-block-table\";i:1;s:16:\"is-style-stripes\";}i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}s:23:\"tbody tr:nth-child(odd)\";a:1:{i:0;a:2:{i:0;s:5:\"tbody\";i:1;s:2:\"tr\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--flex-gray-7)\";}}i:2617;a:2:{i:0;a:1:{s:35:\".rbct > .wp-block-cover.aligncenter\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-cover\";i:2;s:11:\"aligncenter\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:2618;a:2:{i:0;a:1:{s:30:\".wp-block-group.has-background\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-group\";i:1;s:14:\"has-background\";}}}i:1;a:1:{i:0;s:17:\"padding:20px 30px\";}}i:2619;a:2:{i:0;a:1:{s:49:\".wp-block-group__inner-container .wp-block-button\";a:1:{i:1;a:2:{i:0;s:31:\"wp-block-group__inner-container\";i:1;s:15:\"wp-block-button\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:2rem\";}}i:2620;a:2:{i:0;a:1:{s:38:\".has-drop-cap:not(:focus):first-letter\";a:1:{i:1;a:1:{i:0;s:12:\"has-drop-cap\";}}}i:1;a:3:{i:0;s:13:\"font-size:5em\";i:1;s:16:\"font-weight:bold\";i:2;s:14:\"line-height:.8\";}}i:2621;a:2:{i:0;a:1:{s:31:\".has-drop-cap:not(:focus):after\";a:1:{i:1;a:1:{i:0;s:12:\"has-drop-cap\";}}}i:1;a:1:{i:0;s:15:\"padding-top:5px\";}}i:2622;a:2:{i:0;a:2:{s:14:\".rbct .gallery\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:7:\"gallery\";}}s:8:\".gallery\";a:1:{i:1;a:1:{i:0;s:7:\"gallery\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:27:\"margin-top:calc(2rem - 5px)\";i:3;s:30:\"margin-bottom:calc(2rem - 5px)\";i:4;s:17:\"text-align:center\";}}i:2623;a:2:{i:0;a:1:{s:13:\".gallery-item\";a:1:{i:1;a:1:{i:0;s:12:\"gallery-item\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:17:\"margin:0 0 10px 0\";i:2;s:11:\"padding:5px\";}}i:2624;a:2:{i:0;a:2:{s:21:\".gallery-item amp-img\";a:2:{i:1;a:1:{i:0;s:12:\"gallery-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:22:\".gallery-item amp-anim\";a:2:{i:1;a:1:{i:0;s:12:\"gallery-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:14:\"max-width:100%\";i:2;s:17:\"margin-right:auto\";i:3;s:16:\"margin-left:auto\";}}i:2625;a:2:{i:0;a:1:{s:17:\".gallery-item div\";a:2:{i:1;a:1:{i:0;s:12:\"gallery-item\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:2626;a:2:{i:0;a:2:{s:25:\".rbct .attachment amp-img\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"attachment\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".rbct .attachment amp-anim\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:10:\"attachment\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2627;a:2:{i:0;a:1:{s:20:\".rbct .twitter-tweet\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:13:\"twitter-tweet\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:2628;a:2:{i:0;a:1:{s:40:\".rbct .twitter-tweet:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:13:\"twitter-tweet\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2629;a:2:{i:0;a:1:{s:30:\".rbct blockquote.twitter-tweet\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:13:\"twitter-tweet\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:10:\"opacity:.1\";}}i:2630;a:2:{i:0;a:1:{s:10:\"blockquote\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding:0 1.5rem\";i:2;s:30:\"quotes:\"“\" \"”\" \"‘\" \"’\"\";}}i:2631;a:2:{i:0;a:1:{s:14:\"blockquote > *\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:2:{i:0;s:17:\"margin-top:.75rem\";i:1;s:20:\"margin-bottom:.75rem\";}}i:2632;a:2:{i:0;a:1:{s:26:\"blockquote > *:first-child\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:2633;a:2:{i:0;a:1:{s:25:\"blockquote > *:last-child\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2634;a:2:{i:0;a:1:{s:15:\".wp-block-quote\";a:1:{i:1;a:1:{i:0;s:14:\"wp-block-quote\";}}}i:1;a:1:{i:0;s:18:\"quotes:\"“\" \"”\"\";}}i:2635;a:2:{i:0;a:1:{s:18:\"pre.wp-block-verse\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-verse\";}i:0;a:1:{i:0;s:3:\"pre\";}}}i:1;a:1:{i:0;s:29:\"font-family:Courier,monospace\";}}i:2636;a:2:{i:0;a:2:{s:23:\".widget_rss cite:before\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:22:\"blockquote cite:before\";a:1:{i:0;a:2:{i:0;s:10:\"blockquote\";i:1;s:4:\"cite\";}}}i:1;a:7:{i:0;s:20:\"display:inline-block\";i:1;s:10:\"width:30px\";i:2;s:11:\"height:.3em\";i:3;s:15:\"margin-left:7px\";i:4;s:10:\"content:\"\"\";i:5;s:20:\"color:var(--g-color)\";i:6;s:33:\"border-top:1px solid currentColor\";}}i:2637;a:2:{i:0;a:1:{s:19:\".wp-block-pullquote\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}}}i:1;a:2:{i:0;s:13:\"line-height:1\";i:1;s:17:\"padding:3em 0 1em\";}}i:2638;a:2:{i:0;a:1:{s:37:\".wp-block-pullquote blockquote:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:5:{i:0;s:13:\"font-size:5em\";i:1;s:13:\"line-height:0\";i:2;s:17:\"position:relative\";i:3;s:7:\"right:0\";i:4;s:13:\"display:block\";}}i:2639;a:2:{i:0;a:1:{s:70:\".wp-block-pullquote:not(.alignleft):not(.alignright) blockquote:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:18:\"quotes:\"“\" \"”\"\";}}i:2640;a:2:{i:0;a:2:{s:58:\".wp-block-pullquote.is-style-solid-color blockquote:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}s:52:\".wp-block-pullquote.is-style-solid-color cite:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2641;a:2:{i:0;a:2:{s:29:\".wp-block-pullquote.alignleft\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}}s:30:\".wp-block-pullquote.alignright\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:14:\"padding:2rem 0\";}}i:2642;a:2:{i:0;a:2:{s:41:\".wp-block-pullquote.alignleft cite:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:42:\".wp-block-pullquote.alignright cite:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:10:\"width:20px\";}}i:2643;a:2:{i:0;a:2:{s:24:\".wp-block-quote.is-large\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:8:\"is-large\";}}s:30:\".wp-block-quote.is-style-large\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:14:\"is-style-large\";}}}i:1;a:1:{i:0;s:17:\"padding:0 1.75rem\";}}i:2644;a:2:{i:0;a:1:{s:17:\"blockquote:before\";a:1:{i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:6:{i:0;s:16:\"font-size:2.5rem\";i:1;s:15:\"line-height:.75\";i:2;s:17:\"position:absolute\";i:3;s:7:\"right:0\";i:4;s:18:\"content:open-quote\";i:5;s:20:\"color:var(--g-color)\";}}i:2645;a:2:{i:0;a:2:{s:31:\".wp-block-quote.is-large:before\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:8:\"is-large\";}}s:37:\".wp-block-quote.is-style-large:before\";a:1:{i:1;a:2:{i:0;s:14:\"wp-block-quote\";i:1;s:14:\"is-style-large\";}}}i:1;a:1:{i:0;s:15:\"font-size:3.5em\";}}i:2646;a:2:{i:0;a:1:{s:12:\"blockquote p\";a:1:{i:0;a:2:{i:0;s:10:\"blockquote\";i:1;s:1:\"p\";}}}i:1;a:5:{i:0;s:48:\"font-family:var(--quote-family,var(--h1-family))\";i:1;s:50:\"font-weight:var(--quote-fweight,var(--h1-fweight))\";i:2;s:15:\"line-height:1.5\";i:3;s:51:\"letter-spacing:var(--quote-fspace,var(--h1-fspace))\";i:4;s:57:\"text-transform:var(--quote-transform,var(--h1-transform))\";}}i:2647;a:2:{i:0;a:1:{s:33:\".wp-block-latest-posts.is-grid li\";a:2:{i:1;a:2:{i:0;s:21:\"wp-block-latest-posts\";i:1;s:7:\"is-grid\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:12:\"margin-top:0\";i:1;s:19:\"margin-bottom:.5rem\";}}i:2648;a:2:{i:0;a:1:{s:23:\".widget_rss cite:before\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:10:\"width:20px\";}}i:2649;a:2:{i:0;a:1:{s:32:\".rbct amp-iframe.instagram-media\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:15:\"instagram-media\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:19:\"margin-bottom:1.5em\";i:2;s:16:\"margin-left:auto\";}}i:2650;a:2:{i:0;a:3:{s:147:\".rbct a:where(:not(.p-url):not(button):not(.p-category):not(.is-btn):not(.table-link-depth):not(.wp-block-button__link):not(.no-link):not(.h-link))\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:1:\"a\";}}s:33:\".elementor-widget-text-editor p a\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:1:\"a\";}}s:33:\".textwidget a:where(:not(.p-url))\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:39:\"font-weight:var(--hyperlink-weight,700)\";i:1;s:40:\"font-style:var(--hyperlink-style,normal)\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:36:\"color:var(--hyperlink-color,inherit)\";i:5;s:61:\"text-decoration-color:var(--hyperlink-line-color,transparent)\";i:6;s:30:\"text-decoration-line:underline\";i:7;s:25:\"text-underline-offset:1px\";}}i:2651;a:2:{i:0;a:3:{s:153:\".rbct a:where(:not(.p-url):not(button):not(.p-category):not(.is-btn):not(.table-link-depth):not(.wp-block-button__link):not(.no-link):not(.h-link)):hover\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:1:\"a\";}}s:39:\".elementor-widget-text-editor p a:hover\";a:2:{i:1;a:1:{i:0;s:28:\"elementor-widget-text-editor\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:1:\"a\";}}s:33:\".textwidget a:where(:not(.p-url))\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:20:\"color:var(--g-color)\";i:1;s:36:\"text-decoration-color:var(--g-color)\";}}i:2652;a:2:{i:0;a:5:{s:15:\".wp-block-rss a\";a:2:{i:1;a:1:{i:0;s:12:\"wp-block-rss\";}i:0;a:1:{i:0;s:1:\"a\";}}s:22:\".wp-block-categories a\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-categories\";}i:0;a:1:{i:0;s:1:\"a\";}}s:20:\".wp-block-archives a\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-archives\";}i:0;a:1:{i:0;s:1:\"a\";}}s:18:\".wp-block-latest a\";a:2:{i:1;a:1:{i:0;s:15:\"wp-block-latest\";}i:0;a:1:{i:0;s:1:\"a\";}}s:21:\".wp-block-tag-cloud a\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-tag-cloud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:7:{i:0;s:34:\"font-family:var(--dwidgets-family)\";i:1;s:31:\"font-size:var(--dwidgets-fsize)\";i:2;s:15:\"line-height:1.4\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:37:\"letter-spacing:var(--dwidgets-fspace)\";i:6;s:40:\"text-transform:var(--dwidgets-transform)\";}}i:2653;a:2:{i:0;a:5:{s:37:\".wp-block-rss a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:12:\"wp-block-rss\";}i:0;a:1:{i:0;s:1:\"a\";}}s:44:\".wp-block-categories a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:19:\"wp-block-categories\";}i:0;a:1:{i:0;s:1:\"a\";}}s:42:\".wp-block-archives a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-archives\";}i:0;a:1:{i:0;s:1:\"a\";}}s:40:\".wp-block-latest a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:15:\"wp-block-latest\";}i:0;a:1:{i:0;s:1:\"a\";}}s:43:\".wp-block-tag-cloud a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-tag-cloud\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:35:\"font-weight:var(--dwidgets-fweight)\";i:1;s:33:\"font-style:var(--dwidgets-fstyle)\";i:2;s:20:\"text-decoration:none\";}}i:2654;a:2:{i:0;a:3:{s:18:\".wp-element-button\";a:1:{i:1;a:1:{i:0;s:17:\"wp-element-button\";}}s:17:\".elementor-button\";a:1:{i:1;a:1:{i:0;s:16:\"elementor-button\";}}s:18:\".wp-block-button a\";a:2:{i:1;a:1:{i:0;s:15:\"wp-block-button\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:9:{i:0;s:29:\"font-family:var(--btn-family)\";i:1;s:30:\"font-weight:var(--btn-fweight)\";i:2;s:28:\"font-style:var(--btn-fstyle)\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:23:\"text-decoration:inherit\";i:6;s:32:\"letter-spacing:var(--btn-fspace)\";i:7;s:35:\"text-transform:var(--btn-transform)\";i:8;s:28:\"border-radius:var(--round-5)\";}}i:2655;a:2:{i:0;a:3:{s:45:\".rbct .wp-block-embed.wp-block-embed-facebook\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-embed\";i:2;s:23:\"wp-block-embed-facebook\";}}s:46:\".rbct .wp-block-embed.wp-block-embed-instagram\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-embed\";i:2;s:24:\"wp-block-embed-instagram\";}}s:44:\".rbct .wp-block-embed.wp-block-embed-twitter\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:14:\"wp-block-embed\";i:2;s:22:\"wp-block-embed-twitter\";}}}i:1;a:3:{i:0;s:15:\"max-width:520px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2656;a:2:{i:0;a:3:{s:26:\".rbct .wp-block-comments a\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:17:\"wp-block-comments\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".rbct .wp-block-post-terms a\";a:2:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:19:\"wp-block-post-terms\";}i:0;a:1:{i:0;s:1:\"a\";}}s:33:\".web-stories-list__archive-link a\";a:2:{i:1;a:1:{i:0;s:30:\"web-stories-list__archive-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2657;a:2:{i:0;a:1:{s:41:\".wp-block-heading a:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:16:\"wp-block-heading\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:34:\"text-decoration-color:currentColor\";}}i:2658;a:2:{i:0;a:1:{s:32:\".gallery-columns-1 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-1\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:13:\"flex:0 0 100%\";i:1;s:10:\"width:100%\";}}i:2659;a:2:{i:0;a:1:{s:32:\".gallery-columns-2 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-2\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 50%\";i:1;s:9:\"width:50%\";}}i:2660;a:2:{i:0;a:1:{s:32:\".gallery-columns-3 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-3\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:16:\"flex:0 0 33.333%\";i:1;s:12:\"width:33.33%\";}}i:2661;a:2:{i:0;a:1:{s:32:\".gallery-columns-4 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-4\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 25%\";i:1;s:9:\"width:25%\";}}i:2662;a:2:{i:0;a:1:{s:32:\".gallery-columns-5 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-5\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:12:\"flex:0 0 20%\";i:1;s:9:\"width:20%\";}}i:2663;a:2:{i:0;a:1:{s:32:\".gallery-columns-6 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-6\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 16.66%\";i:1;s:12:\"width:16.66%\";}}i:2664;a:2:{i:0;a:1:{s:32:\".gallery-columns-7 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-7\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:16:\"flex:0 0 14.285%\";i:1;s:13:\"width:14.285%\";}}i:2665;a:2:{i:0;a:1:{s:32:\".gallery-columns-8 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-8\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:14:\"flex:0 0 12.5%\";i:1;s:11:\"width:12.5%\";}}i:2666;a:2:{i:0;a:1:{s:32:\".gallery-columns-9 .gallery-item\";a:1:{i:1;a:2:{i:0;s:17:\"gallery-columns-9\";i:1;s:12:\"gallery-item\";}}}i:1;a:2:{i:0;s:16:\"flex:0 0 11.111%\";i:1;s:13:\"width:11.111%\";}}i:2667;a:2:{i:0;a:1:{s:27:\".inline-single-ad.alignfull\";a:1:{i:1;a:2:{i:0;s:16:\"inline-single-ad\";i:1;s:9:\"alignfull\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:10:\"float:none\";i:2;s:10:\"width:100%\";}}i:2668;a:2:{i:0;a:1:{s:11:\".wpcf7-form\";a:1:{i:1;a:1:{i:0;s:10:\"wpcf7-form\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:13:\"gap:20px 40px\";}}i:2669;a:2:{i:0;a:2:{s:43:\".is-input-border input:not([type=\'submit\'])\";a:2:{i:1;a:1:{i:0;s:15:\"is-input-border\";}i:0;a:1:{i:0;s:5:\"input\";}}s:25:\".is-input-border textarea\";a:2:{i:1;a:1:{i:0;s:15:\"is-input-border\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:28:\"background-color:transparent\";}}i:2670;a:2:{i:0;a:2:{s:49:\".is-input-border input:not([type=\'submit\']):focus\";a:2:{i:1;a:1:{i:0;s:15:\"is-input-border\";}i:0;a:1:{i:0;s:5:\"input\";}}s:31:\".is-input-border textarea:focus\";a:2:{i:1;a:1:{i:0;s:15:\"is-input-border\";}i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:32:\"border-color:var(--flex-gray-40)\";}}i:2671;a:2:{i:0;a:1:{s:84:\"[class *=\'input-col-\'] *:not([type=\'submit\']):not([type=\'file\']):not(.wpcf7-spinner)\";a:1:{i:0;a:2:{i:0;s:5:\"class\";i:1;s:10:\"input-col-\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";}}i:2672;a:2:{i:0;a:2:{s:37:\".wpcf7-form-control-wrap.your-message\";a:1:{i:1;a:2:{i:0;s:23:\"wpcf7-form-control-wrap\";i:1;s:12:\"your-message\";}}s:50:\".wpcf7-form-control-wrap[data-name=\'your-message\']\";a:2:{i:3;a:1:{i:0;s:9:\"data-name\";}i:1;a:1:{i:0;s:23:\"wpcf7-form-control-wrap\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";}}i:2673;a:2:{i:0;a:1:{s:14:\".wpcf7-spinner\";a:1:{i:1;a:1:{i:0;s:13:\"wpcf7-spinner\";}}}i:1;a:1:{i:0;s:31:\"top:calc(( 2.6rem - 24px ) / 2)\";}}i:2674;a:2:{i:0;a:1:{s:20:\".wpcf7 .wpcf7-submit\";a:1:{i:1;a:2:{i:0;s:5:\"wpcf7\";i:1;s:12:\"wpcf7-submit\";}}}i:1;a:4:{i:0;s:14:\"font-size:1rem\";i:1;s:18:\"line-height:2.6rem\";i:2;s:15:\"margin-top:10px\";i:3;s:22:\"text-transform:inherit\";}}i:2675;a:2:{i:0;a:1:{s:20:\"span.wpcf7-list-item\";a:2:{i:1;a:1:{i:0;s:15:\"wpcf7-list-item\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:14:\"margin-right:0\";i:3;s:16:\"padding-top:10px\";}}i:2676;a:2:{i:0;a:1:{s:20:\".wpcf7-not-valid-tip\";a:1:{i:1;a:1:{i:0;s:19:\"wpcf7-not-valid-tip\";}}}i:1;a:2:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:15:\"padding-top:7px\";}}i:2677;a:2:{i:0;a:1:{s:34:\".wpcf7 form .wpcf7-response-output\";a:2:{i:1;a:2:{i:0;s:5:\"wpcf7\";i:1;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:7:{i:0;s:25:\"font-size:var(--rem-mini)\";i:1;s:10:\"width:100%\";i:2;s:13:\"margin:10px 0\";i:3;s:17:\"padding:10px 20px\";i:4;s:11:\"border:none\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:36:\"background-color:rgba(70,180,80,.13)\";}}i:2678;a:2:{i:0;a:1:{s:11:\".wpcf7-file\";a:1:{i:1;a:1:{i:0;s:10:\"wpcf7-file\";}}}i:1;a:5:{i:0;s:31:\"font-family:var(--input-family)\";i:1;s:12:\"padding:15px\";i:2;s:17:\"border:2px dashed\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:35:\"background-color:var(--flex-gray-7)\";}}i:2679;a:2:{i:0;a:1:{s:17:\".wpcf7-form label\";a:2:{i:1;a:1:{i:0;s:10:\"wpcf7-form\";}i:0;a:1:{i:0;s:5:\"label\";}}}i:1;a:7:{i:0;s:29:\"font-family:var(--btn-family)\";i:1;s:26:\"font-size:var(--btn-fsize)\";i:2;s:30:\"font-weight:var(--btn-fweight)\";i:3;s:28:\"font-style:var(--btn-fstyle)\";i:4;s:20:\"display:inline-block\";i:5;s:10:\"width:100%\";i:6;s:17:\"margin-bottom:7px\";}}i:2680;a:2:{i:0;a:1:{s:48:\".wpcf7-form.sent > *:not(.wpcf7-response-output)\";a:1:{i:1;a:2:{i:0;s:10:\"wpcf7-form\";i:1;s:4:\"sent\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2681;a:2:{i:0;a:1:{s:39:\".wpcf7 form.sent .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:4:\"sent\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:1:{i:0;s:36:\"background-color:rgba(70,180,80,.13)\";}}i:2682;a:2:{i:0;a:2:{s:41:\".wpcf7 form.failed .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:6:\"failed\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}s:42:\".wpcf7 form.aborted .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:7:\"aborted\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:1:{i:0;s:36:\"background-color:rgba(220,50,50,.13)\";}}i:2683;a:2:{i:0;a:1:{s:39:\".wpcf7 form.spam .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:4:\"spam\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:1:{i:0;s:37:\"background-color:rgba(245,110,40,.13)\";}}i:2684;a:2:{i:0;a:3:{s:42:\".wpcf7 form.invalid .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:7:\"invalid\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}s:45:\".wpcf7 form.unaccepted .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:10:\"unaccepted\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}s:51:\".wpcf7 form.payment-required .wpcf7-response-output\";a:2:{i:1;a:3:{i:0;s:5:\"wpcf7\";i:1;s:16:\"payment-required\";i:2;s:21:\"wpcf7-response-output\";}i:0;a:1:{i:0;s:4:\"form\";}}}i:1;a:1:{i:0;s:36:\"background-color:rgba(255,185,0,.13)\";}}i:2685;a:2:{i:0;a:8:{s:6:\"button\";a:1:{i:0;a:1:{i:0;s:6:\"button\";}}s:7:\".button\";a:1:{i:1;a:1:{i:0;s:6:\"button\";}}s:12:\".faux-button\";a:1:{i:1;a:1:{i:0;s:11:\"faux-button\";}}s:28:\".rbct .wp-block-button__link\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:21:\"wp-block-button__link\";}}s:37:\".wp-block-file .wp-block-file__button\";a:1:{i:1;a:2:{i:0;s:13:\"wp-block-file\";i:1;s:21:\"wp-block-file__button\";}}s:26:\".rbct input[type=\'button\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:5:\"input\";}}s:25:\".rbct input[type=\'reset\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:5:\"input\";}}s:26:\".rbct input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2686;a:2:{i:0;a:2:{s:10:\"ul.rb-list\";a:2:{i:1;a:1:{i:0;s:7:\"rb-list\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:10:\"ol.rb-list\";a:2:{i:1;a:1:{i:0;s:7:\"rb-list\";}i:0;a:1:{i:0;s:2:\"ol\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:15:\"list-style:none\";}}i:2687;a:2:{i:0;a:1:{s:18:\".rb-list li:before\";a:2:{i:1;a:1:{i:0;s:7:\"rb-list\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:6:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:17:\"position:relative\";i:2;s:20:\"display:inline-block\";i:3;s:15:\"margin-left:7px\";i:4;s:13:\"content:\"\"\";i:5;s:13:\"color:#5e8858\";}}i:2688;a:2:{i:0;a:1:{s:40:\".rb-list li:before:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:7:\"rb-list\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:2689;a:2:{i:0;a:1:{s:53:\".wp-block-group__inner-container > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:31:\"wp-block-group__inner-container\";}}}i:1;a:1:{i:0;s:20:\"margin-bottom:1.5rem\";}}i:2690;a:2:{i:0;a:1:{s:43:\".rbct .wp-block-file .wp-block-file__button\";a:1:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:13:\"wp-block-file\";i:2;s:21:\"wp-block-file__button\";}}}i:1;a:7:{i:0;s:13:\"display:table\";i:1;s:26:\"margin-top:calc(.75 * 1em)\";i:2;s:14:\"margin-right:0\";i:3;s:18:\"padding:.7em 1.5em\";i:4;s:19:\"color:var(--awhite)\";i:5;s:28:\"border-radius:var(--round-5)\";i:6;s:31:\"background-color:var(--g-color)\";}}i:2691;a:2:{i:0;a:2:{s:19:\".rbct > p > amp-img\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:7:\"amp-img\";}}s:20:\".rbct > p > amp-anim\";a:2:{i:1;a:1:{i:0;s:4:\"rbct\";}i:0;a:2:{i:0;s:1:\"p\";i:1;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:15:\"margin-top:1rem\";i:1;s:18:\"margin-bottom:1rem\";}}i:2692;a:2:{i:0;a:4:{s:35:\".rbct > figure.wp-caption.alignleft\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:10:\"wp-caption\";i:2;s:9:\"alignleft\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:35:\".rbct > figure.wp-caption.alignnone\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:10:\"wp-caption\";i:2;s:9:\"alignnone\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:37:\".rbct > figure.wp-caption.aligncenter\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:10:\"wp-caption\";i:2;s:11:\"aligncenter\";}i:0;a:1:{i:0;s:6:\"figure\";}}s:36:\".rbct > figure.wp-caption.alignright\";a:2:{i:1;a:3:{i:0;s:4:\"rbct\";i:1;s:10:\"wp-caption\";i:2;s:10:\"alignright\";}i:0;a:1:{i:0;s:6:\"figure\";}}}i:1;a:1:{i:0;s:15:\"margin-top:1rem\";}}i:2693;a:2:{i:0;a:2:{s:56:\".page-template-default .s-ct .comment-box-wrap.entry-sec\";a:1:{i:1;a:4:{i:0;s:21:\"page-template-default\";i:1;s:4:\"s-ct\";i:2;s:16:\"comment-box-wrap\";i:3;s:9:\"entry-sec\";}}s:43:\".page-template-default .rbct > *.alignright\";a:1:{i:1;a:3:{i:0;s:21:\"page-template-default\";i:1;s:4:\"rbct\";i:2;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:10:\"clear:both\";}}i:2694;a:2:{i:0;a:1:{s:20:\".single-rb-etemplate\";a:1:{i:1;a:1:{i:0;s:19:\"single-rb-etemplate\";}}}i:1;a:1:{i:0;s:16:\"padding-top:50px\";}}i:2695;a:2:{i:0;a:2:{s:23:\".single-rb-etemplate ul\";a:2:{i:1;a:1:{i:0;s:19:\"single-rb-etemplate\";}i:0;a:1:{i:0;s:2:\"ul\";}}s:23:\".single-rb-etemplate ol\";a:2:{i:1;a:1:{i:0;s:19:\"single-rb-etemplate\";}i:0;a:1:{i:0;s:2:\"ol\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:2696;a:2:{i:0;a:1:{s:14:\".rb-admin-info\";a:1:{i:1;a:1:{i:0;s:13:\"rb-admin-info\";}}}i:1;a:6:{i:0;s:14:\"font-size:11px\";i:1;s:16:\"padding:7px 10px\";i:2;s:17:\"text-align:center\";i:3;s:10:\"color:#000\";i:4;s:17:\"border-radius:7px\";i:5;s:21:\"background-color:#fc0\";}}i:2697;a:2:{i:0;a:1:{s:51:\".wp-block-pullquote.is-style-solid-color blockquote\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:2:{i:0;s:15:\"margin-bottom:0\";i:1;s:12:\"padding:30px\";}}i:2698;a:2:{i:0;a:1:{s:58:\".wp-block-pullquote.is-style-solid-color blockquote:before\";a:2:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:20:\"is-style-solid-color\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:2699;a:2:{i:0;a:1:{s:6:\".rbtoc\";a:1:{i:1;a:1:{i:0;s:5:\"rbtoc\";}}}i:1;a:10:{i:0;s:19:\"display:inline-flex\";i:1;s:10:\"float:none\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:10:\"width:100%\";i:4;s:14:\"max-width:100%\";i:5;s:13:\"margin-left:0\";i:6;s:22:\"padding:20px 20px 13px\";i:7;s:28:\"border-radius:var(--round-5)\";i:8;s:42:\"background-color:var(--toc-bg,transparent)\";i:9;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2700;a:2:{i:0;a:1:{s:11:\".toc-header\";a:1:{i:1;a:1:{i:0;s:10:\"toc-header\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:15:\"overflow:hidden\";i:2;s:18:\"align-items:center\";i:3;s:10:\"width:100%\";}}i:2701;a:2:{i:0;a:1:{s:21:\".toc-header .rbi-read\";a:1:{i:1;a:2:{i:0;s:10:\"toc-header\";i:1;s:8:\"rbi-read\";}}}i:1;a:3:{i:0;s:13:\"line-height:0\";i:1;s:15:\"margin-left:7px\";i:2;s:20:\"color:var(--g-color)\";}}i:2702;a:2:{i:0;a:1:{s:14:\".toc-content a\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"padding-top:7px\";i:3;s:18:\"padding-bottom:7px\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";i:6;s:9:\"opacity:1\";i:7;s:25:\"break-inside:avoid-column\";}}i:2703;a:2:{i:0;a:1:{s:32:\".toc-content a:not(:first-child)\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:2704;a:2:{i:0;a:1:{s:21:\".toc-content a:before\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:10:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:19:\"display:inline-flex\";i:2;s:11:\"flex-grow:0\";i:3;s:15:\"margin-left:5px\";i:4;s:13:\"padding:0 4px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:19:\"color:var(--awhite)\";i:8;s:28:\"border-radius:var(--round-3)\";i:9;s:35:\"background-color:var(--dark-accent)\";}}i:2705;a:2:{i:0;a:2:{s:22:\".toc-content a:visited\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}s:61:\"[data-theme=\'dark\'] .toc-content a:visited:not(:hover):before\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:25:\"color:var(--flex-gray-15)\";}}i:2706;a:2:{i:0;a:1:{s:20:\".toc-content a:hover\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:9:\"opacity:1\";i:1;s:20:\"color:var(--g-color)\";}}i:2707;a:2:{i:0;a:1:{s:27:\".toc-content a:hover:before\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:31:\"background-color:var(--g-color)\";}}i:2708;a:2:{i:0;a:1:{s:26:\".rbtoc.no-numlist a:before\";a:2:{i:1;a:2:{i:0;s:5:\"rbtoc\";i:1;s:10:\"no-numlist\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2709;a:2:{i:0;a:1:{s:71:\"body:not([data-theme=\'dark\']) .toc-content a:visited:not(:hover):before\";a:2:{i:1;a:1:{i:0;s:11:\"toc-content\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:1:\"a\";}}}i:1;a:1:{i:0;s:36:\"background-color:var(--flex-gray-15)\";}}i:2710;a:2:{i:0;a:1:{s:12:\".toc-content\";a:1:{i:1;a:1:{i:0;s:11:\"toc-content\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:15px\";i:2;s:27:\"counter-reset:table-content\";}}i:2711;a:2:{i:0;a:1:{s:51:\".wp-block-file a:not(.wp-block-file__button):before\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-file\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:23:\"font-family:\"ruby-icon\"\";i:1;s:15:\"margin-left:5px\";i:2;s:13:\"content:\"\"\";}}i:2712;a:2:{i:0;a:1:{s:66:\".wp-block-file a:not(.wp-block-file__button):not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-file\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2713;a:2:{i:0;a:1:{s:11:\".table-link\";a:1:{i:1;a:1:{i:0;s:10:\"table-link\";}}}i:1;a:1:{i:0;s:38:\"counter-reset:table-content-subsection\";}}i:2714;a:2:{i:0;a:1:{s:18:\".table-link:before\";a:1:{i:1;a:1:{i:0;s:10:\"table-link\";}}}i:1;a:2:{i:0;s:30:\"content:counter(table-content)\";i:1;s:31:\"counter-increment:table-content\";}}i:2715;a:2:{i:0;a:1:{s:24:\".table-link-depth:before\";a:1:{i:1;a:1:{i:0;s:16:\"table-link-depth\";}}}i:1;a:2:{i:0;s:68:\"content:counter(table-content) \".\" counter(table-content-subsection)\";i:1;s:42:\"counter-increment:table-content-subsection\";}}i:2716;a:2:{i:0;a:1:{s:17:\".table-link-depth\";a:1:{i:1;a:1:{i:0;s:16:\"table-link-depth\";}}}i:1;a:1:{i:0;s:17:\"margin-right:20px\";}}i:2717;a:2:{i:0;a:1:{s:36:\".table-left .table-link-depth:before\";a:1:{i:1;a:2:{i:0;s:10:\"table-left\";i:1;s:16:\"table-link-depth\";}}}i:1;a:1:{i:0;s:15:\"margin-left:3px\";}}i:2718;a:2:{i:0;a:1:{s:8:\".depth-1\";a:1:{i:1;a:1:{i:0;s:7:\"depth-1\";}}}i:1;a:1:{i:0;s:34:\"counter-reset:table-content-depth2\";}}i:2719;a:2:{i:0;a:1:{s:8:\".depth-2\";a:1:{i:1;a:1:{i:0;s:7:\"depth-2\";}}}i:1;a:2:{i:0;s:17:\"margin-right:40px\";i:1;s:34:\"counter-reset:table-content-depth3\";}}i:2720;a:2:{i:0;a:1:{s:8:\".depth-3\";a:1:{i:1;a:1:{i:0;s:7:\"depth-3\";}}}i:1;a:1:{i:0;s:17:\"margin-right:60px\";}}i:2721;a:2:{i:0;a:1:{s:32:\".table-link-depth.depth-2:before\";a:1:{i:1;a:2:{i:0;s:16:\"table-link-depth\";i:1;s:7:\"depth-2\";}}}i:1;a:2:{i:0;s:102:\"content:counter(table-content) \".\" counter(table-content-subsection) \".\" counter(table-content-depth2)\";i:1;s:38:\"counter-increment:table-content-depth2\";}}i:2722;a:2:{i:0;a:1:{s:32:\".table-link-depth.depth-3:before\";a:1:{i:1;a:2:{i:0;s:16:\"table-link-depth\";i:1;s:7:\"depth-3\";}}}i:1;a:2:{i:0;s:136:\"content:counter(table-content) \".\" counter(table-content-subsection) \".\" counter(table-content-depth2) \".\" counter(table-content-depth3)\";i:1;s:38:\"counter-increment:table-content-depth3\";}}i:2723;a:2:{i:0;a:1:{s:11:\".toc-toggle\";a:1:{i:1;a:1:{i:0;s:10:\"toc-toggle\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:11:\"flex-grow:1\";i:2;s:24:\"justify-content:flex-end\";i:3;s:14:\"cursor:pointer\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:2724;a:2:{i:0;a:1:{s:31:\".toc-toggle:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:10:\"toc-toggle\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2725;a:2:{i:0;a:1:{s:17:\".toc-toggle:hover\";a:1:{i:1;a:1:{i:0;s:10:\"toc-toggle\";}}}i:1;a:1:{i:0;s:20:\"color:var(--g-color)\";}}i:2726;a:2:{i:0;a:1:{s:13:\".toc-toggle i\";a:2:{i:1;a:1:{i:0;s:10:\"toc-toggle\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:25:\"font-size:var(--h3-fsize)\";i:1;s:16:\"line-height:24px\";i:2;s:19:\"display:inline-flex\";i:3;s:11:\"height:24px\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:2727;a:2:{i:0;a:1:{s:22:\".toc-toggle.activate i\";a:2:{i:1;a:2:{i:0;s:10:\"toc-toggle\";i:1;s:8:\"activate\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:33:\"-webkit-transform:rotate(-180deg)\";i:1;s:25:\"transform:rotate(-180deg)\";}}i:2728;a:2:{i:0;a:2:{s:18:\".wp-block-archives\";a:1:{i:1;a:1:{i:0;s:17:\"wp-block-archives\";}}s:20:\".wp-block-categories\";a:1:{i:1;a:1:{i:0;s:19:\"wp-block-categories\";}}}i:1;a:1:{i:0;s:15:\"max-width:350px\";}}i:2729;a:2:{i:0;a:2:{s:32:\".wp-block-categories-list .count\";a:1:{i:1;a:2:{i:0;s:24:\"wp-block-categories-list\";i:1;s:5:\"count\";}}s:30:\".wp-block-archives-list .count\";a:1:{i:1;a:2:{i:0;s:22:\"wp-block-archives-list\";i:1;s:5:\"count\";}}}i:1;a:10:{i:0;s:14:\"font-size:11px\";i:1;s:16:\"line-height:18px\";i:2;s:10:\"float:left\";i:3;s:14:\"min-width:18px\";i:4;s:13:\"padding:0 3px\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:17:\"text-align:center\";i:8;s:19:\"color:var(--awhite)\";i:9;s:35:\"background-color:var(--dark-accent)\";}}i:2730;a:2:{i:0;a:1:{s:27:\".wp-block-calendar table th\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:2:\"th\";}}}i:1;a:1:{i:0;s:28:\"background-color:transparent\";}}i:2731;a:2:{i:0;a:2:{s:32:\".wp-block-calendar table caption\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:7:\"caption\";}}s:30:\".wp-block-calendar table tbody\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-calendar\";}i:0;a:2:{i:0;s:5:\"table\";i:1;s:5:\"tbody\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2732;a:2:{i:0;a:1:{s:28:\".wp-block-latest-comments li\";a:2:{i:1;a:1:{i:0;s:24:\"wp-block-latest-comments\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2733;a:2:{i:0;a:1:{s:90:\".wp-block-latest-comments a.wp-block-latest-comments__comment-author:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:40:\"wp-block-latest-comments__comment-author\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2734;a:2:{i:0;a:1:{s:66:\".wp-block-latest-comments a.wp-block-latest-comments__comment-link\";a:2:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:38:\"wp-block-latest-comments__comment-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:33:\"line-height:var(--h4-fheight,1.4)\";i:4;s:14:\"margin-top:2px\";i:5;s:15:\"margin-bottom:0\";}}i:2735;a:2:{i:0;a:1:{s:88:\".wp-block-latest-comments a.wp-block-latest-comments__comment-link:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:38:\"wp-block-latest-comments__comment-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:20:\"text-decoration:none\";}}i:2736;a:2:{i:0;a:1:{s:65:\".wp-block-latest-comments .wp-block-latest-comments__comment-date\";a:1:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:38:\"wp-block-latest-comments__comment-date\";}}}i:1;a:4:{i:0;s:14:\"font-size:12px\";i:1;s:15:\"font-weight:500\";i:2;s:14:\"margin-top:5px\";i:3;s:24:\"color:var(--meta-fcolor)\";}}i:2737;a:2:{i:0;a:1:{s:68:\".wp-block-latest-comments .wp-block-latest-comments__comment-excerpt\";a:1:{i:1;a:2:{i:0;s:24:\"wp-block-latest-comments\";i:1;s:41:\"wp-block-latest-comments__comment-excerpt\";}}}i:1;a:3:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:15:\"line-height:1.7\";i:2;s:15:\"margin-top:12px\";}}i:2738;a:2:{i:0;a:1:{s:25:\".wp-block-latest-posts li\";a:2:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:7:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:33:\"line-height:var(--h4-fheight,1.4)\";i:4;s:17:\"position:relative\";i:5;s:13:\"display:block\";i:6;s:10:\"width:100%\";}}i:2739;a:2:{i:0;a:1:{s:30:\".rtl .wp-block-latest-posts li\";a:2:{i:1;a:2:{i:0;s:3:\"rtl\";i:1;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:2:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";}}i:2740;a:2:{i:0;a:1:{s:40:\".wp-block-separator.is-style-dots:before\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-separator\";i:1;s:13:\"is-style-dots\";}}}i:1;a:2:{i:0;s:19:\"padding-left:1.5rem\";i:1;s:21:\"letter-spacing:1.5rem\";}}i:2741;a:2:{i:0;a:1:{s:32:\".wp-block-latest-posts li:before\";a:2:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:8:{i:0;s:13:\"font-size:8px\";i:1;s:18:\"font-weight:normal\";i:2;s:14:\"display:inline\";i:3;s:15:\"margin-left:6px\";i:4;s:13:\"content:\"\"\";i:5;s:32:\"-webkit-transition:var(--effect)\";i:6;s:24:\"transition:var(--effect)\";i:7;s:21:\"vertical-align:middle\";}}i:2742;a:2:{i:0;a:1:{s:54:\".wp-block-latest-posts li:before:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:2743;a:2:{i:0;a:1:{s:38:\".wp-block-latest-posts li:hover:before\";a:2:{i:1;a:1:{i:0;s:21:\"wp-block-latest-posts\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:3:{i:0;s:20:\"text-decoration:none\";i:1;s:19:\"color:var(--awhite)\";i:2;s:31:\"background-color:var(--g-color)\";}}i:2744;a:2:{i:0;a:1:{s:33:\".wp-block-latest-posts__post-date\";a:1:{i:1;a:1:{i:0;s:32:\"wp-block-latest-posts__post-date\";}}}i:1;a:3:{i:0;s:14:\"font-size:12px\";i:1;s:14:\"margin-top:5px\";i:2;s:24:\"color:var(--meta-fcolor)\";}}i:2745;a:2:{i:0;a:1:{s:41:\".wp-block-rss .wp-block-rss__item-title a\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:24:\"wp-block-rss__item-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:28:\"font-family:var(--h4-family)\";i:1;s:25:\"font-size:var(--h4-fsize)\";i:2;s:29:\"font-weight:var(--h4-fweight)\";i:3;s:13:\"display:block\";i:4;s:31:\"letter-spacing:var(--h4-fspace)\";}}i:2746;a:2:{i:0;a:1:{s:48:\".wp-block-rss .wp-block-rss__item-title a:before\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:24:\"wp-block-rss__item-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:4:{i:0;s:24:\"font-size:var(--em-mini)\";i:1;s:17:\"position:relative\";i:2;s:15:\"margin-left:7px\";i:3;s:11:\"content:\"B\"\";}}i:2747;a:2:{i:0;a:1:{s:70:\".wp-block-rss .wp-block-rss__item-title a:before:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:24:\"wp-block-rss__item-title\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:2748;a:2:{i:0;a:1:{s:35:\".wp-block-rss li.wp-block-rss__item\";a:2:{i:1;a:2:{i:0;s:12:\"wp-block-rss\";i:1;s:18:\"wp-block-rss__item\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2749;a:2:{i:0;a:1:{s:61:\"hr.wp-block-separator:not(.is-style-dots):not(.is-style-wide)\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-separator\";}i:0;a:1:{i:0;s:2:\"hr\";}}}i:1;a:2:{i:0;s:15:\"max-width:100px\";i:1;s:14:\"margin-right:0\";}}i:2750;a:2:{i:0;a:1:{s:39:\".wp-block-separator:not(.is-style-dots)\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-separator\";}}}i:1;a:12:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:11:\"height:10px\";i:3;s:15:\"margin-top:30px\";i:4;s:18:\"margin-bottom:30px\";i:5;s:9:\"opacity:1\";i:6;s:11:\"border:none\";i:7;s:28:\"background-color:transparent\";i:8;s:66:\"background-image:radial-gradient(currentColor 1px,transparent 1px)\";i:9;s:24:\"background-repeat:repeat\";i:10;s:37:\"background-position:right 1px top 1px\";i:11;s:23:\"background-size:5px 5px\";}}i:2751;a:2:{i:0;a:1:{s:59:\".wp-block-separator:not(.is-style-wide):not(.is-style-dots)\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-separator\";}}}i:1;a:14:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:14:\"max-width:100%\";i:4;s:11:\"height:10px\";i:5;s:15:\"margin-top:30px\";i:6;s:18:\"margin-bottom:30px\";i:7;s:11:\"opacity:.25\";i:8;s:11:\"border:none\";i:9;s:28:\"background-color:transparent\";i:10;s:66:\"background-image:radial-gradient(currentColor 1px,transparent 1px)\";i:11;s:24:\"background-repeat:repeat\";i:12;s:37:\"background-position:right 1px top 1px\";i:13;s:23:\"background-size:5px 5px\";}}i:2752;a:2:{i:0;a:1:{s:18:\".rbct *::selection\";a:1:{i:1;a:1:{i:0;s:4:\"rbct\";}}}i:1;a:1:{i:0;s:18:\"background:#cfddf0\";}}i:2753;a:2:{i:0;a:1:{s:38:\"[data-theme=\'dark\'] .rbct *::selection\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:4:\"rbct\";}}}i:1;a:1:{i:0;s:18:\"background:#3e4c5f\";}}i:2754;a:2:{i:0;a:1:{s:19:\".wp-block-code code\";a:2:{i:1;a:1:{i:0;s:13:\"wp-block-code\";}i:0;a:1:{i:0;s:4:\"code\";}}}i:1;a:4:{i:0;s:29:\"font-family:Courier,monospace\";i:1;s:13:\"display:block\";i:2;s:20:\"white-space:pre-wrap\";i:3;s:24:\"overflow-wrap:break-word\";}}i:2755;a:2:{i:0;a:1:{s:17:\".highlight-shares\";a:1:{i:1;a:1:{i:0;s:16:\"highlight-shares\";}}}i:1;a:5:{i:0;s:13:\"line-height:0\";i:1;s:11:\"z-index:999\";i:2;s:14:\"cursor:pointer\";i:3;s:40:\"-webkit-transition:all .3s var(--timing)\";i:4;s:32:\"transition:all .3s var(--timing)\";}}i:2756;a:2:{i:0;a:1:{s:19:\".highlight-shares i\";a:2:{i:1;a:1:{i:0;s:16:\"highlight-shares\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:7:{i:0;s:14:\"font-size:16px\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:22:\"justify-content:center\";i:4;s:10:\"width:32px\";i:5;s:11:\"height:38px\";i:6;s:19:\"color:var(--awhite)\";}}i:2757;a:2:{i:0;a:1:{s:30:\".highlight-shares i.rbi-reddit\";a:2:{i:1;a:2:{i:0;s:16:\"highlight-shares\";i:1;s:10:\"rbi-reddit\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"font-size:20px\";i:1;s:15:\"margin-top:-2px\";}}i:2758;a:2:{i:0;a:1:{s:35:\".highlight-shares > div:first-child\";a:2:{i:1;a:1:{i:0;s:16:\"highlight-shares\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:28:\"border-radius:var(--round-7)\";i:4;s:37:\"background-color:var(--absolute-dark)\";i:5;s:37:\"box-shadow:0 4px 15px rgba(0,0,0,.15)\";}}i:2759;a:2:{i:0;a:1:{s:34:\".highlight-shares > div:last-child\";a:2:{i:1;a:1:{i:0;s:16:\"highlight-shares\";}i:0;a:1:{i:0;s:3:\"div\";}}}i:1;a:4:{i:0;s:9:\"right:50%\";i:1;s:17:\"margin-right:-5px\";i:2;s:41:\"border-top:5px solid var(--absolute-dark)\";i:3;s:37:\"box-shadow:0 4px 15px rgba(0,0,0,.15)\";}}i:2760;a:2:{i:0;a:1:{s:20:\".page-selected-outer\";a:1:{i:1;a:1:{i:0;s:19:\"page-selected-outer\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:28:\"border-radius:var(--round-7)\";i:4;s:37:\"box-shadow:0 5px 30px var(--shadow-7)\";}}i:2761;a:2:{i:0;a:1:{s:20:\".page-selected-title\";a:1:{i:1;a:1:{i:0;s:19:\"page-selected-title\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:14:\"padding:0 10px\";}}i:2762;a:2:{i:0;a:1:{s:25:\".page-selected-title span\";a:2:{i:1;a:1:{i:0;s:19:\"page-selected-title\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:5:{i:0;s:13:\"line-height:1\";i:1;s:16:\"padding:7px 15px\";i:2;s:19:\"color:var(--awhite)\";i:3;s:28:\"border-radius:var(--round-3)\";i:4;s:31:\"background-color:var(--g-color)\";}}i:2763;a:2:{i:0;a:1:{s:22:\".page-selected-current\";a:1:{i:1;a:1:{i:0;s:21:\"page-selected-current\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:14:\"cursor:pointer\";}}i:2764;a:2:{i:0;a:1:{s:14:\".page-selected\";a:1:{i:1;a:1:{i:0;s:13:\"page-selected\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:11:\"flex-grow:1\";i:3;s:12:\"padding:10px\";}}i:2765;a:2:{i:0;a:1:{s:18:\".page-selected-nav\";a:1:{i:1;a:1:{i:0;s:17:\"page-selected-nav\";}}}i:1;a:1:{i:0;s:12:\"padding:10px\";}}i:2766;a:2:{i:0;a:1:{s:19:\".page-selected-list\";a:1:{i:1;a:1:{i:0;s:18:\"page-selected-list\";}}}i:1;a:14:{i:0;s:17:\"position:absolute\";i:1;s:11:\"z-index:888\";i:2;s:11:\"top:-9999px\";i:3;s:11:\"right:-10px\";i:4;s:10:\"left:-10px\";i:5;s:13:\"display:block\";i:6;s:11:\"cursor:auto\";i:7;s:89:\"-webkit-transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\";i:8;s:81:\"transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\";i:9;s:19:\"pointer-events:none\";i:10;s:9:\"opacity:0\";i:11;s:28:\"border-radius:var(--round-3)\";i:12;s:29:\"background:var(--solid-white)\";i:13;s:37:\"box-shadow:0 4px 30px var(--shadow-7)\";}}i:2767;a:2:{i:0;a:1:{s:40:\".page-selected:hover .page-selected-list\";a:1:{i:1;a:2:{i:0;s:13:\"page-selected\";i:1;s:18:\"page-selected-list\";}}}i:1;a:9:{i:0;s:20:\"top:calc(100% - 1px)\";i:1;s:11:\"bottom:auto\";i:2;s:18:\"visibility:visible\";i:3;s:16:\"max-width:1200px\";i:4;s:12:\"margin-top:0\";i:5;s:87:\"-webkit-transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\";i:6;s:79:\"transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\";i:7;s:19:\"pointer-events:auto\";i:8;s:9:\"opacity:1\";}}i:2768;a:2:{i:0;a:1:{s:29:\".page-selected-nav.page-links\";a:1:{i:1;a:2:{i:0;s:17:\"page-selected-nav\";i:1;s:10:\"page-links\";}}}i:1;a:1:{i:0;s:12:\"margin-top:0\";}}i:2769;a:2:{i:0;a:1:{s:48:\".page-selected-nav.page-links .post-page-numbers\";a:1:{i:1;a:3:{i:0;s:17:\"page-selected-nav\";i:1;s:10:\"page-links\";i:2;s:17:\"post-page-numbers\";}}}i:1;a:1:{i:0;s:14:\"padding:0 10px\";}}i:2770;a:2:{i:0;a:1:{s:26:\".page-list-item:last-child\";a:1:{i:1;a:1:{i:0;s:14:\"page-list-item\";}}}i:1;a:1:{i:0;s:11:\"border:none\";}}i:2771;a:2:{i:0;a:2:{s:24:\".page-list-item .current\";a:1:{i:1;a:2:{i:0;s:14:\"page-list-item\";i:1;s:7:\"current\";}}s:30:\".page-selected-nav .empty-link\";a:1:{i:1;a:2:{i:0;s:17:\"page-selected-nav\";i:1;s:10:\"empty-link\";}}}i:1;a:2:{i:0;s:19:\"pointer-events:none\";i:1;s:10:\"opacity:.5\";}}i:2772;a:2:{i:0;a:1:{s:19:\".page-list-item > *\";a:1:{i:1;a:1:{i:0;s:14:\"page-list-item\";}}}i:1;a:5:{i:0;s:13:\"display:block\";i:1;s:16:\"padding:7px 20px\";i:2;s:32:\"-webkit-transition:var(--effect)\";i:3;s:24:\"transition:var(--effect)\";i:4;s:43:\"border-bottom:1px solid var(--flex-gray-15)\";}}i:2773;a:2:{i:0;a:1:{s:23:\".page-list-item a:hover\";a:2:{i:1;a:1:{i:0;s:14:\"page-list-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:3:{i:0;s:20:\"color:var(--g-color)\";i:1;s:24:\"border-color:transparent\";i:2;s:35:\"background-color:var(--flex-gray-7)\";}}i:2774;a:2:{i:0;a:1:{s:14:\".rb-video-ires\";a:1:{i:1;a:1:{i:0;s:13:\"rb-video-ires\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:10:\"width:100%\";i:3;s:21:\"padding-bottom:56.25%\";}}i:2775;a:2:{i:0;a:1:{s:25:\".rb-video-ires amp-iframe\";a:2:{i:1;a:1:{i:0;s:13:\"rb-video-ires\";}i:0;a:1:{i:0;s:10:\"amp-iframe\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:10:\"width:100%\";i:4;s:11:\"height:100%\";}}i:2776;a:2:{i:0;a:1:{s:28:\".medium-entry-size .rbct > *\";a:1:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.1em\";}}i:2777;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h1\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h1-fsize) * 1.1)\";}}i:2778;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h2\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h2-fsize) * 1.1)\";}}i:2779;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h3\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h3-fsize) * 1.1)\";}}i:2780;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h4\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h4-fsize) * 1.1)\";}}i:2781;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h5\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h5-fsize) * 1.1)\";}}i:2782;a:2:{i:0;a:1:{s:27:\".medium-entry-size .rbct h6\";a:2:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h6-fsize) * 1.1)\";}}i:2783;a:2:{i:0;a:1:{s:25:\".big-entry-size .rbct > *\";a:1:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.2em\";}}i:2784;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h1\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h1-fsize) * 1.2)\";}}i:2785;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h2\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h2\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h2-fsize) * 1.2)\";}}i:2786;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h3\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h3\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h3-fsize) * 1.2)\";}}i:2787;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h4\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h4\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h4-fsize) * 1.2)\";}}i:2788;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h5\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h5\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h5-fsize) * 1.2)\";}}i:2789;a:2:{i:0;a:1:{s:24:\".big-entry-size .rbct h6\";a:2:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:4:\"rbct\";}i:0;a:1:{i:0;s:2:\"h6\";}}}i:1;a:1:{i:0;s:37:\"font-size:calc(var(--h6-fsize) * 1.2)\";}}i:2790;a:2:{i:0;a:1:{s:21:\".font-resizer-trigger\";a:1:{i:1;a:1:{i:0;s:20:\"font-resizer-trigger\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"padding-right:5px\";i:4;s:32:\"-webkit-transition:var(--effect)\";i:5;s:24:\"transition:var(--effect)\";}}i:2791;a:2:{i:0;a:1:{s:27:\".font-resizer-trigger:after\";a:1:{i:1;a:1:{i:0;s:20:\"font-resizer-trigger\";}}}i:1;a:3:{i:0;s:13:\"font-size:9px\";i:1;s:17:\"padding-right:1px\";i:2;s:13:\"content:\"\"\";}}i:2792;a:2:{i:0;a:1:{s:49:\".font-resizer-trigger:after:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:20:\"font-resizer-trigger\";}}}i:1;a:1:{i:0;s:23:\"font-family:\"ruby-icon\"\";}}i:2793;a:2:{i:0;a:1:{s:40:\".medium-entry-size .font-resizer-trigger\";a:1:{i:1;a:2:{i:0;s:17:\"medium-entry-size\";i:1;s:20:\"font-resizer-trigger\";}}}i:1;a:2:{i:0;s:29:\"-webkit-transform:scale(1.07)\";i:1;s:21:\"transform:scale(1.07)\";}}i:2794;a:2:{i:0;a:1:{s:37:\".big-entry-size .font-resizer-trigger\";a:1:{i:1;a:2:{i:0;s:14:\"big-entry-size\";i:1;s:20:\"font-resizer-trigger\";}}}i:1;a:2:{i:0;s:29:\"-webkit-transform:scale(1.15)\";i:1;s:21:\"transform:scale(1.15)\";}}i:2795;a:2:{i:0;a:1:{s:15:\".archive-header\";a:1:{i:1;a:1:{i:0;s:14:\"archive-header\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";i:2;s:16:\"padding-top:25px\";i:3;s:19:\"padding-bottom:25px\";}}i:2796;a:2:{i:0;a:1:{s:9:\".solid-bg\";a:1:{i:1;a:1:{i:0;s:8:\"solid-bg\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--flex-gray-7)\";}}i:2797;a:2:{i:0;a:1:{s:18:\".is-pattern:before\";a:1:{i:1;a:1:{i:0;s:10:\"is-pattern\";}}}i:1;a:11:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";i:8;s:10:\"content:\"\"\";i:9;s:19:\"pointer-events:none\";i:10;s:11:\"opacity:.15\";}}i:2798;a:2:{i:0;a:1:{s:19:\".pattern-dot:before\";a:1:{i:1;a:1:{i:0;s:11:\"pattern-dot\";}}}i:1;a:2:{i:0;s:72:\"background-image:radial-gradient(var(--body-fcolor) 1px,transparent 1px)\";i:1;s:25:\"background-size:15px 15px\";}}i:2799;a:2:{i:0;a:1:{s:20:\".pattern-dot2:before\";a:1:{i:1;a:1:{i:0;s:12:\"pattern-dot2\";}}}i:1;a:3:{i:0;s:135:\"background-image:radial-gradient(var(--body-fcolor) 1px,transparent 1px),radial-gradient(var(--body-fcolor) 1px,var(--solid-white) 1px)\";i:1;s:46:\"background-position:100% 0,right 10px top 10px\";i:2;s:25:\"background-size:20px 20px\";}}i:2800;a:2:{i:0;a:1:{s:24:\".pattern-diagonal:before\";a:1:{i:1;a:1:{i:0;s:16:\"pattern-diagonal\";}}}i:1;a:1:{i:0;s:119:\"background:repeating-linear-gradient(-45deg,var(--body-fcolor),var(--body-fcolor) 7px,transparent 7px,transparent 37px)\";}}i:2801;a:2:{i:0;a:1:{s:25:\".pattern-diagonal2:before\";a:1:{i:1;a:1:{i:0;s:17:\"pattern-diagonal2\";}}}i:1;a:2:{i:0;s:121:\"background-image:repeating-linear-gradient(90deg,var(--body-fcolor),var(--body-fcolor) 1px,transparent 0,transparent 50%)\";i:1;s:25:\"background-size:24px 24px\";}}i:2802;a:2:{i:0;a:2:{s:35:\".is-pattern.pattern-diagonal:before\";a:1:{i:1;a:2:{i:0;s:10:\"is-pattern\";i:1;s:16:\"pattern-diagonal\";}}s:36:\".is-pattern.pattern-diagonal2:before\";a:1:{i:1;a:2:{i:0;s:10:\"is-pattern\";i:1;s:17:\"pattern-diagonal2\";}}}i:1;a:1:{i:0;s:11:\"opacity:.05\";}}i:2803;a:2:{i:0;a:1:{s:14:\".archive-inner\";a:1:{i:1;a:1:{i:0;s:13:\"archive-inner\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:20:\"flex-flow:row nowrap\";}}i:2804;a:2:{i:0;a:1:{s:23:\".archive-title.b-follow\";a:1:{i:1;a:2:{i:0;s:13:\"archive-title\";i:1;s:8:\"b-follow\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";i:3;s:8:\"gap:20px\";}}i:2805;a:2:{i:0;a:1:{s:36:\".is-centered .archive-title.b-follow\";a:1:{i:1;a:3:{i:0;s:11:\"is-centered\";i:1;s:13:\"archive-title\";i:2;s:8:\"b-follow\";}}}i:1;a:2:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:8:\"gap:10px\";}}i:2806;a:2:{i:0;a:1:{s:16:\".e-archive-title\";a:1:{i:1;a:1:{i:0;s:15:\"e-archive-title\";}}}i:1;a:1:{i:0;s:44:\"color:var(--archive-hcolor,var(--h1-fcolor))\";}}i:2807;a:2:{i:0;a:1:{s:18:\".e-archive-title *\";a:1:{i:1;a:1:{i:0;s:15:\"e-archive-title\";}}}i:1;a:1:{i:0;s:13:\"color:inherit\";}}i:2808;a:2:{i:0;a:1:{s:20:\".b-follow .rb-follow\";a:1:{i:1;a:2:{i:0;s:8:\"b-follow\";i:1;s:9:\"rb-follow\";}}}i:1;a:5:{i:0;s:10:\"width:auto\";i:1;s:15:\"min-width:100px\";i:2;s:18:\"padding-right:15px\";i:3;s:17:\"padding-left:15px\";i:4;s:28:\"border-radius:var(--round-7)\";}}i:2809;a:2:{i:0;a:1:{s:44:\".b-follow .rb-follow i:not(#_#_#_#_#_#_#_#_)\";a:2:{i:1;a:2:{i:0;s:8:\"b-follow\";i:1;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:22:\"-webkit-transform:none\";i:1;s:14:\"transform:none\";}}i:2810;a:2:{i:0;a:1:{s:11:\".b-follow a\";a:2:{i:1;a:1:{i:0;s:8:\"b-follow\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2811;a:2:{i:0;a:1:{s:28:\".b-follow .rb-follow i:after\";a:2:{i:1;a:2:{i:0;s:8:\"b-follow\";i:1;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:5:{i:0;s:32:\"font-family:var(--meta-b-family)\";i:1;s:17:\"font-size:inherit\";i:2;s:33:\"font-weight:var(--meta-b-fweight)\";i:3;s:16:\"margin-right:5px\";i:4;s:24:\"content:attr(data-title)\";}}i:2812;a:2:{i:0;a:1:{s:34:\".light-scheme .b-follow .rb-follow\";a:1:{i:1;a:3:{i:0;s:12:\"light-scheme\";i:1;s:8:\"b-follow\";i:2;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:25:\"border-color:currentColor\";}}i:2813;a:2:{i:0;a:1:{s:23:\".archive-header-content\";a:1:{i:1;a:1:{i:0;s:22:\"archive-header-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:2814;a:2:{i:0;a:1:{s:37:\".archive-header-content .qlinks-inner\";a:1:{i:1;a:2:{i:0;s:22:\"archive-header-content\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2815;a:2:{i:0;a:1:{s:21:\".taxonomy-description\";a:1:{i:1;a:1:{i:0;s:20:\"taxonomy-description\";}}}i:1;a:2:{i:0;s:37:\"column-count:var(--excerpt-columns,1)\";i:1;s:35:\"column-gap:var(--excerpt-gap,1.5em)\";}}i:2816;a:2:{i:0;a:1:{s:50:\".taxonomy-description:not(.e-taxonomy-description)\";a:1:{i:1;a:1:{i:0;s:20:\"taxonomy-description\";}}}i:1;a:1:{i:0;s:15:\"max-width:720px\";}}i:2817;a:2:{i:0;a:2:{s:35:\".light-scheme .taxonomy-description\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:20:\"taxonomy-description\";}}s:37:\".light-scheme .taxonomy-description *\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:20:\"taxonomy-description\";}}}i:1;a:1:{i:0;s:27:\"color:var(--absolute-light)\";}}i:2818;a:2:{i:0;a:1:{s:12:\".subcat-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"subcat-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:18:\"flex-flow:row wrap\";}}i:2819;a:2:{i:0;a:1:{s:16:\".subcat-wrap > *\";a:1:{i:1;a:1:{i:0;s:11:\"subcat-wrap\";}}}i:1;a:2:{i:0;s:15:\"font-size:.8rem\";i:1;s:19:\"display:inline-flex\";}}i:2820;a:2:{i:0;a:1:{s:15:\".subcat-heading\";a:1:{i:1;a:1:{i:0;s:14:\"subcat-heading\";}}}i:1;a:3:{i:0;s:18:\"align-items:center\";i:1;s:15:\"margin-left:4px\";i:2;s:20:\"color:var(--g-color)\";}}i:2821;a:2:{i:0;a:1:{s:17:\".subcat-heading i\";a:2:{i:1;a:1:{i:0;s:14:\"subcat-heading\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:14:\"font-size:11px\";i:1;s:15:\"margin-left:4px\";}}i:2822;a:2:{i:0;a:1:{s:18:\".h5.sub-cat-item a\";a:2:{i:1;a:2:{i:0;s:2:\"h5\";i:1;s:12:\"sub-cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:15:\"margin-left:1px\";i:2;s:11:\"padding:4px\";i:3;s:32:\"-webkit-transition:var(--effect)\";i:4;s:24:\"transition:var(--effect)\";i:5;s:18:\"white-space:nowrap\";}}i:2823;a:2:{i:0;a:1:{s:38:\".sub-cat-item:not(:last-child) a:after\";a:2:{i:1;a:1:{i:0;s:12:\"sub-cat-item\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:7:\"top:50%\";i:2;s:9:\"left:-1px\";i:3;s:19:\"display:inline-flex\";i:4;s:11:\"height:10px\";i:5;s:15:\"margin-top:-5px\";i:6;s:10:\"content:\"\"\";i:7;s:42:\"border-right:1px solid var(--flex-gray-15)\";}}i:2824;a:2:{i:0;a:1:{s:19:\".category-hero-wrap\";a:1:{i:1;a:1:{i:0;s:18:\"category-hero-wrap\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:0\";i:4;s:10:\"width:100%\";i:5;s:15:\"max-width:420px\";}}i:2825;a:2:{i:0;a:1:{s:35:\".archive-header .category-hero-wrap\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:18:\"category-hero-wrap\";}}}i:1;a:1:{i:0;s:12:\"width:33.33%\";}}i:2826;a:2:{i:0;a:1:{s:19:\".category-hero-item\";a:1:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:11:\"z-index:100\";i:2;s:12:\"display:flex\";i:3;s:10:\"width:100%\";}}i:2827;a:2:{i:0;a:1:{s:32:\".category-hero-item:nth-child(2)\";a:1:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:8:\"top:15px\";i:3;s:10:\"right:15px\";i:4;s:24:\"-webkit-filter:blur(5px)\";i:5;s:16:\"filter:blur(5px)\";}}i:2828;a:2:{i:0;a:1:{s:25:\".category-hero-item-inner\";a:1:{i:1;a:1:{i:0;s:24:\"category-hero-item-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:15:\"overflow:hidden\";i:3;s:10:\"width:100%\";i:4;s:18:\"padding-bottom:60%\";i:5;s:28:\"border-radius:var(--round-5)\";}}i:2829;a:2:{i:0;a:2:{s:27:\".category-hero-item amp-img\";a:2:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:28:\".category-hero-item amp-anim\";a:2:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:10:\"width:100%\";i:7;s:11:\"height:100%\";i:8;s:16:\"object-fit:cover\";}}i:2830;a:2:{i:0;a:1:{s:44:\".archive-header-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:22:\"archive-header-content\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2831;a:2:{i:0;a:1:{s:22:\".category-feat-overlay\";a:1:{i:1;a:1:{i:0;s:21:\"category-feat-overlay\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"width:100%\";i:8;s:11:\"height:100%\";}}i:2832;a:2:{i:0;a:1:{s:33:\".archive-header.category-header-2\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:17:\"category-header-2\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:18:\"margin-bottom:40px\";i:2;s:16:\"padding-top:50px\";i:3;s:19:\"padding-bottom:50px\";i:4;s:35:\"background-color:var(--dark-accent)\";}}i:2833;a:2:{i:0;a:1:{s:33:\".category-header-2 .archive-title\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-2\";i:1;s:13:\"archive-title\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:2834;a:2:{i:0;a:1:{s:42:\".category-header-2 .archive-header-content\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-2\";i:1;s:22:\"archive-header-content\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";i:4;s:23:\"flex-flow:column nowrap\";i:5;s:17:\"text-align:center\";}}i:2835;a:2:{i:0;a:1:{s:44:\".category-header-2 .archive-title.has-follow\";a:1:{i:1;a:3:{i:0;s:17:\"category-header-2\";i:1;s:13:\"archive-title\";i:2;s:10:\"has-follow\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:2836;a:2:{i:0;a:1:{s:53:\".yes-hd-transparent .archive-header.category-header-2\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:14:\"archive-header\";i:2;s:17:\"category-header-2\";}}}i:1;a:1:{i:0;s:42:\"padding-top:calc(50px + var(--nav-height))\";}}i:2837;a:2:{i:0;a:2:{s:25:\".category-header-2 .qlink\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-2\";i:1;s:5:\"qlink\";}}s:25:\".category-header-4 .qlink\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-4\";i:1;s:5:\"qlink\";}}}i:1;a:2:{i:0;s:15:\"font-size:.8rem\";i:1;s:24:\"--qlink-padding:7px 12px\";}}i:2838;a:2:{i:0;a:2:{s:33:\".archive-header.category-header-3\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:17:\"category-header-3\";}}s:33:\".archive-header.category-header-4\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:17:\"category-header-4\";}}}i:1;a:2:{i:0;s:16:\"padding-top:20px\";i:1;s:19:\"padding-bottom:20px\";}}i:2839;a:2:{i:0;a:3:{s:35:\".category-header-4 .breadcrumb-wrap\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-4\";i:1;s:15:\"breadcrumb-wrap\";}}s:33:\".category-header-4 .archive-title\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-4\";i:1;s:13:\"archive-title\";}}s:40:\".category-header-4 .taxonomy-description\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-4\";i:1;s:20:\"taxonomy-description\";}}}i:1;a:5:{i:0;s:22:\"justify-content:center\";i:1;s:15:\"max-width:720px\";i:2;s:17:\"margin-right:auto\";i:3;s:16:\"margin-left:auto\";i:4;s:17:\"text-align:center\";}}i:2840;a:2:{i:0;a:2:{s:59:\".category-header-3 .archive-header-content .breadcrumb-wrap\";a:1:{i:1;a:3:{i:0;s:17:\"category-header-3\";i:1;s:22:\"archive-header-content\";i:2;s:15:\"breadcrumb-wrap\";}}s:59:\".category-header-4 .archive-header-content .breadcrumb-wrap\";a:1:{i:1;a:3:{i:0;s:17:\"category-header-4\";i:1;s:22:\"archive-header-content\";i:2;s:15:\"breadcrumb-wrap\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:5px\";}}i:2841;a:2:{i:0;a:2:{s:30:\".category-feat-overlay amp-img\";a:2:{i:1;a:1:{i:0;s:21:\"category-feat-overlay\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:31:\".category-feat-overlay amp-anim\";a:2:{i:1;a:1:{i:0;s:21:\"category-feat-overlay\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:6:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";i:2;s:10:\"opacity:.5\";i:3;s:24:\"-webkit-filter:blur(5px)\";i:4;s:16:\"filter:blur(5px)\";i:5;s:16:\"object-fit:cover\";}}i:2842;a:2:{i:0;a:1:{s:10:\".blog-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"blog-wrap\";}}}i:1;a:2:{i:0;s:15:\"margin-top:30px\";i:1;s:18:\"margin-bottom:30px\";}}i:2843;a:2:{i:0;a:1:{s:24:\".blog-content > .block-h\";a:1:{i:1;a:2:{i:0;s:12:\"blog-content\";i:1;s:7:\"block-h\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2844;a:2:{i:0;a:1:{s:30:\".without-sidebar .blog-content\";a:1:{i:1;a:2:{i:0;s:15:\"without-sidebar\";i:1;s:12:\"blog-content\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:2845;a:2:{i:0;a:1:{s:14:\".search-header\";a:1:{i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";i:2;s:16:\"padding-top:25px\";}}i:2846;a:2:{i:0;a:1:{s:34:\".yes-hd-transparent .search-header\";a:1:{i:1;a:2:{i:0;s:18:\"yes-hd-transparent\";i:1;s:13:\"search-header\";}}}i:1;a:2:{i:0;s:42:\"padding-top:calc(40px + var(--nav-height))\";i:1;s:19:\"color:var(--awhite)\";}}i:2847;a:2:{i:0;a:1:{s:21:\".search-header:before\";a:1:{i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:27px\";i:4;s:6:\"left:0\";i:5;s:10:\"content:\"\"\";i:6;s:19:\"pointer-events:none\";i:7;s:35:\"background-color:var(--flex-gray-7)\";}}i:2848;a:2:{i:0;a:1:{s:20:\".search-header-inner\";a:1:{i:1;a:1:{i:0;s:19:\"search-header-inner\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:1\";}}i:2849;a:2:{i:0;a:1:{s:22:\".search-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"search-header-content\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:25px\";i:2;s:17:\"text-align:center\";}}i:2850;a:2:{i:0;a:1:{s:16:\".search-subtitle\";a:1:{i:1;a:1:{i:0;s:15:\"search-subtitle\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:15:\"margin-top:10px\";i:2;s:24:\"color:var(--meta-fcolor)\";}}i:2851;a:2:{i:0;a:1:{s:32:\".search-header-form .search-form\";a:1:{i:1;a:2:{i:0;s:18:\"search-header-form\";i:1;s:11:\"search-form\";}}}i:1;a:6:{i:0;s:15:\"max-width:620px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";i:3;s:28:\"border-radius:var(--round-5)\";i:4;s:35:\"background-color:var(--solid-white)\";i:5;s:36:\"box-shadow:0 0 40px var(--shadow-12)\";}}i:2852;a:2:{i:0;a:1:{s:13:\".search-empty\";a:1:{i:1;a:1:{i:0;s:12:\"search-empty\";}}}i:1;a:7:{i:0;s:15:\"max-width:500px\";i:1;s:15:\"min-height:35vh\";i:2;s:15:\"margin-top:30px\";i:3;s:17:\"margin-right:auto\";i:4;s:16:\"margin-left:auto\";i:5;s:17:\"text-align:center\";i:6;s:24:\"color:var(--meta-fcolor)\";}}i:2853;a:2:{i:0;a:1:{s:37:\".author-header-inner .breadcrumb-wrap\";a:1:{i:1;a:2:{i:0;s:19:\"author-header-inner\";i:1;s:15:\"breadcrumb-wrap\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:2854;a:2:{i:0;a:1:{s:15:\".bio-title-wrap\";a:1:{i:1;a:1:{i:0;s:14:\"bio-title-wrap\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:8:\"gap:12px\";}}i:2855;a:2:{i:0;a:1:{s:10:\".bio-title\";a:1:{i:1;a:1:{i:0;s:9:\"bio-title\";}}}i:1;a:4:{i:0;s:36:\"text-decoration-color:var(--g-color)\";i:1;s:30:\"text-decoration-line:underline\";i:2;s:28:\"text-decoration-style:dotted\";i:3;s:29:\"text-decoration-thickness:3px\";}}i:2856;a:2:{i:0;a:1:{s:16:\".bio-description\";a:1:{i:1;a:1:{i:0;s:15:\"bio-description\";}}}i:1;a:4:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:13:\"display:block\";i:2;s:15:\"max-width:720px\";i:3;s:15:\"margin-top:12px\";}}i:2857;a:2:{i:0;a:2:{s:5:\".ubio\";a:1:{i:1;a:1:{i:0;s:4:\"ubio\";}}s:11:\".ubio-inner\";a:1:{i:1;a:1:{i:0;s:10:\"ubio-inner\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:11:\"flex-grow:1\";}}i:2858;a:2:{i:0;a:1:{s:22:\".bio-content .usocials\";a:1:{i:1;a:2:{i:0;s:11:\"bio-content\";i:1;s:8:\"usocials\";}}}i:1;a:1:{i:0;s:15:\"margin-top:12px\";}}i:2859;a:2:{i:0;a:1:{s:14:\".verified-tick\";a:1:{i:1;a:1:{i:0;s:13:\"verified-tick\";}}}i:1;a:1:{i:0;s:35:\"color:var(--verified-color,#4caf50)\";}}i:2860;a:2:{i:0;a:1:{s:27:\".bio-content .verified-tick\";a:1:{i:1;a:2:{i:0;s:11:\"bio-content\";i:1;s:13:\"verified-tick\";}}}i:1;a:3:{i:0;s:14:\"font-size:22px\";i:1;s:16:\"margin-top:-10px\";i:2;s:17:\"margin-right:-5px\";}}i:2861;a:2:{i:0;a:1:{s:11:\".bio-avatar\";a:1:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}}}i:1;a:10:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:15:\"overflow:hidden\";i:3;s:23:\"flex-flow:column nowrap\";i:4;s:13:\"flex-shrink:0\";i:5;s:11:\"width:100px\";i:6;s:12:\"height:100px\";i:7;s:16:\"margin-left:20px\";i:8;s:11:\"padding:4px\";i:9;s:17:\"border-radius:50%\";}}i:2862;a:2:{i:0;a:2:{s:19:\".bio-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:20:\".bio-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:11:\"height:100%\";i:3;s:17:\"border-radius:50%\";}}i:2863;a:2:{i:0;a:1:{s:16:\".bio-count-posts\";a:1:{i:1;a:1:{i:0;s:15:\"bio-count-posts\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:20:\"align-items:flex-end\";i:2;s:23:\"flex-flow:column nowrap\";i:3;s:24:\"justify-content:flex-end\";i:4;s:18:\"padding-right:20px\";}}i:2864;a:2:{i:0;a:1:{s:34:\".ef-label:not(:first-child):before\";a:1:{i:1;a:1:{i:0;s:8:\"ef-label\";}}}i:1;a:3:{i:0;s:16:\"margin-left:.7em\";i:1;s:11:\"content:\"/\"\";i:2;s:10:\"opacity:.5\";}}i:2865;a:2:{i:0;a:1:{s:18:\".bio-avatar:before\";a:1:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:13:\"display:block\";i:4;s:10:\"width:100%\";i:5;s:11:\"height:100%\";i:6;s:10:\"content:\"\"\";i:7;s:20:\"border-top:2px solid\";i:8;s:17:\"border-radius:50%\";}}i:2866;a:2:{i:0;a:1:{s:18:\".single-page .s-ct\";a:1:{i:1;a:2:{i:0;s:11:\"single-page\";i:1;s:4:\"s-ct\";}}}i:1;a:2:{i:0;s:19:\"padding-bottom:25px\";i:1;s:22:\"--max-width-wo-sb:100%\";}}i:2867;a:2:{i:0;a:1:{s:18:\".page-header-inner\";a:1:{i:1;a:1:{i:0;s:17:\"page-header-inner\";}}}i:1;a:6:{i:0;s:17:\"position:relative\";i:1;s:10:\"z-index:10\";i:2;s:12:\"display:flex\";i:3;s:23:\"flex-flow:column nowrap\";i:4;s:11:\"flex-grow:1\";i:5;s:7:\"gap:7px\";}}i:2868;a:2:{i:0;a:1:{s:27:\".page-header-inner .s-title\";a:1:{i:1;a:2:{i:0;s:17:\"page-header-inner\";i:1;s:7:\"s-title\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:2869;a:2:{i:0;a:1:{s:36:\".right-breadcrumb .page-header-inner\";a:1:{i:1;a:2:{i:0;s:16:\"right-breadcrumb\";i:1;s:17:\"page-header-inner\";}}}i:1;a:3:{i:0;s:18:\"align-items:center\";i:1;s:18:\"flex-flow:row wrap\";i:2;s:29:\"justify-content:space-between\";}}i:2870;a:2:{i:0;a:2:{s:14:\".page-header-1\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-1\";}}s:14:\".page-header-4\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-4\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:30px\";i:1;s:16:\"padding-top:30px\";}}i:2871;a:2:{i:0;a:1:{s:33:\".page-header-1 .page-header-inner\";a:1:{i:1;a:2:{i:0;s:13:\"page-header-1\";i:1;s:17:\"page-header-inner\";}}}i:1;a:1:{i:0;s:29:\"flex-direction:column-reverse\";}}i:2872;a:2:{i:0;a:1:{s:14:\".page-header-2\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-2\";}}}i:1;a:5:{i:0;s:15:\"overflow:hidden\";i:1;s:18:\"margin-bottom:25px\";i:2;s:16:\"padding-top:40px\";i:3;s:19:\"padding-bottom:40px\";i:4;s:35:\"background-color:var(--dark-accent)\";}}i:2873;a:2:{i:0;a:1:{s:22:\".page-featured-overlay\";a:1:{i:1;a:1:{i:0;s:21:\"page-featured-overlay\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";}}i:2874;a:2:{i:0;a:1:{s:22:\".single-header-overlay\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-overlay\";}}}i:1;a:7:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:13:\"display:block\";i:6;s:24:\"padding:0 20px 20px 20px\";}}i:2875;a:2:{i:0;a:1:{s:29:\".single-header-overlay:before\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-overlay\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:10:\"z-index:-1\";i:2;s:8:\"top:-10%\";i:3;s:7:\"right:0\";i:4;s:8:\"bottom:0\";i:5;s:6:\"left:0\";i:6;s:13:\"display:block\";i:7;s:10:\"content:\"\"\";i:8;s:47:\"border-radius:0 0 var(--round-5) var(--round-5)\";i:9;s:122:\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\";}}i:2876;a:2:{i:0;a:2:{s:30:\".page-featured-overlay amp-img\";a:2:{i:1;a:1:{i:0;s:21:\"page-featured-overlay\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:31:\".page-featured-overlay amp-anim\";a:2:{i:1;a:1:{i:0;s:21:\"page-featured-overlay\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:100%\";i:1;s:11:\"height:100%\";i:2;s:16:\"object-fit:cover\";}}i:2877;a:2:{i:0;a:1:{s:13:\".page404-wrap\";a:1:{i:1;a:1:{i:0;s:12:\"page404-wrap\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";i:3;s:15:\"min-height:70vh\";}}i:2878;a:2:{i:0;a:1:{s:14:\".page404-inner\";a:1:{i:1;a:1:{i:0;s:13:\"page404-inner\";}}}i:1;a:4:{i:0;s:13:\"display:block\";i:1;s:10:\"width:100%\";i:2;s:16:\"padding-top:30px\";i:3;s:19:\"padding-bottom:30px\";}}i:2879;a:2:{i:0;a:1:{s:32:\".has-404-template .page404-inner\";a:1:{i:1;a:2:{i:0;s:16:\"has-404-template\";i:1;s:13:\"page404-inner\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:2880;a:2:{i:0;a:1:{s:17:\".page404-featured\";a:1:{i:1;a:1:{i:0;s:16:\"page404-featured\";}}}i:1;a:3:{i:0;s:13:\"display:block\";i:1;s:18:\"margin-bottom:40px\";i:2;s:17:\"text-align:center\";}}i:2881;a:2:{i:0;a:2:{s:25:\".page404-featured amp-img\";a:2:{i:1;a:1:{i:0;s:16:\"page404-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".page404-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:16:\"page404-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:auto\";i:1;s:16:\"max-height:300px\";}}i:2882;a:2:{i:0;a:1:{s:41:\".page404-inner > *:not(.page404-featured)\";a:1:{i:1;a:1:{i:0;s:13:\"page404-inner\";}}}i:1;a:4:{i:0;s:15:\"max-width:700px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";i:3;s:17:\"text-align:center\";}}i:2883;a:2:{i:0;a:2:{s:26:\".page404-inner .page-title\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:10:\"page-title\";}}s:35:\".page404-inner .page404-description\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:19:\"page404-description\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2884;a:2:{i:0;a:1:{s:20:\".page404-description\";a:1:{i:1;a:1:{i:0;s:19:\"page404-description\";}}}i:1;a:1:{i:0;s:24:\"color:var(--meta-fcolor)\";}}i:2885;a:2:{i:0;a:1:{s:29:\".page404-inner > .search-form\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:11:\"search-form\";}}}i:1;a:2:{i:0;s:15:\"max-width:550px\";i:1;s:18:\"margin-bottom:20px\";}}i:2886;a:2:{i:0;a:1:{s:17:\".page404-btn-wrap\";a:1:{i:1;a:1:{i:0;s:16:\"page404-btn-wrap\";}}}i:1;a:1:{i:0;s:16:\"padding-top:10px\";}}i:2887;a:2:{i:0;a:1:{s:20:\".section-empty-inner\";a:1:{i:1;a:1:{i:0;s:19:\"section-empty-inner\";}}}i:1;a:2:{i:0;s:15:\"max-width:720px\";i:1;s:14:\"padding:50px 0\";}}i:2888;a:2:{i:0;a:1:{s:32:\".section-empty-inner .page-title\";a:1:{i:1;a:2:{i:0;s:19:\"section-empty-inner\";i:1;s:10:\"page-title\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:18:\"margin-bottom:12px\";i:2;s:19:\"padding-bottom:15px\";}}i:2889;a:2:{i:0;a:1:{s:38:\".section-empty-inner .page-title:after\";a:1:{i:1;a:2:{i:0;s:19:\"section-empty-inner\";i:1;s:10:\"page-title\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:7:\"right:0\";i:2;s:8:\"bottom:0\";i:3;s:13:\"display:block\";i:4;s:9:\"width:20%\";i:5;s:15:\"max-width:200px\";i:6;s:10:\"height:5px\";i:7;s:10:\"content:\"\"\";i:8;s:28:\"border-radius:var(--round-5)\";i:9;s:31:\"background-color:var(--g-color)\";}}i:2890;a:2:{i:0;a:1:{s:17:\".footer-copyright\";a:1:{i:1;a:1:{i:0;s:16:\"footer-copyright\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:13:\"display:block\";}}i:2891;a:2:{i:0;a:1:{s:30:\".footer-copyright .copyright *\";a:1:{i:1;a:2:{i:0;s:16:\"footer-copyright\";i:1;s:9:\"copyright\";}}}i:1;a:1:{i:0;s:17:\"font-size:inherit\";}}i:2892;a:2:{i:0;a:1:{s:22:\".bottom-footer-section\";a:1:{i:1;a:1:{i:0;s:21:\"bottom-footer-section\";}}}i:1;a:6:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:15:\"flex-basis:100%\";i:4;s:16:\"padding-top:15px\";i:5;s:19:\"padding-bottom:15px\";}}i:2893;a:2:{i:0;a:1:{s:43:\".footer-bottom-centered .footer-social-list\";a:1:{i:1;a:2:{i:0;s:22:\"footer-bottom-centered\";i:1;s:18:\"footer-social-list\";}}}i:1;a:3:{i:0;s:15:\"margin-top:10px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:2894;a:2:{i:0;a:1:{s:49:\".footer-bottom-centered .footer-social-list-title\";a:1:{i:1;a:2:{i:0;s:22:\"footer-bottom-centered\";i:1;s:24:\"footer-social-list-title\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2895;a:2:{i:0;a:1:{s:21:\".footer-col .w-widget\";a:1:{i:1;a:2:{i:0;s:10:\"footer-col\";i:1;s:8:\"w-widget\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:2896;a:2:{i:0;a:1:{s:12:\".footer-logo\";a:1:{i:1;a:1:{i:0;s:11:\"footer-logo\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:11:\"flex-grow:0\";i:2;s:13:\"flex-shrink:0\";i:3;s:31:\"height:var(--flogo-height,50px)\";}}i:2897;a:2:{i:0;a:2:{s:20:\".footer-logo amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"footer-logo\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:21:\".footer-logo amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"footer-logo\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:10:\"width:auto\";i:1;s:15:\"max-height:100%\";i:2;s:18:\"object-fit:contain\";}}i:2898;a:2:{i:0;a:1:{s:19:\".footer-social-list\";a:1:{i:1;a:1:{i:0;s:18:\"footer-social-list\";}}}i:1;a:5:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:17:\"margin-right:auto\";i:4;s:7:\"gap:2px\";}}i:2899;a:2:{i:0;a:1:{s:25:\".footer-social-list-title\";a:1:{i:1;a:1:{i:0;s:24:\"footer-social-list-title\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:15:\"margin-left:3px\";i:2;s:17:\"padding-left:10px\";i:3;s:41:\"border-left:1px solid var(--flex-gray-15)\";}}i:2900;a:2:{i:0;a:1:{s:16:\".copyright-inner\";a:1:{i:1;a:1:{i:0;s:15:\"copyright-inner\";}}}i:1;a:5:{i:0;s:27:\"font-size:var(--meta-fsize)\";i:1;s:12:\"display:flex\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:14:\"padding:15px 0\";i:4;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:2901;a:2:{i:0;a:1:{s:34:\".footer-etemplate .copyright-inner\";a:1:{i:1;a:2:{i:0;s:16:\"footer-etemplate\";i:1;s:15:\"copyright-inner\";}}}i:1;a:1:{i:0;s:15:\"border-top:none\";}}i:2902;a:2:{i:0;a:1:{s:46:\".copyright-inner > *:last-child:is(.copyright)\";a:1:{i:1;a:1:{i:0;s:15:\"copyright-inner\";}}}i:1;a:2:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";}}i:2903;a:2:{i:0;a:1:{s:10:\".copyright\";a:1:{i:1;a:1:{i:0;s:9:\"copyright\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:2904;a:2:{i:0;a:1:{s:15:\".copyright-menu\";a:1:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:11:\"flex-grow:0\";i:3;s:17:\"margin-right:auto\";}}i:2905;a:2:{i:0;a:1:{s:20:\".copyright-menu > li\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:17:\"position:relative\";i:2;s:12:\"display:flex\";i:3;s:18:\"align-items:center\";}}i:2906;a:2:{i:0;a:1:{s:27:\".copyright-menu > li:before\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:9:{i:0;s:17:\"position:relative\";i:1;s:12:\"display:flex\";i:2;s:9:\"width:4px\";i:3;s:10:\"height:4px\";i:4;s:17:\"margin-right:10px\";i:5;s:16:\"margin-left:10px\";i:6;s:10:\"content:\"\"\";i:7;s:10:\"opacity:.2\";i:8;s:23:\"background:currentColor\";}}i:2907;a:2:{i:0;a:1:{s:39:\".copyright-menu > li:first-child:before\";a:2:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}i:0;a:1:{i:0;s:2:\"li\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2908;a:2:{i:0;a:1:{s:10:\".w-sidebar\";a:1:{i:1;a:1:{i:0;s:9:\"w-sidebar\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:50px\";}}i:2909;a:2:{i:0;a:2:{s:70:\"[class*=\'elementor-widget-wp-widget\'] .elementor-widget-container > h5\";a:3:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:1:{i:0;s:26:\"elementor-widget-container\";}i:0;a:1:{i:0;s:2:\"h5\";}}s:26:\".w-sidebar .widget-heading\";a:1:{i:1;a:2:{i:0;s:9:\"w-sidebar\";i:1;s:14:\"widget-heading\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2910;a:2:{i:0;a:2:{s:40:\"[class*=\'elementor-widget-wp-widget\'] ol\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:0;a:1:{i:0;s:2:\"ol\";}}s:40:\"[class*=\'elementor-widget-wp-widget\'] ul\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:0;a:1:{i:0;s:2:\"ul\";}}}i:1;a:1:{i:0;s:15:\"list-style:none\";}}i:2911;a:2:{i:0;a:1:{s:12:\".footer-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"footer-wrap\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:0\";i:2;s:13:\"display:block\";}}i:2912;a:2:{i:0;a:1:{s:74:\".footer-wrap:not(.footer-etemplate) > *:first-child:not(.footer-copyright)\";a:1:{i:1;a:1:{i:0;s:11:\"footer-wrap\";}}}i:1;a:1:{i:0;s:16:\"padding-top:50px\";}}i:2913;a:2:{i:0;a:1:{s:28:\".footer-wrap.left-dot:before\";a:1:{i:1;a:2:{i:0;s:11:\"footer-wrap\";i:1;s:8:\"left-dot\";}}}i:1;a:12:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:0\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:13:\"display:block\";i:5;s:9:\"width:20%\";i:6;s:10:\"height:50%\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:10:\"opacity:.2\";i:10;s:76:\"background-image:radial-gradient(var(--body-fcolor) .75px,transparent .75px)\";i:11;s:25:\"background-size:16px 16px\";}}i:2914;a:2:{i:0;a:1:{s:48:\"[data-theme=\'dark\'] .footer-wrap.left-dot:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:11:\"footer-wrap\";i:1;s:8:\"left-dot\";}}}i:1;a:1:{i:0;s:11:\"opacity:.12\";}}i:2915;a:2:{i:0;a:1:{s:17:\"footer.top-border\";a:2:{i:1;a:1:{i:0;s:10:\"top-border\";}i:0;a:1:{i:0;s:6:\"footer\";}}}i:1;a:1:{i:0;s:40:\"border-top:1px solid var(--flex-gray-15)\";}}i:2916;a:2:{i:0;a:3:{s:59:\"[data-theme=\'dark\'] .footer-etemplate .elementor-shape-fill\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:16:\"footer-etemplate\";i:1;s:20:\"elementor-shape-fill\";}}s:58:\"[data-theme=\'dark\'] .header-template .elementor-shape-fill\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:15:\"header-template\";i:1;s:20:\"elementor-shape-fill\";}}s:43:\"body .elementor-shape .elementor-shape-fill\";a:2:{i:1;a:2:{i:0;s:15:\"elementor-shape\";i:1;s:20:\"elementor-shape-fill\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:23:\"fill:var(--solid-white)\";}}i:2917;a:2:{i:0;a:1:{s:52:\".e-swiper-container .swiper-pagination-bullet:before\";a:1:{i:1;a:2:{i:0;s:18:\"e-swiper-container\";i:1;s:24:\"swiper-pagination-bullet\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:2918;a:2:{i:0;a:1:{s:46:\".e-swiper-container .swiper-pagination-bullets\";a:1:{i:1;a:2:{i:0;s:18:\"e-swiper-container\";i:1;s:25:\"swiper-pagination-bullets\";}}}i:1;a:1:{i:0;s:8:\"bottom:0\";}}i:2919;a:2:{i:0;a:3:{s:46:\".footer-wrap .widget-heading.heading-layout-10\";a:1:{i:1;a:3:{i:0;s:11:\"footer-wrap\";i:1;s:14:\"widget-heading\";i:2;s:17:\"heading-layout-10\";}}s:47:\".footer-wrap .widget-heading.heading-layout-c10\";a:1:{i:1;a:3:{i:0;s:11:\"footer-wrap\";i:1;s:14:\"widget-heading\";i:2;s:18:\"heading-layout-c10\";}}s:25:\".more-col .widget-heading\";a:1:{i:1;a:2:{i:0;s:8:\"more-col\";i:1;s:14:\"widget-heading\";}}}i:1;a:1:{i:0;s:10:\"opacity:.7\";}}i:2920;a:2:{i:0;a:1:{s:22:\".footer-col .w-sidebar\";a:1:{i:1;a:2:{i:0;s:10:\"footer-col\";i:1;s:9:\"w-sidebar\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:2921;a:2:{i:0;a:1:{s:37:\".footer-col .widget_nav_menu a > span\";a:2:{i:1;a:2:{i:0;s:10:\"footer-col\";i:1;s:15:\"widget_nav_menu\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:34:\"font-size:max(11px,var(--em-mini))\";}}i:2922;a:2:{i:0;a:1:{s:15:\".footer-columns\";a:1:{i:1;a:1:{i:0;s:14:\"footer-columns\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:2\";}}i:2923;a:2:{i:0;a:1:{s:27:\".footer-columns .footer-col\";a:1:{i:1;a:2:{i:0;s:14:\"footer-columns\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:2924;a:2:{i:0;a:3:{s:39:\".footer-columns .footer-col:first-child\";a:1:{i:1;a:2:{i:0;s:14:\"footer-columns\";i:1;s:10:\"footer-col\";}}s:33:\".footer-4c .footer-col:last-child\";a:1:{i:1;a:2:{i:0;s:9:\"footer-4c\";i:1;s:10:\"footer-col\";}}s:22:\".footer-3c .footer-col\";a:1:{i:1;a:2:{i:0;s:9:\"footer-3c\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:2925;a:2:{i:0;a:1:{s:75:\".footer-col .widget:not(.widget-mc) .mc4wp-form-fields input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:3:{i:0;s:10:\"footer-col\";i:1;s:6:\"widget\";i:2;s:17:\"mc4wp-form-fields\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:18:\"padding-right:15px\";i:1;s:17:\"padding-left:15px\";}}i:2926;a:2:{i:0;a:1:{s:26:\".footer-quote:first-letter\";a:1:{i:1;a:1:{i:0;s:12:\"footer-quote\";}}}i:1;a:5:{i:0;s:15:\"font-size:1.2em\";i:1;s:15:\"margin-left:1px\";i:2;s:13:\"padding:0 3px\";i:3;s:19:\"color:var(--awhite)\";i:4;s:31:\"background-color:var(--g-color)\";}}i:2927;a:2:{i:0;a:1:{s:18:\".site-access-inner\";a:1:{i:1;a:1:{i:0;s:17:\"site-access-inner\";}}}i:1;a:9:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:10:\"width:auto\";i:3;s:15:\"max-width:600px\";i:4;s:12:\"padding:50px\";i:5;s:17:\"text-align:center\";i:6;s:28:\"border-radius:var(--round-5)\";i:7;s:24:\"background-color:#d60a3a\";i:8;s:38:\"box-shadow:0 5px 30px var(--shadow-12)\";}}i:2928;a:2:{i:0;a:1:{s:39:\".site-access-inner > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:17:\"site-access-inner\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:2929;a:2:{i:0;a:1:{s:35:\".site-access-popup .close-popup-btn\";a:1:{i:1;a:2:{i:0;s:17:\"site-access-popup\";i:1;s:15:\"close-popup-btn\";}}}i:1;a:2:{i:0;s:12:\"display:none\";i:1;s:19:\"pointer-events:none\";}}i:2930;a:2:{i:0;a:1:{s:18:\".site-access-popup\";a:1:{i:1;a:1:{i:0;s:17:\"site-access-popup\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:18:\"align-items:center\";i:2;s:22:\"justify-content:center\";}}i:2931;a:2:{i:0;a:1:{s:20:\".site-access-image i\";a:2:{i:1;a:1:{i:0;s:17:\"site-access-image\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:15:\"font-size:100px\";i:1;s:13:\"line-height:1\";}}i:2932;a:2:{i:0;a:1:{s:24:\".site-access-btn .is-btn\";a:1:{i:1;a:2:{i:0;s:15:\"site-access-btn\";i:1;s:6:\"is-btn\";}}}i:1;a:4:{i:0;s:14:\"font-size:1rem\";i:1;s:19:\"display:inline-flex\";i:2;s:24:\"color:var(--dark-accent)\";i:3;s:21:\"background-color:#fff\";}}i:2933;a:2:{i:0;a:1:{s:30:\".site-access-btn .is-btn:hover\";a:1:{i:1;a:2:{i:0;s:15:\"site-access-btn\";i:1;s:6:\"is-btn\";}}}i:1;a:2:{i:0;s:10:\"color:#fff\";i:1;s:35:\"background-color:var(--dark-accent)\";}}i:2934;a:2:{i:0;a:1:{s:24:\".site-access-description\";a:1:{i:1;a:1:{i:0;s:23:\"site-access-description\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.2rem\";}}i:2935;a:2:{i:0;a:2:{s:34:\".elementor-widget-text-editor a.h6\";a:2:{i:1;a:2:{i:0;s:28:\"elementor-widget-text-editor\";i:1;s:2:\"h6\";}i:0;a:1:{i:0;s:1:\"a\";}}s:27:\".elementor-widget-html a.h6\";a:2:{i:1;a:2:{i:0;s:21:\"elementor-widget-html\";i:1;s:2:\"h6\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:25:\"text-decoration:underline\";i:1;s:36:\"text-decoration-color:var(--g-color)\";}}i:2936;a:2:{i:0;a:1:{s:12:\"#rb-checktag\";a:1:{i:2;a:1:{i:0;s:11:\"rb-checktag\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:auto\";i:2;s:7:\"right:0\";i:3;s:8:\"bottom:0\";i:4;s:9:\"left:auto\";}}i:2937;a:2:{i:0;a:1:{s:12:\".rb-adbanner\";a:1:{i:1;a:1:{i:0;s:11:\"rb-adbanner\";}}}i:1;a:1:{i:0;s:14:\"min-height:1px\";}}i:2938;a:2:{i:0;a:1:{s:72:\".select2-container--default .select2-results__option[data-selected=true]\";a:2:{i:3;a:1:{i:0;s:13:\"data-selected\";}i:1;a:2:{i:0;s:26:\"select2-container--default\";i:1;s:23:\"select2-results__option\";}}}i:1;a:2:{i:0;s:24:\"color:var(--body-fcolor)\";i:1;s:35:\"background-color:var(--flex-gray-7)\";}}i:2939;a:2:{i:0;a:1:{s:83:\".select2-container--default .select2-selection--single .select2-selection__rendered\";a:1:{i:1;a:3:{i:0;s:26:\"select2-container--default\";i:1;s:25:\"select2-selection--single\";i:2;s:27:\"select2-selection__rendered\";}}}i:1;a:1:{i:0;s:24:\"color:var(--body-fcolor)\";}}i:2940;a:2:{i:0;a:1:{s:10:\".btn-ani-2\";a:1:{i:1;a:1:{i:0;s:9:\"btn-ani-2\";}}}i:1;a:2:{i:0;s:37:\"--btn-animation:translate3d(0,-3px,0)\";i:1;s:41:\"--btn-shadow:3px 3px 0 var(--body-fcolor)\";}}i:2941;a:2:{i:0;a:1:{s:10:\".btn-ani-3\";a:1:{i:1;a:1:{i:0;s:9:\"btn-ani-3\";}}}i:1;a:4:{i:0;s:17:\"--btn-shadow:none\";i:1;s:18:\"--btn-nshadow:none\";i:2;s:19:\"--btn-tranform:none\";i:3;s:32:\"--btn-primary:var(--dark-accent)\";}}i:2942;a:2:{i:0;a:2:{s:18:\".rb-follow:hover i\";a:2:{i:1;a:1:{i:0;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}s:20:\".rb-bookmark:hover i\";a:2:{i:1;a:1:{i:0;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:27:\"color:var(--bookmark-color)\";i:1;s:63:\"text-shadow:var(--btn-nshadow,0 0 4px var(--bookmark-color-90))\";}}i:2943;a:2:{i:0;a:1:{s:29:\".btn-ani-2 .rb-follow:hover i\";a:2:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:16:\"text-shadow:none\";}}i:2944;a:2:{i:0;a:21:{s:17:\"#back-top:hover i\";a:2:{i:2;a:1:{i:0;s:8:\"back-top\";}i:0;a:1:{i:0;s:1:\"i\";}}s:32:\".swpm-logged-logout-link a:hover\";a:2:{i:1;a:1:{i:0;s:23:\"swpm-logged-logout-link\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\"a.show-post-comment:hover\";a:2:{i:1;a:1:{i:0;s:17:\"show-post-comment\";}i:0;a:1:{i:0;s:1:\"a\";}}s:19:\"a.page404-btn:hover\";a:2:{i:1;a:1:{i:0;s:11:\"page404-btn\";}i:0;a:1:{i:0;s:1:\"a\";}}s:38:\".wp-block-search [type=\'submit\']:hover\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}}s:39:\".wp-block-search [type=\'submit\']:active\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"wp-block-search\";}}s:20:\"a.page-numbers:hover\";a:2:{i:1;a:1:{i:0;s:12:\"page-numbers\";}i:0;a:1:{i:0;s:1:\"a\";}}s:37:\".page-links a.post-page-numbers:hover\";a:2:{i:1;a:2:{i:0;s:10:\"page-links\";i:1;s:17:\"post-page-numbers\";}i:0;a:1:{i:0;s:1:\"a\";}}s:28:\".pagination-nextprev a:hover\";a:2:{i:1;a:1:{i:0;s:19:\"pagination-nextprev\";}i:0;a:1:{i:0;s:1:\"a\";}}s:72:\".pagination-wrap:not(.pagination-nextprev):not(.page-links) a:hover span\";a:2:{i:1;a:1:{i:0;s:15:\"pagination-wrap\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}s:26:\".pagination-simple a:hover\";a:2:{i:1;a:1:{i:0;s:17:\"pagination-simple\";}i:0;a:1:{i:0;s:1:\"a\";}}s:23:\".meta-like > span:hover\";a:2:{i:1;a:1:{i:0;s:9:\"meta-like\";}i:0;a:1:{i:0;s:4:\"span\";}}s:17:\".p-readmore:hover\";a:1:{i:1;a:1:{i:0;s:10:\"p-readmore\";}}s:17:\".tagcloud a:hover\";a:2:{i:1;a:1:{i:0;s:8:\"tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\".wp-block-tagcloud a:hover\";a:2:{i:1;a:1:{i:0;s:17:\"wp-block-tagcloud\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\".qlayout-2 .qlink a:hover\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-2\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}s:25:\".qlayout-4 .qlink a:hover\";a:2:{i:1;a:2:{i:0;s:9:\"qlayout-4\";i:1;s:5:\"qlink\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\"input[type=\'submit\']:hover\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:13:\".is-btn:hover\";a:1:{i:1;a:1:{i:0;s:6:\"is-btn\";}}s:17:\".yt-trigger:hover\";a:1:{i:1;a:1:{i:0;s:10:\"yt-trigger\";}}s:26:\"a.comment-reply-link:hover\";a:2:{i:1;a:1:{i:0;s:18:\"comment-reply-link\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:5:{i:0;s:38:\"-webkit-transform:var(--btn-animation)\";i:1;s:30:\"transform:var(--btn-animation)\";i:2;s:19:\"color:var(--awhite)\";i:3;s:31:\"background-color:var(--g-color)\";i:4;s:57:\"box-shadow:var(--btn-shadow,0 3px 12px var(--g-color-90))\";}}i:2945;a:2:{i:0;a:1:{s:39:\".pagination-number a.page-numbers:hover\";a:2:{i:1;a:2:{i:0;s:17:\"pagination-number\";i:1;s:12:\"page-numbers\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:2:{i:0;s:56:\"background-color:var(--pagi-accent-color,var(--g-color))\";i:1;s:82:\"box-shadow:var(--btn-shadow,0 3px 12px var(--pagi-accent-color,var(--g-color-90)))\";}}i:2946;a:2:{i:0;a:4:{s:35:\".ecat-bg-1 .p-category:hover:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}s:35:\".ecat-bg-2 .p-category:hover:before\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-2\";i:1;s:10:\"p-category\";}}s:28:\".ecat-bg-3 .p-category:hover\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-3\";i:1;s:10:\"p-category\";}}s:28:\".ecat-bg-4 .p-category:hover\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-4\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:82:\"box-shadow:var(--btn-nshadow,0 3px 12px var(--cat-highlight-90,var(--g-color-90)))\";}}i:2947;a:2:{i:0;a:1:{s:46:\"body:not(.yes-f-slideup) .slideup-toggle:hover\";a:2:{i:1;a:1:{i:0;s:14:\"slideup-toggle\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:87:\"box-shadow:var(--btn-nshadow,0 3px 12px var(--slideup-icon-na-bg-90,var(--g-color-90)))\";}}i:2948;a:2:{i:0;a:4:{s:30:\".plan-button-wrap button:hover\";a:2:{i:1;a:1:{i:0;s:16:\"plan-button-wrap\";}i:0;a:1:{i:0;s:6:\"button\";}}s:31:\".plan-button-wrap .button:hover\";a:1:{i:1;a:2:{i:0;s:16:\"plan-button-wrap\";i:1;s:6:\"button\";}}s:57:\".plan-button-wrap .stripe-button-el:not(:disabled):active\";a:1:{i:1;a:2:{i:0;s:16:\"plan-button-wrap\";i:1;s:16:\"stripe-button-el\";}}s:42:\".plan-button-wrap .stripe-button-el.active\";a:1:{i:1;a:3:{i:0;s:16:\"plan-button-wrap\";i:1;s:16:\"stripe-button-el\";i:2;s:6:\"active\";}}}i:1;a:2:{i:0;s:47:\"background:var(--plan-button-bg,var(--g-color))\";i:1;s:88:\"box-shadow:var(--btn-nshadow,0 3px 12px var(--plan-button-bg-opacity,var(--g-color-90)))\";}}i:2949;a:2:{i:0;a:2:{s:47:\".btn-ani-2 .rb-follow:hover:not(.in-progress) i\";a:2:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"rb-follow\";}i:0;a:1:{i:0;s:1:\"i\";}}s:31:\".btn-ani-2 .rb-bookmark:hover i\";a:2:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:31:\"transform:translate3d(0,-1px,0)\";i:1;s:41:\"text-shadow:-1px 1px 0 var(--body-fcolor)\";}}i:2950;a:2:{i:0;a:7:{s:52:\".btn-ani-2:not(.yes-f-slideup) .slideup-toggle:hover\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:14:\"slideup-toggle\";}}s:39:\".btn-ani-2 .ecat-bg-3 .p-category:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-3\";i:2;s:10:\"p-category\";}}s:39:\".btn-ani-2 .ecat-bg-4 .p-category:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-4\";i:2;s:10:\"p-category\";}}s:41:\".btn-ani-2 .plan-button-wrap button:hover\";a:2:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:16:\"plan-button-wrap\";}i:0;a:1:{i:0;s:6:\"button\";}}s:42:\".btn-ani-2 .plan-button-wrap .button:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:16:\"plan-button-wrap\";i:2;s:6:\"button\";}}s:68:\".btn-ani-2 .plan-button-wrap .stripe-button-el:not(:disabled):active\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:16:\"plan-button-wrap\";i:2;s:16:\"stripe-button-el\";}}s:53:\".btn-ani-2 .plan-button-wrap .stripe-button-el.active\";a:1:{i:1;a:4:{i:0;s:9:\"btn-ani-2\";i:1;s:16:\"plan-button-wrap\";i:2;s:16:\"stripe-button-el\";i:3;s:6:\"active\";}}}i:1;a:3:{i:0;s:39:\"-webkit-transform:translate3d(0,-3px,0)\";i:1;s:31:\"transform:translate3d(0,-3px,0)\";i:2;s:40:\"box-shadow:-3px 3px 0 var(--body-fcolor)\";}}i:2951;a:2:{i:0;a:2:{s:39:\".btn-ani-2 .ecat-bg-1 .p-category:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-1\";i:2;s:10:\"p-category\";}}s:39:\".btn-ani-2 .ecat-bg-2 .p-category:hover\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-2\";i:2;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:39:\"-webkit-transform:translate3d(0,-3px,0)\";i:1;s:31:\"transform:translate3d(0,-3px,0)\";}}i:2952;a:2:{i:0;a:2:{s:46:\".btn-ani-2 .ecat-bg-1 .p-category:hover:before\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-1\";i:2;s:10:\"p-category\";}}s:46:\".btn-ani-2 .ecat-bg-2 .p-category:hover:before\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"ecat-bg-2\";i:2;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:40:\"box-shadow:-3px 3px 0 var(--body-fcolor)\";}}i:2953;a:2:{i:0;a:6:{s:17:\".btn-ani-2 .rbtoc\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:5:\"rbtoc\";}}s:43:\".btn-ani-2 .search-header-form .search-form\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:18:\"search-header-form\";i:2;s:11:\"search-form\";}}s:31:\".btn-ani-2 .main-menu .sub-menu\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-2\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";}}s:23:\".btn-ani-2 .related-sec\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:11:\"related-sec\";}}s:31:\".btn-ani-2 .mega-dropdown-inner\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:19:\"mega-dropdown-inner\";}}s:27:\".btn-ani-2 .header-dropdown\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-2\";i:1;s:15:\"header-dropdown\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:40:\"box-shadow:-3px 3px 0 var(--body-fcolor)\";}}i:2954;a:2:{i:0;a:3:{s:17:\".btn-ani-3 .rbtoc\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-3\";i:1;s:5:\"rbtoc\";}}s:31:\".btn-ani-3 .main-menu .sub-menu\";a:1:{i:1;a:3:{i:0;s:9:\"btn-ani-3\";i:1;s:9:\"main-menu\";i:2;s:8:\"sub-menu\";}}s:23:\".btn-ani-3 .related-sec\";a:1:{i:1;a:2:{i:0;s:9:\"btn-ani-3\";i:1;s:11:\"related-sec\";}}}i:1;a:2:{i:0;s:36:\"border:1px solid var(--flex-gray-15)\";i:1;s:15:\"box-shadow:none\";}}i:2955;a:2:{i:0;a:4:{s:25:\".overlay-text .meta-inner\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:10:\"meta-inner\";}}s:24:\".overlay-text .meta-text\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:9:\"meta-text\";}}s:22:\".overlay-text .is-meta\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:7:\"is-meta\";}}s:25:\".overlay-text .meta-label\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:10:\"meta-label\";}}}i:1;a:3:{i:0;s:27:\"color:var(--absolute-light)\";i:1;s:29:\"--meta-b-fcolor:var(--awhite)\";i:2;s:35:\"--meta-fcolor:var(--absolute-light)\";}}i:2956;a:2:{i:0;a:28:{s:26:\".overlay-text .entry-title\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:11:\"entry-title\";}}s:22:\".overlay-text .s-title\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:7:\"s-title\";}}s:34:\".overlay-text .s-title.fw-headline\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:7:\"s-title\";i:2;s:11:\"fw-headline\";}}s:22:\".overlay-text .rb-icon\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:7:\"rb-icon\";}}s:36:\".overlay-text .meta-author *:not(em)\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:11:\"meta-author\";}}s:24:\".overlay-text .meta-bold\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:9:\"meta-bold\";}}s:30:\".overlay-text .meta-category a\";a:2:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:13:\"meta-category\";}i:0;a:1:{i:0;s:1:\"a\";}}s:26:\".overlay-text .rb-bookmark\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:11:\"rb-bookmark\";}}s:28:\".overlay-text .meta-bookmark\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:13:\"meta-bookmark\";}}s:27:\".overlay-text .caption-text\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:12:\"caption-text\";}}s:41:\".overlay-text .t-shared-sec .share-action\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:12:\"t-shared-sec\";i:2;s:12:\"share-action\";}}s:31:\".overlay-text .breadcrumb-inner\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:16:\"breadcrumb-inner\";}}s:27:\".overlay-text .sponsor-icon\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:12:\"sponsor-icon\";}}s:21:\".overlay-text .p-link\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:6:\"p-link\";}}s:29:\".overlay-text .podcast-player\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:14:\"podcast-player\";}}s:30:\".overlay-text .meta-play-label\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:15:\"meta-play-label\";}}s:28:\".light-scheme .sponsor-label\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:13:\"sponsor-label\";}}s:30:\".light-scheme .meta-category a\";a:2:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:13:\"meta-category\";}i:0;a:1:{i:0;s:1:\"a\";}}s:34:\".light-scheme .plan-feature:before\";a:1:{i:1;a:2:{i:0;s:12:\"light-scheme\";i:1;s:12:\"plan-feature\";}}s:47:\"[data-theme=\'dark\'] .t-shared-sec .share-action\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:12:\"t-shared-sec\";i:1;s:12:\"share-action\";}}s:47:\"[data-theme=\'dark\'] .l-shared-sec .share-action\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:12:\"l-shared-sec\";i:1;s:12:\"share-action\";}}s:52:\"[data-theme=\'dark\'] .sticky-share-list .share-action\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:2:{i:0;s:17:\"sticky-share-list\";i:1;s:12:\"share-action\";}}s:34:\"[data-theme=\'dark\'] .sponsor-label\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:13:\"sponsor-label\";}}s:40:\"[data-theme=\'dark\'] .plan-feature:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:12:\"plan-feature\";}}s:30:\"[data-theme=\'dark\'] blockquote\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}s:32:\"[data-theme=\'dark\'] blockquote *\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}s:13:\".white-text *\";a:1:{i:1;a:1:{i:0;s:10:\"white-text\";}}s:42:\"[data-theme=\'dark\'] a.native-share-trigger\";a:3:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:20:\"native-share-trigger\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:19:\"color:var(--awhite)\";}}i:2957;a:2:{i:0;a:1:{s:29:\"[data-theme=\'dark\'].btn-ani-3\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:9:\"btn-ani-3\";}}}i:1;a:1:{i:0;s:33:\"--btn-primary:var(--flex-gray-40)\";}}i:2958;a:2:{i:0;a:3:{s:28:\".overlay-text .entry-summary\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:13:\"entry-summary\";}}s:24:\".overlay-text .s-tagline\";a:1:{i:1;a:2:{i:0;s:12:\"overlay-text\";i:1;s:9:\"s-tagline\";}}s:35:\".overlay-text .s-tagline.fw-tagline\";a:1:{i:1;a:3:{i:0;s:12:\"overlay-text\";i:1;s:9:\"s-tagline\";i:2;s:10:\"fw-tagline\";}}}i:1;a:1:{i:0;s:27:\"color:var(--absolute-light)\";}}i:2959;a:2:{i:0;a:3:{s:12:\".meta-author\";a:1:{i:1;a:1:{i:0;s:11:\"meta-author\";}}s:10:\".meta-bold\";a:1:{i:1;a:1:{i:0;s:9:\"meta-bold\";}}s:14:\".meta-bookmark\";a:1:{i:1;a:1:{i:0;s:13:\"meta-bookmark\";}}}i:1;a:1:{i:0;s:45:\"color:var(--meta-b-fcolor,var(--body-fcolor))\";}}i:2960;a:2:{i:0;a:1:{s:21:\".meta-like .triggered\";a:1:{i:1;a:2:{i:0;s:9:\"meta-like\";i:1;s:9:\"triggered\";}}}i:1;a:2:{i:0;s:26:\"color:var(--meta-b-fcolor)\";i:1;s:35:\"background-color:var(--flex-gray-7)\";}}i:2961;a:2:{i:0;a:1:{s:10:\".meta-live\";a:1:{i:1;a:1:{i:0;s:9:\"meta-live\";}}}i:1;a:4:{i:0;s:13:\"line-height:1\";i:1;s:19:\"display:inline-flex\";i:2;s:18:\"align-items:center\";i:3;s:7:\"gap:7px\";}}i:2962;a:2:{i:0;a:1:{s:12:\".meta-live i\";a:2:{i:1;a:1:{i:0;s:9:\"meta-live\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:6:{i:0;s:16:\"font-size:1.25em\";i:1;s:13:\"line-height:1\";i:2;s:17:\"position:relative\";i:3;s:23:\"transform-origin:center\";i:4;s:16:\"letter-spacing:0\";i:5;s:23:\"color:var(--live-color)\";}}i:2963;a:2:{i:0;a:1:{s:18:\".meta-live i:after\";a:2:{i:1;a:1:{i:0;s:9:\"meta-live\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:9:{i:0;s:17:\"position:absolute\";i:1;s:8:\"top:-4px\";i:2;s:10:\"right:-4px\";i:3;s:22:\"width:calc(100% + 8px)\";i:4;s:23:\"height:calc(100% + 8px)\";i:5;s:10:\"content:\"\"\";i:6;s:44:\"animation:liveAnimation 1.5s linear infinite\";i:7;s:34:\"border:3px solid var(--live-color)\";i:8;s:17:\"border-radius:50%\";}}i:2964;s:25:\"@keyframes liveAnimation{\";i:2965;s:34:\"0%{transform:scale(.5);opacity:.4}\";i:2966;s:35:\"80%{transform:scale(1.4);opacity:0}\";i:2967;s:34:\"90%{transform:scale(.5);opacity:0}\";i:2968;s:36:\"100%{transform:scale(.5);opacity:.4}\";i:2969;s:1:\"}\";i:2970;a:2:{i:0;a:1:{s:19:\".tax-accordion-item\";a:1:{i:1;a:1:{i:0;s:18:\"tax-accordion-item\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:2971;a:2:{i:0;a:1:{s:22:\".tax-accordion-trigger\";a:1:{i:1;a:1:{i:0;s:21:\"tax-accordion-trigger\";}}}i:1;a:6:{i:0;s:19:\"display:inline-flex\";i:1;s:18:\"align-items:center\";i:2;s:10:\"width:100%\";i:3;s:39:\"padding:var(--tax-title-spacing,10px) 0\";i:4;s:14:\"cursor:pointer\";i:5;s:77:\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\";}}i:2972;a:2:{i:0;a:1:{s:53:\".tax-accordion-item:last-child .tax-accordion-trigger\";a:1:{i:1;a:2:{i:0;s:18:\"tax-accordion-item\";i:1;s:21:\"tax-accordion-trigger\";}}}i:1;a:1:{i:0;s:18:\"border-bottom:none\";}}i:2973;a:2:{i:0;a:1:{s:18:\".tax-accordion-sub\";a:1:{i:1;a:1:{i:0;s:17:\"tax-accordion-sub\";}}}i:1;a:1:{i:0;s:47:\"padding:10px var(--ap-left-spacing,10px) 10px 0\";}}i:2974;a:2:{i:0;a:1:{s:24:\".tax-accordion-sub-inner\";a:1:{i:1;a:1:{i:0;s:23:\"tax-accordion-sub-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:25:\"gap:var(--ap-spacing,5px)\";}}i:2975;a:2:{i:0;a:1:{s:47:\".block-tax-accordion.bottom-border .entry-title\";a:1:{i:1;a:3:{i:0;s:19:\"block-tax-accordion\";i:1;s:13:\"bottom-border\";i:2;s:11:\"entry-title\";}}}i:1;a:2:{i:0;s:36:\"padding-bottom:var(--ap-spacing,5px)\";i:1;s:77:\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\";}}i:2976;s:26:\"@media (min-width: 768px){\";i:2977;a:2:{i:0;a:1:{s:28:\".rb-col-2 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-2\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:2978;a:2:{i:0;a:1:{s:28:\".rb-col-3 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-3\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:33.33%\";i:1;s:12:\"width:33.33%\";}}i:2979;a:2:{i:0;a:1:{s:28:\".rb-col-4 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-4\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:25%\";i:1;s:9:\"width:25%\";}}i:2980;a:2:{i:0;a:1:{s:28:\".rb-col-5 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-5\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:20%\";i:1;s:9:\"width:20%\";}}i:2981;a:2:{i:0;a:1:{s:28:\".rb-col-6 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-6\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:16.66%\";i:1;s:12:\"width:16.66%\";}}i:2982;a:2:{i:0;a:1:{s:28:\".rb-col-7 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:8:\"rb-col-7\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:14.25%\";i:1;s:12:\"width:14.25%\";}}i:2983;a:2:{i:0;a:1:{s:34:\".col-border .block-inner > *:after\";a:1:{i:1;a:2:{i:0;s:10:\"col-border\";i:1;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:10:\"right:auto\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:9:\"width:1px\";i:6;s:11:\"height:100%\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:75:\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\";}}i:2984;a:2:{i:0;a:1:{s:14:\".overlay-inner\";a:1:{i:1;a:1:{i:0;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:17:\"padding:25px 20px\";}}i:2985;a:2:{i:0;a:1:{s:39:\".p-gradient .p-highlight .overlay-inner\";a:1:{i:1;a:3:{i:0;s:10:\"p-gradient\";i:1;s:11:\"p-highlight\";i:2;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"padding:100px 25px 25px 25px\";i:1;s:122:\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\";}}i:2986;a:2:{i:0;a:1:{s:43:\".p-top-gradient .p-highlight .overlay-inner\";a:1:{i:1;a:3:{i:0;s:14:\"p-top-gradient\";i:1;s:11:\"p-highlight\";i:2;s:13:\"overlay-inner\";}}}i:1;a:2:{i:0;s:28:\"padding:25px 25px 100px 25px\";i:1;s:125:\"background:linear-gradient(to bottom,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\";}}i:2987;a:2:{i:0;a:4:{s:22:\".related-sec.related-1\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:9:\"related-1\";}}s:22:\".related-sec.related-2\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:9:\"related-2\";}}s:22:\".related-sec.related-3\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:9:\"related-3\";}}s:22:\".related-sec.related-4\";a:1:{i:1;a:2:{i:0;s:11:\"related-sec\";i:1;s:9:\"related-4\";}}}i:1;a:4:{i:0;s:10:\"float:left\";i:1;s:15:\"max-width:350px\";i:2;s:19:\"margin-right:1.5rem\";i:3;s:12:\"padding:25px\";}}i:2988;a:2:{i:0;a:4:{s:44:\".rb-gutenberg-related .related-sec.related-1\";a:1:{i:1;a:3:{i:0;s:20:\"rb-gutenberg-related\";i:1;s:11:\"related-sec\";i:2;s:9:\"related-1\";}}s:44:\".rb-gutenberg-related .related-sec.related-2\";a:1:{i:1;a:3:{i:0;s:20:\"rb-gutenberg-related\";i:1;s:11:\"related-sec\";i:2;s:9:\"related-2\";}}s:44:\".rb-gutenberg-related .related-sec.related-3\";a:1:{i:1;a:3:{i:0;s:20:\"rb-gutenberg-related\";i:1;s:11:\"related-sec\";i:2;s:9:\"related-3\";}}s:44:\".rb-gutenberg-related .related-sec.related-4\";a:1:{i:1;a:3:{i:0;s:20:\"rb-gutenberg-related\";i:1;s:11:\"related-sec\";i:2;s:9:\"related-4\";}}}i:1;a:3:{i:0;s:10:\"float:none\";i:1;s:14:\"max-width:100%\";i:2;s:14:\"margin-right:0\";}}i:2989;a:2:{i:0;a:2:{s:10:\".related-5\";a:1:{i:1;a:1:{i:0;s:9:\"related-5\";}}s:10:\".related-6\";a:1:{i:1;a:1:{i:0;s:9:\"related-6\";}}}i:1;a:1:{i:0;s:12:\"padding:30px\";}}i:2990;a:2:{i:0;a:1:{s:14:\".scroll-holder\";a:1:{i:1;a:1:{i:0;s:13:\"scroll-holder\";}}}i:1;a:2:{i:0;s:17:\"overflow-x:hidden\";i:1;s:15:\"overflow-y:auto\";}}i:2991;a:2:{i:0;a:1:{s:43:\".grid-box > *:first-child:not(.feat-holder)\";a:1:{i:1;a:1:{i:0;s:8:\"grid-box\";}}}i:1;a:1:{i:0;s:42:\"padding-top:calc(var(--box-spacing) + 5px)\";}}i:2992;a:2:{i:0;a:1:{s:57:\".last-featured .grid-box > *:last-child:not(.feat-holder)\";a:1:{i:1;a:2:{i:0;s:13:\"last-featured\";i:1;s:8:\"grid-box\";}}}i:1;a:1:{i:0;s:45:\"padding-bottom:calc(var(--box-spacing) + 5px)\";}}i:2993;a:2:{i:0;a:2:{s:12:\".list-holder\";a:1:{i:1;a:1:{i:0;s:11:\"list-holder\";}}s:61:\".flipped-yes .is-feat-left .p-wrap:nth-child(2n) .list-holder\";a:1:{i:1;a:4:{i:0;s:11:\"flipped-yes\";i:1;s:12:\"is-feat-left\";i:2;s:6:\"p-wrap\";i:3;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:28:\"flex-flow:row-reverse nowrap\";}}i:2994;a:2:{i:0;a:2:{s:26:\".is-feat-left .list-holder\";a:1:{i:1;a:2:{i:0;s:12:\"is-feat-left\";i:1;s:11:\"list-holder\";}}s:47:\".flipped-yes .p-wrap:nth-child(2n) .list-holder\";a:1:{i:1;a:3:{i:0;s:11:\"flipped-yes\";i:1;s:6:\"p-wrap\";i:2;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:2995;a:2:{i:0;a:1:{s:17:\".list-feat-holder\";a:1:{i:1;a:1:{i:0;s:16:\"list-feat-holder\";}}}i:1;a:3:{i:0;s:13:\"flex-shrink:0\";i:1;s:9:\"width:45%\";i:2;s:13:\"max-width:45%\";}}i:2996;a:2:{i:0;a:1:{s:27:\".p-list-1 .list-feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-1\";i:1;s:16:\"list-feat-holder\";}}}i:1;a:2:{i:0;s:9:\"width:40%\";i:1;s:13:\"max-width:40%\";}}i:2997;a:2:{i:0;a:1:{s:22:\".cbox-3 .category-feat\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-3\";i:1;s:13:\"category-feat\";}}}i:1;a:1:{i:0;s:47:\"padding-bottom:calc(var(--feat-ratio,125) * 1%)\";}}i:2998;a:2:{i:0;a:2:{s:45:\".ecat-bg-1 .p-wrap.p-list .feat-holder .p-top\";a:1:{i:1;a:5:{i:0;s:9:\"ecat-bg-1\";i:1;s:6:\"p-wrap\";i:2;s:6:\"p-list\";i:3;s:11:\"feat-holder\";i:4;s:5:\"p-top\";}}s:45:\".ecat-bg-2 .p-wrap.p-list .feat-holder .p-top\";a:1:{i:1;a:5:{i:0;s:9:\"ecat-bg-2\";i:1;s:6:\"p-wrap\";i:2;s:6:\"p-list\";i:3;s:11:\"feat-holder\";i:4;s:5:\"p-top\";}}}i:1;a:3:{i:0;s:10:\"right:-5px\";i:1;s:10:\"bottom:5px\";i:2;s:26:\"justify-content:flex-start\";}}i:2999;a:2:{i:0;a:1:{s:44:\".ecat-bg-4 .p-box.p-list .feat-holder .p-top\";a:1:{i:1;a:5:{i:0;s:9:\"ecat-bg-4\";i:1;s:5:\"p-box\";i:2;s:6:\"p-list\";i:3;s:11:\"feat-holder\";i:4;s:5:\"p-top\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:6:\"left:0\";}}i:3000;a:2:{i:0;a:1:{s:40:\".featured-wo-round .grid-box .p-featured\";a:1:{i:1;a:3:{i:0;s:17:\"featured-wo-round\";i:1;s:8:\"grid-box\";i:2;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:21:\"border-radius:0 0 0 0\";}}i:3001;a:2:{i:0;a:2:{s:37:\".last-featured .grid-box .feat-holder\";a:1:{i:1;a:3:{i:0;s:13:\"last-featured\";i:1;s:8:\"grid-box\";i:2;s:11:\"feat-holder\";}}s:24:\".last-featured .grid-box\";a:1:{i:1;a:2:{i:0;s:13:\"last-featured\";i:1;s:8:\"grid-box\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:3002;a:2:{i:0;a:1:{s:36:\".last-featured .grid-box .p-featured\";a:1:{i:1;a:3:{i:0;s:13:\"last-featured\";i:1;s:8:\"grid-box\";i:2;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:85:\"border-radius:0 0 var(--wrap-border,var(--round-3)) var(--wrap-border,var(--round-3))\";}}i:3003;a:2:{i:0;a:1:{s:22:\".list-box .list-holder\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:19:\"align-items:stretch\";}}i:3004;a:2:{i:0;a:1:{s:32:\".p-middle .list-box .list-holder\";a:1:{i:1;a:3:{i:0;s:8:\"p-middle\";i:1;s:8:\"list-box\";i:2;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:3005;a:2:{i:0;a:1:{s:33:\".p-vbottom .list-box .list-holder\";a:1:{i:1;a:3:{i:0;s:9:\"p-vbottom\";i:1;s:8:\"list-box\";i:2;s:11:\"list-holder\";}}}i:1;a:1:{i:0;s:20:\"align-items:flex-end\";}}i:3006;a:2:{i:0;a:2:{s:22:\".list-box .feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:11:\"feat-holder\";}}s:21:\".list-box .p-featured\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:11:\"height:100%\";}}i:3007;a:2:{i:0;a:1:{s:20:\".list-box .p-content\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:9:\"p-content\";}}}i:1;a:3:{i:0;s:29:\"margin-top:var(--box-spacing)\";i:1;s:31:\"margin-right:var(--box-spacing)\";i:2;s:32:\"margin-bottom:var(--box-spacing)\";}}i:3008;a:2:{i:0;a:1:{s:55:\".flipped-yes .p-wrap:nth-child(2n) .list-box .p-content\";a:1:{i:1;a:4:{i:0;s:11:\"flipped-yes\";i:1;s:6:\"p-wrap\";i:2;s:8:\"list-box\";i:3;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:30:\"margin-left:var(--box-spacing)\";}}i:3009;a:2:{i:0;a:1:{s:69:\".flipped-yes .is-feat-left .p-wrap:nth-child(2n) .list-box .p-content\";a:1:{i:1;a:5:{i:0;s:11:\"flipped-yes\";i:1;s:12:\"is-feat-left\";i:2;s:6:\"p-wrap\";i:3;s:8:\"list-box\";i:4;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:31:\"margin-right:var(--box-spacing)\";}}i:3010;a:2:{i:0;a:1:{s:30:\".p-center .list-box .p-content\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:8:\"list-box\";i:2;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:44:\"margin-right:var(--list-holder-spacing,15px)\";}}i:3011;a:2:{i:0;a:1:{s:34:\".is-feat-left .list-box .p-content\";a:1:{i:1;a:3:{i:0;s:12:\"is-feat-left\";i:1;s:8:\"list-box\";i:2;s:9:\"p-content\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:30:\"margin-left:var(--box-spacing)\";}}i:3012;a:2:{i:0;a:6:{s:22:\".smeta-in .is-meta > *\";a:1:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:7:\"is-meta\";}}s:24:\".smeta-in .meta-text > *\";a:1:{i:1;a:2:{i:0;s:8:\"smeta-in\";i:1;s:9:\"meta-text\";}}s:30:\".review-section .meta-text > *\";a:1:{i:1;a:2:{i:0;s:14:\"review-section\";i:1;s:9:\"meta-text\";}}s:26:\".spon-qview .sponsor-label\";a:1:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:13:\"sponsor-label\";}}s:20:\".spon-qview .is-text\";a:1:{i:1;a:2:{i:0;s:10:\"spon-qview\";i:1;s:7:\"is-text\";}}s:22:\".nname-info .nice-name\";a:1:{i:1;a:2:{i:0;s:10:\"nname-info\";i:1;s:9:\"nice-name\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.15em\";}}i:3013;a:2:{i:0;a:1:{s:29:\".meta-bookmark .rb-bookmark i\";a:2:{i:1;a:2:{i:0;s:13:\"meta-bookmark\";i:1;s:11:\"rb-bookmark\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:40:\"font-size:calc(var(--meta-fsize) * 1.15)\";}}i:3014;a:2:{i:0;a:1:{s:23:\".review-header .rstar i\";a:2:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:5:\"rstar\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"font-size:18px\";}}i:3015;a:2:{i:0;a:3:{s:34:\".comment-form .comment-form-author\";a:1:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:19:\"comment-form-author\";}}s:33:\".comment-form .comment-form-email\";a:1:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:18:\"comment-form-email\";}}s:31:\".comment-form .comment-form-url\";a:1:{i:1;a:2:{i:0;s:12:\"comment-form\";i:1;s:16:\"comment-form-url\";}}}i:1;a:2:{i:0;s:11:\"float:right\";i:1;s:12:\"width:33.33%\";}}i:3016;a:2:{i:0;a:1:{s:24:\".sticky-on .l-shared-sec\";a:1:{i:1;a:2:{i:0;s:9:\"sticky-on\";i:1;s:12:\"l-shared-sec\";}}}i:1;a:1:{i:0;s:34:\"top:calc(var(--nav-height) + 12px)\";}}i:3017;a:2:{i:0;a:1:{s:34:\".sticky-on.admin-bar .l-shared-sec\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:12:\"l-shared-sec\";}}}i:1;a:1:{i:0;s:34:\"top:calc(var(--nav-height) + 44px)\";}}i:3018;a:2:{i:0;a:1:{s:5:\".s-ct\";a:1:{i:1;a:1:{i:0;s:4:\"s-ct\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:15px\";}}i:3019;a:2:{i:0;a:1:{s:20:\".has-lsl .e-ct-outer\";a:1:{i:1;a:2:{i:0;s:7:\"has-lsl\";i:1;s:10:\"e-ct-outer\";}}}i:1;a:1:{i:0;s:50:\"max-width:var(--s-content-width,calc(100% - 78px))\";}}i:3020;a:2:{i:0;a:1:{s:18:\".single-page .s-ct\";a:1:{i:1;a:2:{i:0;s:11:\"single-page\";i:1;s:4:\"s-ct\";}}}i:1;a:2:{i:0;s:15:\"min-height:45vh\";i:1;s:19:\"padding-bottom:40px\";}}i:3021;a:2:{i:0;a:1:{s:30:\".single-page.none-header .s-ct\";a:1:{i:1;a:3:{i:0;s:11:\"single-page\";i:1;s:11:\"none-header\";i:2;s:4:\"s-ct\";}}}i:1;a:2:{i:0;s:15:\"min-height:60vh\";i:1;s:15:\"margin-top:50px\";}}i:3022;a:2:{i:0;a:1:{s:15:\".single-related\";a:1:{i:1;a:1:{i:0;s:14:\"single-related\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:50px\";i:1;s:16:\"padding-top:40px\";}}i:3023;a:2:{i:0;a:6:{s:53:\".without-sidebar .has-lsl .wp-block-gallery.alignwide\";a:1:{i:1;a:4:{i:0;s:15:\"without-sidebar\";i:1;s:7:\"has-lsl\";i:2;s:16:\"wp-block-gallery\";i:3;s:9:\"alignwide\";}}s:59:\".without-sidebar .has-lsl .wp-block-image.alignwide amp-img\";a:2:{i:1;a:4:{i:0;s:15:\"without-sidebar\";i:1;s:7:\"has-lsl\";i:2;s:14:\"wp-block-image\";i:3;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:60:\".without-sidebar .has-lsl .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:4:{i:0;s:15:\"without-sidebar\";i:1;s:7:\"has-lsl\";i:2;s:14:\"wp-block-image\";i:3;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:48:\".yes-wide-f .has-lsl .wp-block-gallery.alignwide\";a:1:{i:1;a:4:{i:0;s:10:\"yes-wide-f\";i:1;s:7:\"has-lsl\";i:2;s:16:\"wp-block-gallery\";i:3;s:9:\"alignwide\";}}s:54:\".yes-wide-f .has-lsl .wp-block-image.alignwide amp-img\";a:2:{i:1;a:4:{i:0;s:10:\"yes-wide-f\";i:1;s:7:\"has-lsl\";i:2;s:14:\"wp-block-image\";i:3;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:55:\".yes-wide-f .has-lsl .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:4:{i:0;s:10:\"yes-wide-f\";i:1;s:7:\"has-lsl\";i:2;s:14:\"wp-block-image\";i:3;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:74:\"margin-right:calc(50% - max(min(92vw,var(--alignwide-w)),100%) / 2 - 40px)\";}}i:3024;a:2:{i:0;a:1:{s:22:\".sidebar-inner .widget\";a:1:{i:1;a:2:{i:0;s:13:\"sidebar-inner\";i:1;s:6:\"widget\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3025;a:2:{i:0;a:1:{s:37:\".table-left:not(.table-fw-single-col)\";a:1:{i:1;a:1:{i:0;s:10:\"table-left\";}}}i:1;a:6:{i:0;s:11:\"float:right\";i:1;s:15:\"min-width:340px\";i:2;s:13:\"max-width:50%\";i:3;s:18:\"margin-bottom:30px\";i:4;s:16:\"margin-left:30px\";i:5;s:22:\"padding:25px 25px 18px\";}}i:3026;a:2:{i:0;a:1:{s:9:\".table-fw\";a:1:{i:1;a:1:{i:0;s:8:\"table-fw\";}}}i:1;a:1:{i:0;s:22:\"padding:25px 25px 18px\";}}i:3027;a:2:{i:0;a:1:{s:22:\".table-fw .toc-content\";a:1:{i:1;a:2:{i:0;s:8:\"table-fw\";i:1;s:11:\"toc-content\";}}}i:1;a:2:{i:0;s:14:\"column-count:2\";i:1;s:8:\"gap:30px\";}}i:3028;a:2:{i:0;a:1:{s:29:\".table-fw .toc-content:before\";a:1:{i:1;a:2:{i:0;s:8:\"table-fw\";i:1;s:11:\"toc-content\";}}}i:1;a:8:{i:0;s:17:\"position:absolute\";i:1;s:9:\"z-index:1\";i:2;s:8:\"top:15px\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";i:5;s:10:\"height:2px\";i:6;s:10:\"content:\"\"\";i:7;s:49:\"background-color:var(--toc-bg,var(--solid-white))\";}}i:3029;a:2:{i:0;a:1:{s:39:\"[data-theme=\'dark\'] .toc-content:before\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:1:{i:0;s:11:\"toc-content\";}}}i:1;a:1:{i:0;s:49:\"background-color:var(--toc-bg,var(--dark-accent))\";}}i:3030;a:2:{i:0;a:1:{s:26:\".grid-masonry .grid-holder\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:11:\"grid-holder\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:8px\";i:2;s:61:\"grid-template-columns:auto auto auto auto auto auto auto auto\";}}i:3031;a:2:{i:0;a:1:{s:27:\".grid-fmasonry .grid-holder\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:11:\"grid-holder\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:71:\"grid-template-columns:auto auto auto auto auto auto auto auto auto auto\";}}i:3032;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c5\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c5\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:46:\"grid-template-columns:auto auto auto auto auto\";}}i:3033;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c6\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c6\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:51:\"grid-template-columns:auto auto auto auto auto auto\";}}i:3034;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c7\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c7\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:56:\"grid-template-columns:auto auto auto auto auto auto auto\";}}i:3035;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c8\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c8\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:61:\"grid-template-columns:auto auto auto auto auto auto auto auto\";}}i:3036;a:2:{i:0;a:1:{s:32:\".grid-default .grid-holder.rb-c9\";a:1:{i:1;a:3:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";i:2;s:5:\"rb-c9\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:13:\"grid-gap:10px\";i:2;s:66:\"grid-template-columns:auto auto auto auto auto auto auto auto auto\";}}i:3037;a:2:{i:0;a:1:{s:38:\".top-footer-inner > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:16:\"top-footer-inner\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:50px\";}}i:3038;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(2)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:1/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3039;a:2:{i:0;a:1:{s:34:\".grid-masonry .grid-el:first-child\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:3/span 2\";i:2;s:10:\"grid-row:1\";}}i:3040;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:5/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3041;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(4)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:7/span 1\";i:1;s:10:\"grid-row:1\";}}i:3042;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(5)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:8/span 1\";i:1;s:10:\"grid-row:1\";}}i:3043;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(6)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:3/span 1\";i:1;s:10:\"grid-row:2\";}}i:3044;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(7)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:4/span 1\";i:1;s:10:\"grid-row:2\";}}i:3045;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(8)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:7/span 2\";i:1;s:10:\"grid-row:2\";}}i:3046;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(2)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:13:\"grid-column:1\";i:1;s:10:\"grid-row:2\";}}i:3047;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:2/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3048;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(4)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:4/span 2\";i:1;s:10:\"grid-row:1\";}}i:3049;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(5)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:6/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3050;a:2:{i:0;a:1:{s:37:\".grid-fmasonry .grid-el:nth-child(11)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:8/span 2\";i:1;s:10:\"grid-row:2\";}}i:3051;a:2:{i:0;a:5:{s:49:\".grid-masonry .grid-el:first-child .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:50:\".grid-masonry .grid-el:nth-child(8) .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:50:\".grid-masonry .grid-el:nth-child(9) .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:51:\".grid-fmasonry .grid-el:nth-child(4) .instagram-box\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:52:\".grid-fmasonry .grid-el:nth-child(11) .instagram-box\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:50%\";}}i:3052;a:2:{i:0;a:3:{s:21:\".is-style-1 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-1\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-2 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-2\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:21:\".is-style-9 .fnicon i\";a:2:{i:1;a:2:{i:0;s:10:\"is-style-9\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:2:{i:0;s:10:\"width:66px\";i:1;s:11:\"height:66px\";}}i:3053;a:2:{i:0;a:1:{s:47:\".overlay-1.p-middle.p-center .slider-pagination\";a:1:{i:1;a:4:{i:0;s:9:\"overlay-1\";i:1;s:8:\"p-middle\";i:2;s:8:\"p-center\";i:3;s:17:\"slider-pagination\";}}}i:1;a:6:{i:0;s:8:\"top:auto\";i:1;s:9:\"right:50%\";i:2;s:11:\"bottom:10px\";i:3;s:9:\"left:auto\";i:4;s:33:\"-webkit-transform:translateX(50%)\";i:5;s:25:\"transform:translateX(50%)\";}}i:3054;a:2:{i:0;a:2:{s:28:\".carousel-img-holder amp-img\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:29:\".carousel-img-holder amp-anim\";a:2:{i:1;a:1:{i:0;s:19:\"carousel-img-holder\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:37:\"height:calc(var(--sg-ratio,70) * 1vh)\";i:1;s:41:\"max-height:calc(var(--sg-ratio,70) * 1vh)\";}}i:3055;a:2:{i:0;a:1:{s:25:\".admin-bar .mfp-container\";a:1:{i:1;a:2:{i:0;s:9:\"admin-bar\";i:1;s:13:\"mfp-container\";}}}i:1;a:2:{i:0;s:8:\"top:32px\";i:1;s:24:\"height:calc(100% - 32px)\";}}i:3056;a:2:{i:0;a:1:{s:22:\".gallery-popup-content\";a:1:{i:1;a:1:{i:0;s:21:\"gallery-popup-content\";}}}i:1;a:1:{i:0;s:16:\"padding-top:62px\";}}i:3057;a:2:{i:0;a:1:{s:28:\".rb-gallery-popup .mfp-arrow\";a:1:{i:1;a:2:{i:0;s:16:\"rb-gallery-popup\";i:1;s:9:\"mfp-arrow\";}}}i:1;a:1:{i:0;s:16:\"margin-top:-60px\";}}i:3058;a:2:{i:0;a:1:{s:35:\".newsletter-box-1 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:18:\"align-items:center\";}}i:3059;s:1:\"}\";i:3060;s:50:\"@media (min-width: 768px) and (max-width: 1024px){\";i:3061;a:2:{i:0;a:1:{s:29:\".rb-tcol-1 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-1\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:3062;a:2:{i:0;a:1:{s:29:\".rb-tcol-2 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-2\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:3063;a:2:{i:0;a:1:{s:29:\".rb-tcol-3 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-3\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:33.33%\";i:1;s:12:\"width:33.33%\";}}i:3064;a:2:{i:0;a:1:{s:29:\".rb-tcol-4 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-4\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:25%\";i:1;s:9:\"width:25%\";}}i:3065;a:2:{i:0;a:1:{s:29:\".rb-tcol-5 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-5\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:20%\";i:1;s:9:\"width:20%\";}}i:3066;a:2:{i:0;a:1:{s:29:\".rb-tcol-6 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-tcol-6\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:16.66%\";i:1;s:12:\"width:16.66%\";}}i:3067;a:2:{i:0;a:6:{s:59:\".rb-tcol-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-2\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-3\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-4.no-last-bb .block-inner > *:nth-last-child(-n+4)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-4\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-5.no-last-bb .block-inner > *:nth-last-child(-n+5)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-5\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-6.no-last-bb .block-inner > *:nth-last-child(-n+6)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-6\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-tcol-7.no-last-bb .block-inner > *:nth-last-child(-n+7)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-tcol-7\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:16:\"padding-bottom:0\";i:1;s:33:\"--bottom-border-color:transparent\";}}i:3068;a:2:{i:0;a:7:{s:46:\".col-border.rb-tcol-1 > .block-inner > *:after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-1\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-2 > .block-inner > *:nth-child(2n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-2\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-3 > .block-inner > *:nth-child(3n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-3\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-4 > .block-inner > *:nth-child(4n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-4\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-5 > .block-inner > *:nth-child(5n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-5\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-6 > .block-inner > *:nth-child(6n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-6\";i:2;s:11:\"block-inner\";}}s:60:\".col-border.rb-tcol-7 > .block-inner > *:nth-child(7n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-tcol-7\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:16:\"border-left:none\";}}i:3069;a:2:{i:0;a:1:{s:11:\".is-sidebar\";a:1:{i:1;a:1:{i:0;s:10:\"is-sidebar\";}}}i:1;a:3:{i:0;s:15:\"max-width:420px\";i:1;s:17:\"margin-right:auto\";i:2;s:16:\"margin-left:auto\";}}i:3070;a:2:{i:0;a:1:{s:17:\"body .tablet-hide\";a:2:{i:1;a:1:{i:0;s:11:\"tablet-hide\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3071;a:2:{i:0;a:1:{s:82:\".meta-el:not(.tablet-hide):not(.meta-avatar):not(.no-label):not(:last-child):after\";a:1:{i:1;a:1:{i:0;s:7:\"meta-el\";}}}i:1;a:8:{i:0;s:19:\"display:inline-flex\";i:1;s:29:\"width:var(--meta-style-w,1px)\";i:2;s:30:\"height:var(--meta-style-h,6px)\";i:3;s:18:\"margin-right:.25em\";i:4;s:10:\"content:\"\"\";i:5;s:30:\"opacity:var(--meta-style-o,.3)\";i:6;s:35:\"border-radius:var(--meta-style-b,0)\";i:7;s:35:\"background-color:var(--meta-fcolor)\";}}i:3072;a:2:{i:0;a:1:{s:45:\".tablet-last-meta:after:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:16:\"tablet-last-meta\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3073;a:2:{i:0;a:1:{s:28:\".is-thoz-scroll .block-inner\";a:1:{i:1;a:2:{i:0;s:14:\"is-thoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:17:\"overflow-x:scroll\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:25:\"-webkit-column-count:auto\";i:4;s:17:\"column-count:auto\";i:5;s:32:\"-webkit-overflow-scrolling:touch\";i:6;s:20:\"scrollbar-width:none\";i:7;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:8;s:29:\"-webkit-text-size-adjust:none\";i:9;s:21:\"text-size-adjust:none\";}}i:3074;a:2:{i:0;a:1:{s:47:\".is-thoz-scroll .block-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:14:\"is-thoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3075;a:2:{i:0;a:1:{s:52:\".is-thoz-scroll .block-inner::webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:14:\"is-thoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3076;a:2:{i:0;a:1:{s:32:\".is-thoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:14:\"is-thoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:40:\"min-width:var(--tablet-scroll-width,40%)\";i:1;s:40:\"max-width:var(--tablet-scroll-width,40%)\";}}i:3077;a:2:{i:0;a:1:{s:53:\".is-thoz-scroll.bottom-border .block-inner > *:before\";a:1:{i:1;a:3:{i:0;s:14:\"is-thoz-scroll\";i:1;s:13:\"bottom-border\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3078;a:2:{i:0;a:1:{s:35:\".newsletter-box-1 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:3079;s:1:\"}\";i:3080;s:26:\"@media (min-width: 992px){\";i:3081;a:2:{i:0;a:1:{s:15:\".grid-container\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3082;a:2:{i:0;a:1:{s:32:\".grid-container > *:nth-child(1)\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 66.67%\";i:1;s:12:\"width:66.67%\";}}i:3083;a:2:{i:0;a:1:{s:32:\".grid-container > *:nth-child(2)\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 33.33%\";i:1;s:12:\"width:33.33%\";}}i:3084;a:2:{i:0;a:1:{s:32:\".is-sidebar-left .grid-container\";a:1:{i:1;a:2:{i:0;s:15:\"is-sidebar-left\";i:1;s:14:\"grid-container\";}}}i:1;a:1:{i:0;s:26:\"flex-direction:row-reverse\";}}i:3085;a:2:{i:0;a:1:{s:61:\".single:where(:not(.is-stemplate)) .single-sidebar.has-border\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:14:\"single-sidebar\";i:2;s:10:\"has-border\";}}}i:1;a:1:{i:0;s:76:\"border-right:1px var(--column-border-style,solid) var(--column-border-color)\";}}i:3086;a:2:{i:0;a:1:{s:78:\".single:where(:not(.is-stemplate)) .is-sidebar-left .single-sidebar.has-border\";a:1:{i:1;a:4:{i:0;s:6:\"single\";i:1;s:15:\"is-sidebar-left\";i:2;s:14:\"single-sidebar\";i:3;s:10:\"has-border\";}}}i:1;a:2:{i:0;s:17:\"border-right:none\";i:1;s:75:\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\";}}i:3087;a:2:{i:0;a:1:{s:41:\"body .without-sidebar .grid-container > *\";a:2:{i:1;a:2:{i:0;s:15:\"without-sidebar\";i:1;s:14:\"grid-container\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:2:{i:0;s:13:\"flex:0 0 100%\";i:1;s:10:\"width:100%\";}}i:3088;a:2:{i:0;a:1:{s:22:\".single-right-meta > *\";a:1:{i:1;a:1:{i:0;s:17:\"single-right-meta\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.15em\";}}i:3089;a:2:{i:0;a:1:{s:36:\"body .s-cats.custom-size .p-category\";a:2:{i:1;a:3:{i:0;s:6:\"s-cats\";i:1;s:11:\"custom-size\";i:2;s:10:\"p-category\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:38:\"font-size:var(--single-category-fsize)\";}}i:3090;s:1:\"}\";i:3091;s:27:\"@media (min-width: 1025px){\";i:3092;a:2:{i:0;a:1:{s:15:\".grid-container\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-30px\";i:1;s:17:\"margin-left:-30px\";}}i:3093;a:2:{i:0;a:1:{s:19:\".grid-container > *\";a:1:{i:1;a:1:{i:0;s:14:\"grid-container\";}}}i:1;a:2:{i:0;s:18:\"padding-right:30px\";i:1;s:17:\"padding-left:30px\";}}i:3094;a:2:{i:0;a:7:{s:45:\".col-border.rb-col-1 > .block-inner > *:after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-1\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-2 > .block-inner > *:nth-child(2n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-2\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-3 > .block-inner > *:nth-child(3n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-3\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-4 > .block-inner > *:nth-child(4n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-4\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-5 > .block-inner > *:nth-child(5n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-5\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-6 > .block-inner > *:nth-child(6n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-6\";i:2;s:11:\"block-inner\";}}s:59:\".col-border.rb-col-7 > .block-inner > *:nth-child(7n):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:8:\"rb-col-7\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:16:\"border-left:none\";}}i:3095;a:2:{i:0;a:1:{s:19:\".header-transparent\";a:1:{i:1;a:1:{i:0;s:18:\"header-transparent\";}}}i:1;a:5:{i:0;s:17:\"position:absolute\";i:1;s:11:\"z-index:100\";i:2;s:5:\"top:0\";i:3;s:7:\"right:0\";i:4;s:10:\"width:100%\";}}i:3096;a:2:{i:0;a:7:{s:60:\"body:not(.sticky-on) .header-transparent .main-menu > li > a\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:9:\"main-menu\";}i:0;a:3:{i:0;s:4:\"body\";i:1;s:2:\"li\";i:2;s:1:\"a\";}}s:76:\"body:not(.sticky-on) .header-transparent .main-menu > li > a .menu-sub-title\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:9:\"main-menu\";i:2;s:14:\"menu-sub-title\";}i:0;a:3:{i:0;s:4:\"body\";i:1;s:2:\"li\";i:2;s:1:\"a\";}}s:54:\"body:not(.sticky-on) .header-transparent .more-trigger\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:12:\"more-trigger\";}i:0;a:1:{i:0;s:4:\"body\";}}s:80:\"body:not(.sticky-on) .header-transparent .navbar-right > *:not(.header-dropdown)\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:12:\"navbar-right\";}i:0;a:1:{i:0;s:4:\"body\";}}s:70:\"body:not(.sticky-on) .header-transparent .is-text-logo .logo-title > *\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:12:\"is-text-logo\";i:2;s:10:\"logo-title\";}i:0;a:1:{i:0;s:4:\"body\";}}s:120:\"html:not(.collapse-activated) body:not(.sticky-on) .header-transparent .header-mobile-wrap .is-text-logo .logo-title > *\";a:2:{i:1;a:4:{i:0;s:18:\"header-transparent\";i:1;s:18:\"header-mobile-wrap\";i:2;s:12:\"is-text-logo\";i:3;s:10:\"logo-title\";}i:0;a:2:{i:0;s:4:\"html\";i:1;s:4:\"body\";}}s:108:\"html:not(.collapse-activated) body:not(.sticky-on) .header-transparent .header-mobile-wrap .navbar-right > *\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:18:\"header-mobile-wrap\";i:2;s:12:\"navbar-right\";}i:0;a:2:{i:0;s:4:\"html\";i:1;s:4:\"body\";}}}i:1;a:1:{i:0;s:51:\"color:var(--transparent-nav-color,var(--nav-color))\";}}i:3097;a:2:{i:0;a:1:{s:99:\"body:not(.sticky-on) .header-transparent .dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:21:\"dark-mode-toggle-wrap\";i:2;s:16:\"dark-mode-toggle\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:34:\"border-color:rgba(255,255,255,.13)\";}}i:3098;a:2:{i:0;a:1:{s:36:\".header-transparent .header-dropdown\";a:1:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:15:\"header-dropdown\";}}}i:1;a:1:{i:0;s:44:\"color:var(--subnav-color,var(--body-fcolor))\";}}i:3099;a:2:{i:0;a:1:{s:58:\".header-transparent .dark-mode-slide-btn.mode-icon-default\";a:1:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:19:\"dark-mode-slide-btn\";i:2;s:17:\"mode-icon-default\";}}}i:1;a:1:{i:0;s:24:\"color:var(--body-fcolor)\";}}i:3100;a:2:{i:0;a:3:{s:68:\"body:not(.sticky-on) .header-transparent .navbar-inner .logo-default\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:12:\"navbar-inner\";i:2;s:12:\"logo-default\";}i:0;a:1:{i:0;s:4:\"body\";}}s:65:\"body:not(.sticky-on) .header-transparent .navbar-inner .logo-dark\";a:2:{i:1;a:3:{i:0;s:18:\"header-transparent\";i:1;s:12:\"navbar-inner\";i:2;s:9:\"logo-dark\";}i:0;a:1:{i:0;s:4:\"body\";}}s:54:\"body:not(.sticky-on) .header-transparent .logo-default\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:12:\"logo-default\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3101;a:2:{i:0;a:1:{s:58:\"body:not(.sticky-on) .header-transparent .logo-transparent\";a:2:{i:1;a:2:{i:0;s:18:\"header-transparent\";i:1;s:16:\"logo-transparent\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:13:\"display:block\";}}i:3102;a:2:{i:0;a:3:{s:53:\".yes-hd-transparent.is-standard-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:13:\"is-standard-2\";i:2;s:18:\"header-transparent\";}}s:50:\".yes-hd-transparent.is-audio-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:10:\"is-audio-2\";i:2;s:18:\"header-transparent\";}}s:50:\".yes-hd-transparent.is-video-2 .header-transparent\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:10:\"is-video-2\";i:2;s:18:\"header-transparent\";}}}i:1;a:1:{i:0;s:35:\"background-color:var(--dark-accent)\";}}i:3103;a:2:{i:0;a:1:{s:18:\".heading-title > *\";a:1:{i:1;a:1:{i:0;s:13:\"heading-title\";}}}i:1;a:1:{i:0;s:66:\"font-size:var(--heading-size-desktop,var(--heading-fsize,inherit))\";}}i:3104;a:2:{i:0;a:2:{s:45:\".format-style-top.format-size-big .p-format i\";a:2:{i:1;a:3:{i:0;s:16:\"format-style-top\";i:1;s:15:\"format-size-big\";i:2;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}s:48:\".format-style-bottom.format-size-big .p-format i\";a:2:{i:1;a:3:{i:0;s:19:\"format-style-bottom\";i:1;s:15:\"format-size-big\";i:2;s:8:\"p-format\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.2em\";}}i:3105;a:2:{i:0;a:1:{s:49:\".format-style-center.format-size-big .post-format\";a:1:{i:1;a:3:{i:0;s:19:\"format-style-center\";i:1;s:15:\"format-size-big\";i:2;s:11:\"post-format\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.4em\";}}i:3106;a:2:{i:0;a:1:{s:46:\".format-style-bottom.format-size-big .p-format\";a:1:{i:1;a:3:{i:0;s:19:\"format-style-bottom\";i:1;s:15:\"format-size-big\";i:2;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:25:\"padding:10px 10px 7px 7px\";}}i:3107;a:2:{i:0;a:1:{s:61:\".format-style-bottom.format-size-big .p-format .gallery-count\";a:1:{i:1;a:4:{i:0;s:19:\"format-style-bottom\";i:1;s:15:\"format-size-big\";i:2;s:8:\"p-format\";i:3;s:13:\"gallery-count\";}}}i:1;a:2:{i:0;s:7:\"top:5px\";i:1;s:8:\"left:5px\";}}i:3108;a:2:{i:0;a:1:{s:48:\".format-style-top.format-size-big .gallery-count\";a:1:{i:1;a:3:{i:0;s:16:\"format-style-top\";i:1;s:15:\"format-size-big\";i:2;s:13:\"gallery-count\";}}}i:1;a:2:{i:0;s:14:\"font-size:1rem\";i:1;s:11:\"padding:5px\";}}i:3109;a:2:{i:0;a:1:{s:14:\".hrc-3 .p-link\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:6:\"p-link\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:3px\";}}i:3110;a:2:{i:0;a:1:{s:18:\".p-meta.has-avatar\";a:1:{i:1;a:2:{i:0;s:6:\"p-meta\";i:1;s:10:\"has-avatar\";}}}i:1;a:1:{i:0;s:15:\"padding-top:2px\";}}i:3111;a:2:{i:0;a:1:{s:7:\".p-link\";a:1:{i:1;a:1:{i:0;s:6:\"p-link\";}}}i:1;a:1:{i:0;s:15:\"padding-top:5px\";}}i:3112;a:2:{i:0;a:1:{s:29:\".admin-bar .reading-indicator\";a:1:{i:1;a:2:{i:0;s:9:\"admin-bar\";i:1;s:17:\"reading-indicator\";}}}i:1;a:1:{i:0;s:8:\"top:32px\";}}i:3113;a:2:{i:0;a:2:{s:23:\".wrap-meta .single-meta\";a:1:{i:1;a:2:{i:0;s:9:\"wrap-meta\";i:1;s:11:\"single-meta\";}}s:27:\".center-w-meta .single-meta\";a:1:{i:1;a:2:{i:0;s:13:\"center-w-meta\";i:1;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3114;a:2:{i:0;a:1:{s:27:\".wrap-meta .single-meta > *\";a:1:{i:1;a:2:{i:0;s:9:\"wrap-meta\";i:1;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:3115;a:2:{i:0;a:1:{s:27:\".center-w-meta .single-meta\";a:1:{i:1;a:2:{i:0;s:13:\"center-w-meta\";i:1;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3116;a:2:{i:0;a:1:{s:13:\".s-feat-outer\";a:1:{i:1;a:1:{i:0;s:12:\"s-feat-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3117;a:2:{i:0;a:1:{s:20:\".breadcrumb-absolute\";a:1:{i:1;a:1:{i:0;s:19:\"breadcrumb-absolute\";}}}i:1;a:1:{i:0;s:17:\"padding:10px 20px\";}}i:3118;a:2:{i:0;a:1:{s:16:\".s-hl-heading.h1\";a:1:{i:1;a:2:{i:0;s:12:\"s-hl-heading\";i:1;s:2:\"h1\";}}}i:1;a:2:{i:0;s:16:\"font-size:3.5rem\";i:1;s:9:\"top:-15px\";}}i:3119;a:2:{i:0;a:1:{s:33:\".single-standard-1 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:13:\"single-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:20px\";i:1;s:19:\"padding-bottom:10px\";}}i:3120;a:2:{i:0;a:2:{s:59:\".single-standard-1:not(.single-standard-11) .s-feat amp-img\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:60:\".single-standard-1:not(.single-standard-11) .s-feat amp-anim\";a:2:{i:1;a:2:{i:0;s:17:\"single-standard-1\";i:1;s:6:\"s-feat\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:auto\";i:1;s:14:\"max-width:100%\";}}i:3121;a:2:{i:0;a:1:{s:33:\".single-standard-2 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3122;a:2:{i:0;a:1:{s:33:\".single-standard-7 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3123;a:2:{i:0;a:1:{s:34:\".single-standard-8 .grid-container\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-8\";i:1;s:14:\"grid-container\";}}}i:1;a:1:{i:0;s:15:\"margin-top:40px\";}}i:3124;a:2:{i:0;a:1:{s:33:\".single-standard-6 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3125;a:2:{i:0;a:1:{s:39:\".single-standard-2 .single-header-inner\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:16:\"padding-top:40px\";}}i:3126;a:2:{i:0;a:2:{s:33:\".single-standard-3 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:13:\"single-header\";}}s:33:\".single-standard-4 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:13:\"single-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:40px\";}}i:3127;a:2:{i:0;a:1:{s:63:\".single-standard-4.has-bg-spacing .single-header-content:before\";a:1:{i:1;a:3:{i:0;s:17:\"single-standard-4\";i:1;s:14:\"has-bg-spacing\";i:2;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:24:\"height:calc(100% + 30px)\";}}i:3128;a:2:{i:0;a:1:{s:33:\".single-standard-5 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-5\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:40px\";}}i:3129;a:2:{i:0;a:1:{s:33:\".single-standard-11 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-11\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:1:{i:0;s:16:\"padding-top:10px\";}}i:3130;a:2:{i:0;a:3:{s:39:\".is-audio-2:not(.yes-amp) .embed-holder\";a:1:{i:1;a:2:{i:0;s:10:\"is-audio-2\";i:1;s:12:\"embed-holder\";}}s:39:\".is-audio-3:not(.yes-amp) .embed-holder\";a:1:{i:1;a:2:{i:0;s:10:\"is-audio-3\";i:1;s:12:\"embed-holder\";}}s:39:\".is-audio-4:not(.yes-amp) .embed-holder\";a:1:{i:1;a:2:{i:0;s:10:\"is-audio-4\";i:1;s:12:\"embed-holder\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:20%\";}}i:3131;a:2:{i:0;a:1:{s:22:\".single-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-content\";}}}i:1;a:2:{i:0;s:18:\"padding-right:30px\";i:1;s:17:\"padding-left:30px\";}}i:3132;a:2:{i:0;a:4:{s:8:\".s-title\";a:1:{i:1;a:1:{i:0;s:7:\"s-title\";}}s:10:\".s-tagline\";a:1:{i:1;a:1:{i:0;s:9:\"s-tagline\";}}s:13:\".s-breadcrumb\";a:1:{i:1;a:1:{i:0;s:12:\"s-breadcrumb\";}}s:33:\".single-standard-11 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:18:\"single-standard-11\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:3133;a:2:{i:0;a:6:{s:45:\".is-sidebar-right .wp-block-gallery.alignwide\";a:1:{i:1;a:3:{i:0;s:16:\"is-sidebar-right\";i:1;s:16:\"wp-block-gallery\";i:2;s:9:\"alignwide\";}}s:51:\".is-sidebar-right .wp-block-image.alignwide amp-img\";a:2:{i:1;a:3:{i:0;s:16:\"is-sidebar-right\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:52:\".is-sidebar-right .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:3:{i:0;s:16:\"is-sidebar-right\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}s:39:\".yes-wide-w .wp-block-gallery.alignwide\";a:1:{i:1;a:3:{i:0;s:10:\"yes-wide-w\";i:1;s:16:\"wp-block-gallery\";i:2;s:9:\"alignwide\";}}s:45:\".yes-wide-w .wp-block-image.alignwide amp-img\";a:2:{i:1;a:3:{i:0;s:10:\"yes-wide-w\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:46:\".yes-wide-w .wp-block-image.alignwide amp-anim\";a:2:{i:1;a:3:{i:0;s:10:\"yes-wide-w\";i:1;s:14:\"wp-block-image\";i:2;s:9:\"alignwide\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:3:{i:0;s:23:\"width:calc(100% + 78px)\";i:1;s:14:\"max-width:none\";i:2;s:18:\"margin-right:-78px\";}}i:3134;a:2:{i:0;a:1:{s:11:\".spon-qview\";a:1:{i:1;a:1:{i:0;s:10:\"spon-qview\";}}}i:1;a:1:{i:0;s:17:\"padding:10px 20px\";}}i:3135;a:2:{i:0;a:1:{s:12:\".single-meta\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:3136;a:2:{i:0;a:1:{s:42:\".single .single-no-featured .single-header\";a:1:{i:1;a:3:{i:0;s:6:\"single\";i:1;s:18:\"single-no-featured\";i:2;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:30px\";}}i:3137;a:2:{i:0;a:1:{s:15:\".archive-header\";a:1:{i:1;a:1:{i:0;s:14:\"archive-header\";}}}i:1;a:2:{i:0;s:16:\"padding-top:40px\";i:1;s:19:\"padding-bottom:40px\";}}i:3138;a:2:{i:0;a:1:{s:33:\".archive-header.category-header-2\";a:1:{i:1;a:2:{i:0;s:14:\"archive-header\";i:1;s:17:\"category-header-2\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:50px\";i:1;s:16:\"padding-top:90px\";i:2;s:19:\"padding-bottom:90px\";}}i:3139;a:2:{i:0;a:1:{s:53:\".yes-hd-transparent .archive-header.category-header-2\";a:1:{i:1;a:3:{i:0;s:18:\"yes-hd-transparent\";i:1;s:14:\"archive-header\";i:2;s:17:\"category-header-2\";}}}i:1;a:1:{i:0;s:43:\"padding-top:calc(100px + var(--nav-height))\";}}i:3140;a:2:{i:0;a:1:{s:44:\".archive-header-content > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:22:\"archive-header-content\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:3141;a:2:{i:0;a:1:{s:10:\".blog-wrap\";a:1:{i:1;a:1:{i:0;s:9:\"blog-wrap\";}}}i:1;a:2:{i:0;s:15:\"margin-top:50px\";i:1;s:18:\"margin-bottom:50px\";}}i:3142;a:2:{i:0;a:1:{s:24:\".blog-content > .block-h\";a:1:{i:1;a:2:{i:0;s:12:\"blog-content\";i:1;s:7:\"block-h\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:25px\";}}i:3143;a:2:{i:0;a:1:{s:14:\".search-header\";a:1:{i:1;a:1:{i:0;s:13:\"search-header\";}}}i:1;a:1:{i:0;s:16:\"padding-top:50px\";}}i:3144;a:2:{i:0;a:1:{s:34:\".yes-hd-transparent .search-header\";a:1:{i:1;a:2:{i:0;s:18:\"yes-hd-transparent\";i:1;s:13:\"search-header\";}}}i:1;a:1:{i:0;s:17:\"padding-top:110px\";}}i:3145;a:2:{i:0;a:5:{s:36:\".ecat-bg-1.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:36:\".ecat-bg-2.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:36:\".ecat-bg-3.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-3\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:38:\".ecat-border.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:11:\"ecat-border\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:36:\".ecat-bg-4.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-4\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.15em\";}}i:3146;a:2:{i:0;a:3:{s:32:\".ecat-bg-1 .feat-holder + .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-1\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}s:32:\".ecat-bg-2 .feat-holder + .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-2\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}s:32:\".ecat-bg-3 .feat-holder + .p-top\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-bg-3\";i:1;s:11:\"feat-holder\";i:2;s:5:\"p-top\";}}}i:1;a:1:{i:0;s:15:\"padding-top:4px\";}}i:3147;a:2:{i:0;a:2:{s:36:\".ecat-text.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:9:\"ecat-text\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}s:40:\".ecat-b-border.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-border\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.3em\";}}i:3148;a:2:{i:0;a:1:{s:40:\".ecat-b-dotted.ecat-size-big .p-category\";a:1:{i:1;a:3:{i:0;s:13:\"ecat-b-dotted\";i:1;s:13:\"ecat-size-big\";i:2;s:10:\"p-category\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.15em\";i:1;s:23:\"border-bottom-width:4px\";}}i:3149;a:2:{i:0;a:1:{s:64:\".meta-el:not(.meta-avatar):not(.no-label):not(:last-child):after\";a:1:{i:1;a:1:{i:0;s:7:\"meta-el\";}}}i:1;a:8:{i:0;s:19:\"display:inline-flex\";i:1;s:29:\"width:var(--meta-style-w,1px)\";i:2;s:30:\"height:var(--meta-style-h,6px)\";i:3;s:18:\"margin-right:.25em\";i:4;s:10:\"content:\"\"\";i:5;s:30:\"opacity:var(--meta-style-o,.3)\";i:6;s:35:\"border-radius:var(--meta-style-b,0)\";i:7;s:35:\"background-color:var(--meta-fcolor)\";}}i:3150;a:2:{i:0;a:1:{s:30:\".bookmark-section-header-image\";a:1:{i:1;a:1:{i:0;s:29:\"bookmark-section-header-image\";}}}i:1;a:2:{i:0;s:13:\"flex-shrink:0\";i:1;s:11:\"height:45px\";}}i:3151;a:2:{i:0;a:1:{s:12:\".empty-saved\";a:1:{i:1;a:1:{i:0;s:11:\"empty-saved\";}}}i:1;a:2:{i:0;s:16:\"padding-top:30px\";i:1;s:19:\"padding-bottom:30px\";}}i:3152;a:2:{i:0;a:1:{s:17:\".plist-item-thumb\";a:1:{i:1;a:1:{i:0;s:16:\"plist-item-thumb\";}}}i:1;a:1:{i:0;s:11:\"width:125px\";}}i:3153;a:2:{i:0;a:1:{s:37:\".author-header-inner .breadcrumb-wrap\";a:1:{i:1;a:2:{i:0;s:19:\"author-header-inner\";i:1;s:15:\"breadcrumb-wrap\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:20px\";}}i:3154;a:2:{i:0;a:2:{s:32:\".search-header-form .search-form\";a:1:{i:1;a:2:{i:0;s:18:\"search-header-form\";i:1;s:11:\"search-form\";}}s:27:\".page404-inner .search-form\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:11:\"search-form\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.5rem\";}}i:3155;a:2:{i:0;a:2:{s:53:\".search-header-form .search-form input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:18:\"search-header-form\";i:1;s:11:\"search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}s:48:\".page404-inner .search-form input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:11:\"search-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:16:\"padding-top:20px\";i:1;s:19:\"padding-bottom:20px\";}}i:3156;a:2:{i:0;a:1:{s:22:\".search-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"search-header-content\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3157;a:2:{i:0;a:1:{s:13:\".search-empty\";a:1:{i:1;a:1:{i:0;s:12:\"search-empty\";}}}i:1;a:1:{i:0;s:15:\"margin-top:50px\";}}i:3158;a:2:{i:0;a:1:{s:9:\"#back-top\";a:1:{i:2;a:1:{i:0;s:8:\"back-top\";}}}i:1;a:1:{i:0;s:11:\"bottom:40px\";}}i:3159;a:2:{i:0;a:1:{s:15:\".logged-welcome\";a:1:{i:1;a:1:{i:0;s:14:\"logged-welcome\";}}}i:1;a:1:{i:0;s:19:\"display:inline-flex\";}}i:3160;a:2:{i:0;a:1:{s:17:\".page404-btn-wrap\";a:1:{i:1;a:1:{i:0;s:16:\"page404-btn-wrap\";}}}i:1;a:1:{i:0;s:16:\"padding-top:20px\";}}i:3161;a:2:{i:0;a:2:{s:14:\".page-header-1\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-1\";}}s:14:\".page-header-4\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-4\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:40px\";i:1;s:16:\"padding-top:40px\";}}i:3162;a:2:{i:0;a:1:{s:14:\".page-header-2\";a:1:{i:1;a:1:{i:0;s:13:\"page-header-2\";}}}i:1;a:3:{i:0;s:18:\"margin-bottom:40px\";i:1;s:17:\"padding-top:100px\";i:2;s:20:\"padding-bottom:100px\";}}i:3163;a:2:{i:0;a:1:{s:22:\".single-header-overlay\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-overlay\";}}}i:1;a:1:{i:0;s:24:\"padding:0 40px 40px 40px\";}}i:3164;a:2:{i:0;a:1:{s:18:\".page-header-inner\";a:1:{i:1;a:1:{i:0;s:17:\"page-header-inner\";}}}i:1;a:1:{i:0;s:8:\"gap:12px\";}}i:3165;a:2:{i:0;a:1:{s:36:\".right-breadcrumb .page-header-inner\";a:1:{i:1;a:2:{i:0;s:16:\"right-breadcrumb\";i:1;s:17:\"page-header-inner\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3166;a:2:{i:0;a:1:{s:26:\".right-breadcrumb .s-title\";a:1:{i:1;a:2:{i:0;s:16:\"right-breadcrumb\";i:1;s:7:\"s-title\";}}}i:1;a:1:{i:0;s:10:\"width:auto\";}}i:3167;a:2:{i:0;a:1:{s:14:\".page404-inner\";a:1:{i:1;a:1:{i:0;s:13:\"page404-inner\";}}}i:1;a:2:{i:0;s:16:\"padding-top:60px\";i:1;s:19:\"padding-bottom:60px\";}}i:3168;a:2:{i:0;a:2:{s:26:\".page404-inner .page-title\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:10:\"page-title\";}}s:35:\".page404-inner .page404-description\";a:1:{i:1;a:2:{i:0;s:13:\"page404-inner\";i:1;s:19:\"page404-description\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:25px\";}}i:3169;a:2:{i:0;a:1:{s:35:\".page404-inner input[type=\'search\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:13:\"page404-inner\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:2:{i:0;s:14:\"font-size:1rem\";i:1;s:15:\"min-height:54px\";}}i:3170;a:2:{i:0;a:1:{s:23:\".share-action.is-mobile\";a:1:{i:1;a:2:{i:0;s:12:\"share-action\";i:1;s:9:\"is-mobile\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3171;a:2:{i:0;a:1:{s:20:\".share-action.is-web\";a:1:{i:1;a:2:{i:0;s:12:\"share-action\";i:1;s:6:\"is-web\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:3172;a:2:{i:0;a:1:{s:30:\".grid-container .sidebar-inner\";a:1:{i:1;a:2:{i:0;s:14:\"grid-container\";i:1;s:13:\"sidebar-inner\";}}}i:1;a:2:{i:0;s:40:\"padding-right:var(--s-sidebar-padding,0)\";i:1;s:14:\"padding-left:0\";}}i:3173;a:2:{i:0;a:1:{s:47:\".is-sidebar-left .grid-container .sidebar-inner\";a:1:{i:1;a:3:{i:0;s:15:\"is-sidebar-left\";i:1;s:14:\"grid-container\";i:2;s:13:\"sidebar-inner\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:39:\"padding-left:var(--s-sidebar-padding,0)\";}}i:3174;a:2:{i:0;a:3:{s:30:\".sticky-sidebar .sidebar-inner\";a:1:{i:1;a:2:{i:0;s:14:\"sticky-sidebar\";i:1;s:13:\"sidebar-inner\";}}s:93:\".sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\";a:1:{i:1;a:2:{i:0;s:13:\"sticky-last-w\";i:1;s:13:\"sidebar-inner\";}}s:103:\".sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:3:{i:0;s:13:\"sticky-last-w\";i:1;s:13:\"sidebar-inner\";i:2;s:16:\"elementor-widget\";}}}i:1;a:7:{i:0;s:23:\"position:-webkit-sticky\";i:1;s:15:\"position:sticky\";i:2;s:8:\"top:12px\";i:3;s:19:\"padding-bottom:12px\";i:4;s:31:\"-webkit-transition:all .3s ease\";i:5;s:23:\"transition:all .3s ease\";i:6;s:15:\"will-change:top\";}}i:3175;a:2:{i:0;a:1:{s:29:\".sticky-last-w .sidebar-inner\";a:1:{i:1;a:2:{i:0;s:13:\"sticky-last-w\";i:1;s:13:\"sidebar-inner\";}}}i:1;a:1:{i:0;s:11:\"height:100%\";}}i:3176;a:2:{i:0;a:1:{s:74:\".sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:2:{i:0;s:13:\"sticky-last-w\";i:1;s:13:\"sidebar-inner\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:11:\"height:100%\";}}i:3177;a:2:{i:0;a:1:{s:27:\".elementor-column.rb-sticky\";a:1:{i:1;a:2:{i:0;s:16:\"elementor-column\";i:1;s:9:\"rb-sticky\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:22:\"align-items:flex-start\";}}i:3178;a:2:{i:0;a:2:{s:56:\".e-con-full.e-parent:has(.rb-sticky):not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:10:\"e-con-full\";i:1;s:8:\"e-parent\";}}s:61:\".e-con-boxed .e-con-inner:has(.rb-sticky):not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:11:\"e-con-boxed\";i:1;s:11:\"e-con-inner\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:3179;a:2:{i:0;a:3:{s:31:\".elementor-column.rb-sticky > *\";a:1:{i:1;a:2:{i:0;s:16:\"elementor-column\";i:1;s:9:\"rb-sticky\";}}s:57:\".e-con.rb-sticky-last-widget .elementor-widget:last-child\";a:1:{i:1;a:3:{i:0;s:5:\"e-con\";i:1;s:21:\"rb-sticky-last-widget\";i:2;s:16:\"elementor-widget\";}}s:16:\".e-con.rb-sticky\";a:1:{i:1;a:2:{i:0;s:5:\"e-con\";i:1;s:9:\"rb-sticky\";}}}i:1;a:6:{i:0;s:23:\"position:-webkit-sticky\";i:1;s:15:\"position:sticky\";i:2;s:8:\"top:12px\";i:3;s:31:\"-webkit-transition:top .3s ease\";i:4;s:23:\"transition:top .3s ease\";i:5;s:15:\"will-change:top\";}}i:3180;a:2:{i:0;a:7:{s:41:\".admin-bar .sticky-sidebar .sidebar-inner\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:14:\"sticky-sidebar\";i:2;s:13:\"sidebar-inner\";}}s:24:\".admin-bar .l-shared-sec\";a:1:{i:1;a:2:{i:0;s:9:\"admin-bar\";i:1;s:12:\"l-shared-sec\";}}s:42:\".admin-bar .elementor-column.rb-sticky > *\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:16:\"elementor-column\";i:2;s:9:\"rb-sticky\";}}s:27:\".admin-bar .e-con.rb-sticky\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:5:\"e-con\";i:2;s:9:\"rb-sticky\";}}s:104:\".admin-bar .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:13:\"sticky-last-w\";i:2;s:13:\"sidebar-inner\";}}s:114:\".admin-bar .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:4:{i:0;s:9:\"admin-bar\";i:1;s:13:\"sticky-last-w\";i:2;s:13:\"sidebar-inner\";i:3;s:16:\"elementor-widget\";}}s:68:\".admin-bar .e-con.rb-sticky-last-widget .elementor-widget:last-child\";a:1:{i:1;a:4:{i:0;s:9:\"admin-bar\";i:1;s:5:\"e-con\";i:2;s:21:\"rb-sticky-last-widget\";i:3;s:16:\"elementor-widget\";}}}i:1;a:1:{i:0;s:8:\"top:44px\";}}i:3181;a:2:{i:0;a:6:{s:41:\".sticky-on .sticky-sidebar .sidebar-inner\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:14:\"sticky-sidebar\";i:2;s:13:\"sidebar-inner\";}}s:42:\".sticky-on .elementor-column.rb-sticky > *\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:16:\"elementor-column\";i:2;s:9:\"rb-sticky\";}}s:27:\".sticky-on .e-con.rb-sticky\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:5:\"e-con\";i:2;s:9:\"rb-sticky\";}}s:104:\".sticky-on .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\";a:1:{i:1;a:3:{i:0;s:9:\"sticky-on\";i:1;s:13:\"sticky-last-w\";i:2;s:13:\"sidebar-inner\";}}s:114:\".sticky-on .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:13:\"sticky-last-w\";i:2;s:13:\"sidebar-inner\";i:3;s:16:\"elementor-widget\";}}s:68:\".sticky-on .e-con.rb-sticky-last-widget .elementor-widget:last-child\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:5:\"e-con\";i:2;s:21:\"rb-sticky-last-widget\";i:3;s:16:\"elementor-widget\";}}}i:1;a:1:{i:0;s:34:\"top:calc(var(--nav-height) + 12px)\";}}i:3182;a:2:{i:0;a:6:{s:51:\".sticky-on.admin-bar .sticky-sidebar .sidebar-inner\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:14:\"sticky-sidebar\";i:3;s:13:\"sidebar-inner\";}}s:52:\".sticky-on.admin-bar .elementor-column.rb-sticky > *\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:16:\"elementor-column\";i:3;s:9:\"rb-sticky\";}}s:37:\".sticky-on.admin-bar .e-con.rb-sticky\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:5:\"e-con\";i:3;s:9:\"rb-sticky\";}}s:114:\".sticky-on.admin-bar .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\";a:1:{i:1;a:4:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:13:\"sticky-last-w\";i:3;s:13:\"sidebar-inner\";}}s:124:\".sticky-on.admin-bar .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\";a:2:{i:3;a:1:{i:0;s:19:\"data-elementor-type\";}i:1;a:5:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:13:\"sticky-last-w\";i:3;s:13:\"sidebar-inner\";i:4;s:16:\"elementor-widget\";}}s:78:\".sticky-on.admin-bar .e-con.rb-sticky-last-widget .elementor-widget:last-child\";a:1:{i:1;a:5:{i:0;s:9:\"sticky-on\";i:1;s:9:\"admin-bar\";i:2;s:5:\"e-con\";i:3;s:21:\"rb-sticky-last-widget\";i:4;s:16:\"elementor-widget\";}}}i:1;a:1:{i:0;s:34:\"top:calc(var(--nav-height) + 44px)\";}}i:3183;a:2:{i:0;a:2:{s:45:\".admin-bar.sticky-on.is-mstick .sticky-holder\";a:1:{i:1;a:4:{i:0;s:9:\"admin-bar\";i:1;s:9:\"sticky-on\";i:2;s:9:\"is-mstick\";i:3;s:13:\"sticky-holder\";}}s:38:\".admin-bar.sticky-on .e-section-sticky\";a:1:{i:1;a:3:{i:0;s:9:\"admin-bar\";i:1;s:9:\"sticky-on\";i:2;s:16:\"e-section-sticky\";}}}i:1;a:1:{i:0;s:15:\"margin-top:32px\";}}i:3184;a:2:{i:0;a:1:{s:16:\".collapse-footer\";a:1:{i:1;a:1:{i:0;s:15:\"collapse-footer\";}}}i:1;a:1:{i:0;s:12:\"padding:20px\";}}i:3185;a:2:{i:0;a:1:{s:24:\".review-header .rstar-bg\";a:1:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:8:\"rstar-bg\";}}}i:1;a:2:{i:0;s:84:\"background-image:linear-gradient(to left,var(--review-color) 96.5%,transparent 3.5%)\";i:1;s:25:\"background-size:29px 28px\";}}i:3186;a:2:{i:0;a:1:{s:15:\".e-ct-outer > *\";a:1:{i:1;a:1:{i:0;s:10:\"e-ct-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:35px\";}}i:3187;a:2:{i:0;a:1:{s:5:\".s-hl\";a:1:{i:1;a:1:{i:0;s:4:\"s-hl\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:35px\";}}i:3188;a:2:{i:0;a:8:{s:37:\".yes-tstick.sticky-on .main-menu-wrap\";a:1:{i:1;a:3:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:14:\"main-menu-wrap\";}}s:72:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-mini-cart\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:32:\"elementor-widget-foxiz-mini-cart\";}}s:80:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-notification-icon\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:40:\"elementor-widget-foxiz-notification-icon\";}}s:73:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-login-icon\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:33:\"elementor-widget-foxiz-login-icon\";}}s:74:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-social-list\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:34:\"elementor-widget-foxiz-social-list\";}}s:74:\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-search-icon\";a:1:{i:1;a:4:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:15:\"e-stitle-sticky\";i:3;s:34:\"elementor-widget-foxiz-search-icon\";}}s:86:\".yes-tstick.sticky-on .navbar-right > *:not(.dark-mode-toggle-wrap):not(.font-resizer)\";a:1:{i:1;a:3:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:12:\"navbar-right\";}}s:41:\".yes-tstick.sticky-on .more-section-outer\";a:1:{i:1;a:3:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:18:\"more-section-outer\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3189;a:2:{i:0;a:1:{s:37:\".yes-tstick.sticky-on .s-title-sticky\";a:1:{i:1;a:3:{i:0;s:10:\"yes-tstick\";i:1;s:9:\"sticky-on\";i:2;s:14:\"s-title-sticky\";}}}i:1;a:1:{i:0;s:12:\"display:flex\";}}i:3190;a:2:{i:0;a:1:{s:27:\".footer-columns .footer-col\";a:1:{i:1;a:2:{i:0;s:14:\"footer-columns\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:20%\";i:1;s:9:\"width:20%\";}}i:3191;a:2:{i:0;a:1:{s:38:\".footer-51c.footer-columns .footer-col\";a:1:{i:1;a:3:{i:0;s:10:\"footer-51c\";i:1;s:14:\"footer-columns\";i:2;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:15%\";i:1;s:9:\"width:15%\";}}i:3192;a:2:{i:0;a:2:{s:34:\".footer-4c .footer-col:first-child\";a:1:{i:1;a:2:{i:0;s:9:\"footer-4c\";i:1;s:10:\"footer-col\";}}s:33:\".footer-4c .footer-col:last-child\";a:1:{i:1;a:2:{i:0;s:9:\"footer-4c\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:30%\";i:1;s:9:\"width:30%\";}}i:3193;a:2:{i:0;a:1:{s:35:\".footer-5c .footer-col:nth-child(1)\";a:1:{i:1;a:2:{i:0;s:9:\"footer-5c\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:20%\";i:1;s:9:\"width:20%\";}}i:3194;a:2:{i:0;a:1:{s:36:\".footer-51c .footer-col:nth-child(1)\";a:1:{i:1;a:2:{i:0;s:10:\"footer-51c\";i:1;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:40%\";i:1;s:9:\"width:40%\";}}i:3195;a:2:{i:0;a:1:{s:37:\".footer-3c.footer-columns .footer-col\";a:1:{i:1;a:3:{i:0;s:9:\"footer-3c\";i:1;s:14:\"footer-columns\";i:2;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:25%\";i:1;s:9:\"width:25%\";}}i:3196;a:2:{i:0;a:1:{s:50:\".footer-3c.footer-columns .footer-col:nth-child(2)\";a:1:{i:1;a:3:{i:0;s:9:\"footer-3c\";i:1;s:14:\"footer-columns\";i:2;s:10:\"footer-col\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:3197;a:2:{i:0;a:1:{s:52:\".footer-wrap.has-border .footer-col:not(:last-child)\";a:1:{i:1;a:3:{i:0;s:11:\"footer-wrap\";i:1;s:10:\"has-border\";i:2;s:10:\"footer-col\";}}}i:1;a:1:{i:0;s:41:\"border-left:1px solid var(--flex-gray-15)\";}}i:3198;a:2:{i:0;a:1:{s:21:\".review-header .rline\";a:1:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:5:\"rline\";}}}i:1;a:2:{i:0;s:10:\"width:30px\";i:1;s:11:\"height:10px\";}}i:3199;a:2:{i:0;a:1:{s:21:\".review-header .rstar\";a:1:{i:1;a:2:{i:0;s:13:\"review-header\";i:1;s:5:\"rstar\";}}}i:1;a:2:{i:0;s:10:\"width:28px\";i:1;s:11:\"height:28px\";}}i:3200;a:2:{i:0;a:1:{s:22:\".yt-playlist .yt-embed\";a:1:{i:1;a:2:{i:0;s:11:\"yt-playlist\";i:1;s:8:\"yt-embed\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 66.67%\";i:1;s:12:\"width:66.67%\";}}i:3201;a:2:{i:0;a:1:{s:12:\".yt-playlist\";a:1:{i:1;a:1:{i:0;s:11:\"yt-playlist\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:20:\"flex-flow:row nowrap\";}}i:3202;a:2:{i:0;a:1:{s:25:\".yt-playlist .plist-items\";a:1:{i:1;a:2:{i:0;s:11:\"yt-playlist\";i:1;s:11:\"plist-items\";}}}i:1;a:2:{i:0;s:15:\"flex:0 0 33.33%\";i:1;s:12:\"width:33.33%\";}}i:3203;a:2:{i:0;a:1:{s:10:\".block-big\";a:1:{i:1;a:1:{i:0;s:9:\"block-big\";}}}i:1;a:2:{i:0;s:21:\"--bottom-spacing:40px\";i:1;s:17:\"--el-spacing:15px\";}}i:3204;a:2:{i:0;a:2:{s:33:\".p-classic-1 .meta-avatar amp-img\";a:2:{i:1;a:2:{i:0;s:11:\"p-classic-1\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:34:\".p-classic-1 .meta-avatar amp-anim\";a:2:{i:1;a:2:{i:0;s:11:\"p-classic-1\";i:1;s:11:\"meta-avatar\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:26px\";i:1;s:11:\"height:26px\";}}i:3205;a:2:{i:0;a:1:{s:45:\".single-post-outer.has-continue-reading .s-ct\";a:1:{i:1;a:3:{i:0;s:17:\"single-post-outer\";i:1;s:20:\"has-continue-reading\";i:2;s:4:\"s-ct\";}}}i:1;a:2:{i:0;s:13:\"height:1200px\";i:1;s:17:\"max-height:1200px\";}}i:3206;a:2:{i:0;a:1:{s:22:\".newsletter-form input\";a:2:{i:1;a:1:{i:0;s:15:\"newsletter-form\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:3207;a:2:{i:0;a:1:{s:35:\".newsletter-box-2 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-2\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:12:\"row-gap:25px\";}}i:3208;a:2:{i:0;a:1:{s:32:\".section-empty-inner .page-title\";a:1:{i:1;a:2:{i:0;s:19:\"section-empty-inner\";i:1;s:10:\"page-title\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:20px\";i:1;s:19:\"padding-bottom:20px\";}}i:3209;a:2:{i:0;a:1:{s:21:\".rbbsl a:nth-child(2)\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:14:\"padding:0 15px\";}}i:3210;a:2:{i:0;a:1:{s:28:\".rbbsl a:nth-child(2) > span\";a:2:{i:1;a:1:{i:0;s:5:\"rbbsl\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:19:\"display:inline-flex\";}}i:3211;a:2:{i:0;a:1:{s:48:\".category-hero-item:first-child:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:18:\"category-hero-item\";}}}i:1;a:2:{i:0;s:18:\"margin-bottom:15px\";i:1;s:16:\"margin-left:15px\";}}i:3212;a:2:{i:0;a:2:{s:29:\".wp-block-pullquote.alignleft\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}}s:30:\".wp-block-pullquote.alignright\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}}}i:1;a:1:{i:0;s:9:\"width:50%\";}}i:3213;a:2:{i:0;a:1:{s:20:\".my-personalized > *\";a:1:{i:1;a:1:{i:0;s:15:\"my-personalized\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:50px\";}}i:3214;a:2:{i:0;a:1:{s:13:\".footer-quote\";a:1:{i:1;a:1:{i:0;s:12:\"footer-quote\";}}}i:1;a:1:{i:0;s:15:\"max-width:240px\";}}i:3215;a:2:{i:0;a:1:{s:37:\".wp-block-pullquote blockquote:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:17:\"margin-bottom:5px\";}}i:3216;a:2:{i:0;a:1:{s:24:\".rbct > .live-card-outer\";a:1:{i:1;a:2:{i:0;s:4:\"rbct\";i:1;s:15:\"live-card-outer\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:35px\";}}i:3217;a:2:{i:0;a:1:{s:35:\".newsletter-box-1 .newsletter-inner\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:16:\"newsletter-inner\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3218;a:2:{i:0;a:1:{s:37:\".newsletter-box-1 .newsletter-content\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:18:\"newsletter-content\";}}}i:1;a:1:{i:0;s:13:\"max-width:27%\";}}i:3219;a:2:{i:0;a:1:{s:12:\".input-col-2\";a:1:{i:1;a:1:{i:0;s:11:\"input-col-2\";}}}i:1;a:1:{i:0;s:22:\"width:calc(50% - 20px)\";}}i:3220;a:2:{i:0;a:1:{s:12:\".input-col-3\";a:1:{i:1;a:1:{i:0;s:11:\"input-col-3\";}}}i:1;a:1:{i:0;s:24:\"width:calc(33.3% - 30px)\";}}i:3221;a:2:{i:0;a:6:{s:58:\".rb-col-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-2\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-3\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-4.no-last-bb .block-inner > *:nth-last-child(-n+4)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-4\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-5.no-last-bb .block-inner > *:nth-last-child(-n+5)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-5\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-6.no-last-bb .block-inner > *:nth-last-child(-n+6)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-6\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:58:\".rb-col-7.no-last-bb .block-inner > *:nth-last-child(-n+7)\";a:1:{i:1;a:3:{i:0;s:8:\"rb-col-7\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:16:\"padding-bottom:0\";i:1;s:33:\"--bottom-border-color:transparent\";}}i:3222;s:1:\"}\";i:3223;s:27:\"@media (max-width: 1024px){\";i:3224;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:6:{i:0;s:18:\"--masonry-column:2\";i:1;s:15:\"--h1-fsize:34px\";i:2;s:15:\"--h2-fsize:24px\";i:3;s:15:\"--h3-fsize:20px\";i:4;s:21:\"--headline-fsize:34px\";i:5;s:21:\"--bottom-spacing:30px\";}}i:3225;a:2:{i:0;a:4:{s:31:\".none-mobile-sb .single-sidebar\";a:1:{i:1;a:2:{i:0;s:14:\"none-mobile-sb\";i:1;s:14:\"single-sidebar\";}}s:12:\".navbar-wrap\";a:1:{i:1;a:1:{i:0;s:11:\"navbar-wrap\";}}s:22:\".header-template-inner\";a:1:{i:1;a:1:{i:0;s:21:\"header-template-inner\";}}s:9:\".logo-sec\";a:1:{i:1;a:1:{i:0;s:8:\"logo-sec\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3226;a:2:{i:0;a:1:{s:14:\".header-mobile\";a:1:{i:1;a:1:{i:0;s:13:\"header-mobile\";}}}i:1;a:2:{i:0;s:12:\"display:flex\";i:1;s:23:\"flex-flow:column nowrap\";}}i:3227;a:2:{i:0;a:1:{s:33:\"body:not(.yes-amp) .header-mobile\";a:2:{i:1;a:1:{i:0;s:13:\"header-mobile\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:16:\"max-height:100vh\";}}i:3228;a:2:{i:0;a:1:{s:52:\".is-mstick .navbar-outer:not(.navbar-outer-template)\";a:1:{i:1;a:2:{i:0;s:9:\"is-mstick\";i:1;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:35:\"min-height:var(--mbnav-height,42px)\";}}i:3229;a:2:{i:0;a:1:{s:40:\".is-mstick .has-quick-menu .navbar-outer\";a:1:{i:1;a:3:{i:0;s:9:\"is-mstick\";i:1;s:14:\"has-quick-menu\";i:2;s:12:\"navbar-outer\";}}}i:1;a:1:{i:0;s:48:\"min-height:calc(var(--mbnav-height,42px) + 42px)\";}}i:3230;a:2:{i:0;a:1:{s:27:\".is-hoz-scroll .block-inner\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:17:\"overflow-x:scroll\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:25:\"-webkit-column-count:auto\";i:4;s:17:\"column-count:auto\";i:5;s:32:\"-webkit-overflow-scrolling:touch\";i:6;s:20:\"scrollbar-width:none\";i:7;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:8;s:29:\"-webkit-text-size-adjust:none\";i:9;s:21:\"text-size-adjust:none\";}}i:3231;a:2:{i:0;a:1:{s:46:\".is-hoz-scroll .block-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3232;a:2:{i:0;a:1:{s:51:\".is-hoz-scroll .block-inner::webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3233;a:2:{i:0;a:1:{s:31:\".is-hoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:40:\"min-width:var(--tablet-scroll-width,40%)\";i:1;s:40:\"max-width:var(--tablet-scroll-width,40%)\";}}i:3234;a:2:{i:0;a:1:{s:52:\".is-hoz-scroll.bottom-border .block-inner > *:before\";a:1:{i:1;a:3:{i:0;s:13:\"is-hoz-scroll\";i:1;s:13:\"bottom-border\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3235;a:2:{i:0;a:1:{s:25:\".privacy-bar.privacy-left\";a:1:{i:1;a:2:{i:0;s:11:\"privacy-bar\";i:1;s:12:\"privacy-left\";}}}i:1;a:3:{i:0;s:11:\"bottom:10px\";i:1;s:9:\"left:20px\";i:2;s:10:\"width:auto\";}}i:3236;a:2:{i:0;a:1:{s:12:\".plist-items\";a:1:{i:1;a:1:{i:0;s:11:\"plist-items\";}}}i:1;a:1:{i:0;s:35:\"height:var(--playlist-height,300px)\";}}i:3237;a:2:{i:0;a:1:{s:13:\".plist-holder\";a:1:{i:1;a:1:{i:0;s:12:\"plist-holder\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"padding-top:70px\";}}i:3238;a:2:{i:0;a:1:{s:14:\".sidebar-inner\";a:1:{i:1;a:1:{i:0;s:13:\"sidebar-inner\";}}}i:1;a:4:{i:0;s:15:\"max-width:370px\";i:1;s:15:\"margin-top:40px\";i:2;s:17:\"margin-right:auto\";i:3;s:16:\"margin-left:auto\";}}i:3239;a:2:{i:0;a:1:{s:27:\".single-post .sidebar-inner\";a:1:{i:1;a:2:{i:0;s:11:\"single-post\";i:1;s:13:\"sidebar-inner\";}}}i:1;a:1:{i:0;s:15:\"margin-top:15px\";}}i:3240;a:2:{i:0;a:1:{s:38:\".newsletter-box-1 .newsletter-featured\";a:1:{i:1;a:2:{i:0;s:16:\"newsletter-box-1\";i:1;s:19:\"newsletter-featured\";}}}i:1;a:2:{i:0;s:29:\"flex:0 0 var(--nl-feat-w,25%)\";i:1;s:30:\"max-width:var(--nl-feat-w,25%)\";}}i:3241;a:2:{i:0;a:1:{s:31:\".is-rstyle-2 .review-meta-inner\";a:1:{i:1;a:2:{i:0;s:11:\"is-rstyle-2\";i:1;s:17:\"review-meta-inner\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:3242;a:2:{i:0;a:1:{s:26:\".is-rstyle-2 .review-extra\";a:1:{i:1;a:2:{i:0;s:11:\"is-rstyle-2\";i:1;s:12:\"review-extra\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:3243;a:2:{i:0;a:1:{s:36:\".p-center .is-rstyle-2 .review-extra\";a:1:{i:1;a:3:{i:0;s:8:\"p-center\";i:1;s:11:\"is-rstyle-2\";i:2;s:12:\"review-extra\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3244;a:2:{i:0;a:1:{s:15:\".slideup-toggle\";a:1:{i:1;a:1:{i:0;s:14:\"slideup-toggle\";}}}i:1;a:1:{i:0;s:9:\"left:10px\";}}i:3245;a:2:{i:0;a:1:{s:43:\".w-sidebar.widget-follower .social-follower\";a:1:{i:1;a:3:{i:0;s:9:\"w-sidebar\";i:1;s:15:\"widget-follower\";i:2;s:15:\"social-follower\";}}}i:1;a:1:{i:0;s:71:\"grid-template-columns:repeat(var(--s-tcolumns,var(--ds-columns,2)),1fr)\";}}i:3246;a:2:{i:0;a:1:{s:15:\".t-cta-img-left\";a:1:{i:1;a:1:{i:0;s:14:\"t-cta-img-left\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3247;a:2:{i:0;a:1:{s:16:\".t-cta-img-right\";a:1:{i:1;a:1:{i:0;s:15:\"t-cta-img-right\";}}}i:1;a:1:{i:0;s:28:\"flex-flow:row-reverse nowrap\";}}i:3248;a:2:{i:0;a:1:{s:14:\".t-cta-img-top\";a:1:{i:1;a:1:{i:0;s:13:\"t-cta-img-top\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3249;a:2:{i:0;a:1:{s:17:\".t-cta-img-bottom\";a:1:{i:1;a:1:{i:0;s:16:\"t-cta-img-bottom\";}}}i:1;a:1:{i:0;s:31:\"flex-flow:column-reverse nowrap\";}}i:3250;a:2:{i:0;a:1:{s:26:\".t-cta-center .cta-content\";a:1:{i:1;a:2:{i:0;s:12:\"t-cta-center\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";i:2;s:17:\"text-align:center\";}}i:3251;a:2:{i:0;a:1:{s:26:\".t-cta-center .cta-buttons\";a:1:{i:1;a:2:{i:0;s:12:\"t-cta-center\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3252;a:2:{i:0;a:1:{s:24:\".t-cta-left .cta-content\";a:1:{i:1;a:2:{i:0;s:10:\"t-cta-left\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"margin-left:auto\";i:2;s:16:\"text-align:right\";}}i:3253;a:2:{i:0;a:1:{s:24:\".t-cta-left .cta-buttons\";a:1:{i:1;a:2:{i:0;s:10:\"t-cta-left\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:26:\"justify-content:flex-start\";}}i:3254;a:2:{i:0;a:1:{s:25:\".t-cta-right .cta-content\";a:1:{i:1;a:2:{i:0;s:11:\"t-cta-right\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";i:2;s:15:\"text-align:left\";}}i:3255;a:2:{i:0;a:1:{s:25:\".t-cta-right .cta-buttons\";a:1:{i:1;a:2:{i:0;s:11:\"t-cta-right\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:3256;a:2:{i:0;a:1:{s:25:\".res-nowrap .qlinks-inner\";a:1:{i:1;a:2:{i:0;s:10:\"res-nowrap\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:5:{i:0;s:15:\"overflow-x:auto\";i:1;s:20:\"flex-flow:row nowrap\";i:2;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:3;s:29:\"-webkit-text-size-adjust:none\";i:4;s:21:\"text-size-adjust:none\";}}i:3257;a:2:{i:0;a:1:{s:28:\".qlinks-scroll .qlinks-inner\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:2:{i:0;s:32:\"-webkit-overflow-scrolling:touch\";i:1;s:20:\"scrollbar-width:none\";}}i:3258;a:2:{i:0;a:1:{s:47:\".qlinks-scroll .qlinks-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3259;a:2:{i:0;a:1:{s:52:\".qlinks-scroll .qlinks-inner::webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:13:\"qlinks-scroll\";i:1;s:12:\"qlinks-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3260;a:2:{i:0;a:1:{s:51:\".right-breadcrumb .page-header-1 .page-header-inner\";a:1:{i:1;a:3:{i:0;s:16:\"right-breadcrumb\";i:1;s:13:\"page-header-1\";i:2;s:17:\"page-header-inner\";}}}i:1;a:1:{i:0;s:22:\"align-items:flex-start\";}}i:3261;s:1:\"}\";i:3262;s:26:\"@media (max-width: 991px){\";i:3263;a:2:{i:0;a:3:{s:23:\".is-gap-25 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-25\";i:1;s:11:\"block-inner\";}}s:23:\".is-gap-30 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-30\";i:1;s:11:\"block-inner\";}}s:23:\".is-gap-35 .block-inner\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-35\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:18:\"margin-right:-20px\";i:1;s:17:\"margin-left:-20px\";}}i:3264;a:2:{i:0;a:3:{s:29:\".is-gap-25 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-25\";i:1;s:11:\"block-inner\";}}s:29:\".is-gap-30 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-30\";i:1;s:11:\"block-inner\";}}s:29:\".is-gap-35 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"is-gap-35\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:18:\"padding-right:20px\";i:1;s:17:\"padding-left:20px\";}}i:3265;a:2:{i:0;a:1:{s:74:\".footer-wrap:not(.footer-etemplate) > *:first-child:not(.footer-copyright)\";a:1:{i:1;a:1:{i:0;s:11:\"footer-wrap\";}}}i:1;a:1:{i:0;s:16:\"padding-top:40px\";}}i:3266;a:2:{i:0;a:1:{s:10:\".w-sidebar\";a:1:{i:1;a:1:{i:0;s:9:\"w-sidebar\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:40px\";}}i:3267;a:2:{i:0;a:1:{s:12:\".single-meta\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:31:\"flex-flow:column-reverse nowrap\";}}i:3268;a:2:{i:0;a:1:{s:16:\".single-meta > *\";a:1:{i:1;a:1:{i:0;s:11:\"single-meta\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:8:\"gap:10px\";}}i:3269;a:2:{i:0;a:1:{s:24:\".smeta-extra:not(:empty)\";a:1:{i:1;a:1:{i:0;s:11:\"smeta-extra\";}}}i:1;a:4:{i:0;s:29:\"justify-content:space-between\";i:1;s:16:\"padding:7px 15px\";i:2;s:28:\"border-radius:var(--round-5)\";i:3;s:35:\"background-color:var(--flex-gray-7)\";}}i:3270;a:2:{i:0;a:2:{s:37:\".yes-minimal .smeta-extra:not(:empty)\";a:1:{i:1;a:2:{i:0;s:11:\"yes-minimal\";i:1;s:11:\"smeta-extra\";}}s:34:\".yes-wrap .smeta-extra:not(:empty)\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:11:\"smeta-extra\";}}}i:1;a:2:{i:0;s:9:\"padding:0\";i:1;s:28:\"background-color:transparent\";}}i:3271;a:2:{i:0;a:1:{s:40:\".yes-minimal .t-shared-sec .share-action\";a:1:{i:1;a:3:{i:0;s:11:\"yes-minimal\";i:1;s:12:\"t-shared-sec\";i:2;s:12:\"share-action\";}}}i:1;a:1:{i:0;s:14:\"font-size:18px\";}}i:3272;a:2:{i:0;a:1:{s:33:\".centered-header .single-meta > *\";a:1:{i:1;a:2:{i:0;s:15:\"centered-header\";i:1;s:11:\"single-meta\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3273;a:2:{i:0;a:1:{s:23:\".yes-wrap .share-action\";a:1:{i:1;a:2:{i:0;s:8:\"yes-wrap\";i:1;s:12:\"share-action\";}}}i:1;a:2:{i:0;s:10:\"width:34px\";i:1;s:11:\"height:34px\";}}i:3274;a:2:{i:0;a:1:{s:32:\".sticky-share-list .share-action\";a:1:{i:1;a:2:{i:0;s:17:\"sticky-share-list\";i:1;s:12:\"share-action\";}}}i:1;a:1:{i:0;s:14:\"font-size:14px\";}}i:3275;a:2:{i:0;a:2:{s:46:\".single-standard-2 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}s:17:\".embed-bg-overlay\";a:1:{i:1;a:1:{i:0;s:16:\"embed-bg-overlay\";}}}i:1;a:1:{i:0;s:11:\"bottom:90px\";}}i:3276;a:2:{i:0;a:2:{s:46:\".single-standard-3 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-3\";i:1;s:19:\"single-header-inner\";}}s:46:\".single-standard-4 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-4\";i:1;s:19:\"single-header-inner\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:50%\";}}i:3277;a:2:{i:0;a:1:{s:22:\".single-header-columns\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-columns\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:3278;a:2:{i:0;a:1:{s:32:\".single-standard-6 .s-feat-outer\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-6\";i:1;s:12:\"s-feat-outer\";}}}i:1;a:2:{i:0;s:13:\"flex:0 0 100%\";i:1;s:14:\"max-width:100%\";}}i:3279;a:2:{i:0;a:1:{s:19:\".single-header-left\";a:1:{i:1;a:1:{i:0;s:18:\"single-header-left\";}}}i:1;a:4:{i:0;s:13:\"flex:0 0 100%\";i:1;s:14:\"max-width:100%\";i:2;s:16:\"padding-top:20px\";i:3;s:19:\"padding-bottom:10px\";}}i:3280;a:2:{i:0;a:1:{s:18:\".featured-vertical\";a:1:{i:1;a:1:{i:0;s:17:\"featured-vertical\";}}}i:1;a:2:{i:0;s:21:\"padding-bottom:66.67%\";i:1;s:28:\"border-radius:var(--round-5)\";}}i:3281;a:2:{i:0;a:1:{s:12:\".burger-icon\";a:1:{i:1;a:1:{i:0;s:11:\"burger-icon\";}}}i:1;a:1:{i:0;s:41:\"color:var(--mbnav-color,var(--nav-color))\";}}i:3282;s:1:\"}\";i:3283;s:26:\"@media (max-width: 767px){\";i:3284;a:2:{i:0;a:1:{s:5:\":root\";a:0:{}}i:1;a:29:{i:0;s:16:\"--height-34:28px\";i:1;s:16:\"--height-40:34px\";i:2;s:19:\"--padding-40:0 20px\";i:3;s:18:\"--masonry-column:1\";i:4;s:16:\"--h1-fheight:1.3\";i:5;s:16:\"--h2-fheight:1.3\";i:6;s:16:\"--h3-fheight:1.4\";i:7;s:19:\"--bcrumb-fsize:11px\";i:8;s:17:\"--body-fsize:15px\";i:9;s:16:\"--btn-fsize:11px\";i:10;s:16:\"--cat-fsize:10px\";i:11;s:21:\"--dwidgets-fsize:12px\";i:12;s:20:\"--eauthor-fsize:12px\";i:13;s:20:\"--excerpt-fsize:13px\";i:14;s:15:\"--h1-fsize:26px\";i:15;s:15:\"--h2-fsize:21px\";i:16;s:15:\"--h3-fsize:17px\";i:17;s:15:\"--h4-fsize:15px\";i:18;s:15:\"--h5-fsize:14px\";i:19;s:15:\"--h6-fsize:14px\";i:20;s:21:\"--headline-fsize:26px\";i:21;s:17:\"--meta-fsize:12px\";i:22;s:20:\"--tagline-fsize:17px\";i:23;s:16:\"--rem-mini:.7rem\";i:24;s:22:\"--tagline-s-fsize:17px\";i:25;s:17:\"--el-spacing:10px\";i:26;s:18:\"--rating-size:12px\";i:27;s:20:\"--b-avatar-size:42px\";i:28;s:16:\"--wnav-size:19px\";}}i:3285;a:2:{i:0;a:1:{s:28:\".is-mhoz-scroll .block-inner\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:12:\"display:flex\";i:1;s:17:\"overflow-x:scroll\";i:2;s:20:\"flex-flow:row nowrap\";i:3;s:25:\"-webkit-column-count:auto\";i:4;s:17:\"column-count:auto\";i:5;s:32:\"-webkit-overflow-scrolling:touch\";i:6;s:20:\"scrollbar-width:none\";i:7;s:41:\"-webkit-tap-highlight-color:rgba(0,0,0,0)\";i:8;s:29:\"-webkit-text-size-adjust:none\";i:9;s:21:\"text-size-adjust:none\";}}i:3286;a:2:{i:0;a:1:{s:47:\".is-mhoz-scroll .block-inner::-webkit-scrollbar\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3287;a:2:{i:0;a:1:{s:52:\".is-mhoz-scroll .block-inner::webkit-scrollbar-thumb\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3288;a:2:{i:0;a:1:{s:32:\".is-mhoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:40:\"min-width:var(--tablet-scroll-width,40%)\";i:1;s:40:\"max-width:var(--tablet-scroll-width,40%)\";}}i:3289;a:2:{i:0;a:1:{s:53:\".is-mhoz-scroll.bottom-border .block-inner > *:before\";a:1:{i:1;a:3:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:13:\"bottom-border\";i:2;s:11:\"block-inner\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3290;a:2:{i:0;a:2:{s:31:\".is-hoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:13:\"is-hoz-scroll\";i:1;s:11:\"block-inner\";}}s:32:\".is-mhoz-scroll .block-inner > *\";a:1:{i:1;a:2:{i:0;s:14:\"is-mhoz-scroll\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:40:\"min-width:var(--mobile-scroll-width,70%)\";i:1;s:40:\"max-width:var(--mobile-scroll-width,70%)\";}}i:3291;a:2:{i:0;a:3:{s:60:\".col-border.rb-mcol-2 .block-inner > *:nth-child(2n+1):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:9:\"rb-mcol-2\";i:2;s:11:\"block-inner\";}}s:65:\".col-border.is-hoz-scroll .block-inner > *:not(:last-child):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:13:\"is-hoz-scroll\";i:2;s:11:\"block-inner\";}}s:66:\".col-border.is-mhoz-scroll .block-inner > *:not(:last-child):after\";a:1:{i:1;a:3:{i:0;s:10:\"col-border\";i:1;s:14:\"is-mhoz-scroll\";i:2;s:11:\"block-inner\";}}}i:1;a:10:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:10:\"right:auto\";i:3;s:8:\"bottom:0\";i:4;s:6:\"left:0\";i:5;s:9:\"width:1px\";i:6;s:11:\"height:100%\";i:7;s:10:\"content:\"\"\";i:8;s:19:\"pointer-events:none\";i:9;s:75:\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\";}}i:3292;a:2:{i:0;a:1:{s:82:\".meta-el:not(.mobile-hide):not(.meta-avatar):not(.no-label):not(:last-child):after\";a:1:{i:1;a:1:{i:0;s:7:\"meta-el\";}}}i:1;a:8:{i:0;s:19:\"display:inline-flex\";i:1;s:29:\"width:var(--meta-style-w,1px)\";i:2;s:30:\"height:var(--meta-style-h,6px)\";i:3;s:18:\"margin-right:.25em\";i:4;s:10:\"content:\"\"\";i:5;s:30:\"opacity:var(--meta-style-o,.3)\";i:6;s:35:\"border-radius:var(--meta-style-b,0)\";i:7;s:35:\"background-color:var(--meta-fcolor)\";}}i:3293;a:2:{i:0;a:1:{s:45:\".mobile-last-meta:after:not(#_#_#_#_#_#_#_#_)\";a:1:{i:1;a:1:{i:0;s:16:\"mobile-last-meta\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3294;a:2:{i:0;a:1:{s:14:\".block-overlay\";a:1:{i:1;a:1:{i:0;s:13:\"block-overlay\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:10px\";}}i:3295;a:2:{i:0;a:1:{s:22:\".p-wrap .entry-summary\";a:1:{i:1;a:2:{i:0;s:6:\"p-wrap\";i:1;s:13:\"entry-summary\";}}}i:1;a:1:{i:0;s:14:\"column-count:1\";}}i:3296;a:2:{i:0;a:8:{s:18:\"input[type=\'text\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'tel\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:22:\"input[type=\'password\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:19:\"input[type=\'email\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:17:\"input[type=\'url\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'search\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:20:\"input[type=\'number\']\";a:2:{i:3;a:1:{i:0;s:4:\"type\";}i:0;a:1:{i:0;s:5:\"input\";}}s:8:\"textarea\";a:1:{i:0;a:1:{i:0;s:8:\"textarea\";}}}i:1;a:1:{i:0;s:16:\"padding:7px 15px\";}}i:3297;a:2:{i:0;a:1:{s:29:\".rb-mcol-1 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-mcol-1\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:15:\"flex-basis:100%\";i:1;s:10:\"width:100%\";}}i:3298;a:2:{i:0;a:1:{s:29:\".rb-mcol-2 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-mcol-2\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:50%\";i:1;s:9:\"width:50%\";}}i:3299;a:2:{i:0;a:1:{s:29:\".rb-mcol-3 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-mcol-3\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:17:\"flex-basis:33.33%\";i:1;s:12:\"width:33.33%\";}}i:3300;a:2:{i:0;a:1:{s:29:\".rb-mcol-4 > .block-inner > *\";a:1:{i:1;a:2:{i:0;s:9:\"rb-mcol-4\";i:1;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:14:\"flex-basis:25%\";i:1;s:9:\"width:25%\";}}i:3301;a:2:{i:0;a:1:{s:17:\"body .mobile-hide\";a:2:{i:1;a:1:{i:0;s:11:\"mobile-hide\";}i:0;a:1:{i:0;s:4:\"body\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3302;a:2:{i:0;a:2:{s:22:\".ecat-bg-1 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-1\";i:1;s:10:\"p-category\";}}s:22:\".ecat-bg-2 .p-category\";a:1:{i:1;a:2:{i:0;s:9:\"ecat-bg-2\";i:1;s:10:\"p-category\";}}}i:1;a:1:{i:0;s:16:\"padding:.5em 1em\";}}i:3303;a:2:{i:0;a:2:{s:25:\"body .meta-avatar amp-img\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:7:\"amp-img\";}}s:26:\"body .meta-avatar amp-anim\";a:2:{i:1;a:1:{i:0;s:11:\"meta-avatar\";}i:0;a:2:{i:0;s:4:\"body\";i:1;s:8:\"amp-anim\";}}}i:1;a:2:{i:0;s:10:\"width:20px\";i:1;s:11:\"height:20px\";}}i:3304;a:2:{i:0;a:1:{s:17:\".popup-newsletter\";a:1:{i:1;a:1:{i:0;s:16:\"popup-newsletter\";}}}i:1;a:1:{i:0;s:23:\"width:calc(100% - 40px)\";}}i:3305;a:2:{i:0;a:1:{s:54:\".block-list-small-1 .scroll-holder:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:18:\"block-list-small-1\";i:1;s:13:\"scroll-holder\";}}}i:1;a:1:{i:0;s:15:\"max-height:none\";}}i:3306;a:2:{i:0;a:2:{s:20:\".hrc-3 .overlay-wrap\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:12:\"overlay-wrap\";}}s:24:\".overlay-1 .overlay-wrap\";a:1:{i:1;a:2:{i:0;s:9:\"overlay-1\";i:1;s:12:\"overlay-wrap\";}}}i:1;a:2:{i:0;s:17:\"position:relative\";i:1;s:16:\"overflow:visible\";}}i:3307;a:2:{i:0;a:1:{s:67:\"[class*=\'ecat-bg-\'] .p-highlight .overlay-inner:not(#_#_#_#_#_#_#_)\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:11:\"p-highlight\";i:1;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:13:\"padding-top:0\";}}i:3308;a:2:{i:0;a:1:{s:39:\"[class*=\'ecat-bg-\'] .p-highlight .p-top\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:11:\"p-highlight\";i:1;s:5:\"p-top\";}}}i:1;a:1:{i:0;s:15:\"margin-top:-1em\";}}i:3309;a:2:{i:0;a:1:{s:37:\".p-middle .p-highlight .overlay-inner\";a:1:{i:1;a:3:{i:0;s:8:\"p-middle\";i:1;s:11:\"p-highlight\";i:2;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:19:\"padding-bottom:20px\";}}i:3310;a:2:{i:0;a:1:{s:47:\".p-highlight .overlay-inner:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:11:\"p-highlight\";i:1;s:13:\"overlay-inner\";}}}i:1;a:1:{i:0;s:57:\"background:var(--highlight-overlay-bg,var(--dark-accent))\";}}i:3311;a:2:{i:0;a:2:{s:25:\".post-slider .slider-prev\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-prev\";}}s:25:\".post-slider .slider-next\";a:1:{i:1;a:2:{i:0;s:11:\"post-slider\";i:1;s:11:\"slider-next\";}}}i:1;a:3:{i:0;s:33:\"font-size:var(--nav-size,1.25rem)\";i:1;s:14:\"min-width:40px\";i:2;s:15:\"min-height:40px\";}}i:3312;a:2:{i:0;a:1:{s:16:\".hrc-3 .ratio-v1\";a:1:{i:1;a:2:{i:0;s:5:\"hrc-3\";i:1;s:8:\"ratio-v1\";}}}i:1;a:1:{i:0;s:21:\"padding-bottom:66.67%\";}}i:3313;a:2:{i:0;a:1:{s:41:\".collapse-footer-menu .menu-item a > span\";a:2:{i:1;a:2:{i:0;s:20:\"collapse-footer-menu\";i:1;s:9:\"menu-item\";}i:0;a:2:{i:0;s:1:\"a\";i:1;s:4:\"span\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--em-small)\";}}i:3314;a:2:{i:0;a:1:{s:19:\".rb-user-popup-form\";a:1:{i:1;a:1:{i:0;s:18:\"rb-user-popup-form\";}}}i:1;a:1:{i:0;s:13:\"max-width:90%\";}}i:3315;a:2:{i:0;a:1:{s:17:\".logo-popup-outer\";a:1:{i:1;a:1:{i:0;s:16:\"logo-popup-outer\";}}}i:1;a:1:{i:0;s:17:\"padding:25px 20px\";}}i:3316;a:2:{i:0;a:1:{s:15:\".p-grid-small-1\";a:1:{i:1;a:1:{i:0;s:14:\"p-grid-small-1\";}}}i:1;a:4:{i:0;s:12:\"display:flex\";i:1;s:22:\"align-items:flex-start\";i:2;s:28:\"flex-flow:row-reverse nowrap\";i:3;s:10:\"width:100%\";}}i:3317;a:2:{i:0;a:1:{s:29:\".is-feat-left .p-grid-small-1\";a:1:{i:1;a:2:{i:0;s:12:\"is-feat-left\";i:1;s:14:\"p-grid-small-1\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3318;a:2:{i:0;a:1:{s:10:\".p-content\";a:1:{i:1;a:1:{i:0;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:3319;a:2:{i:0;a:1:{s:39:\".is-m-list .box-border .grid-box:before\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:10:\"box-border\";i:2;s:8:\"grid-box\";}}}i:1;a:2:{i:0;s:23:\"right:var(--column-gap)\";i:1;s:22:\"left:var(--column-gap)\";}}i:3320;a:2:{i:0;a:1:{s:21:\".list-box .p-featured\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:10:\"p-featured\";}}}i:1;a:2:{i:0;s:28:\"border-bottom-right-radius:0\";i:1;s:27:\"border-bottom-left-radius:0\";}}i:3321;a:2:{i:0;a:1:{s:20:\".list-box .p-content\";a:1:{i:1;a:2:{i:0;s:8:\"list-box\";i:1;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:56:\"margin:0 var(--box-spacing) max(var(--box-spacing),25px)\";}}i:3322;a:2:{i:0;a:1:{s:57:\".list-box .p-format-overlay.format-style-bottom .p-format\";a:1:{i:1;a:4:{i:0;s:8:\"list-box\";i:1;s:16:\"p-format-overlay\";i:2;s:19:\"format-style-bottom\";i:3;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:71:\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\";}}i:3323;a:2:{i:0;a:2:{s:77:\"[data-theme=\'dark\'] .list-box .p-format-overlay.format-style-bottom .p-format\";a:2:{i:3;a:1:{i:0;s:10:\"data-theme\";}i:1;a:4:{i:0;s:8:\"list-box\";i:1;s:16:\"p-format-overlay\";i:2;s:19:\"format-style-bottom\";i:3;s:8:\"p-format\";}}s:71:\".light-scheme .list-box .p-format-overlay.format-style-bottom .p-format\";a:1:{i:1;a:5:{i:0;s:12:\"light-scheme\";i:1;s:8:\"list-box\";i:2;s:16:\"p-format-overlay\";i:3;s:19:\"format-style-bottom\";i:4;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:81:\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\";}}i:3324;a:2:{i:0;a:1:{s:42:\".is-feat-left .p-grid-small-1 .feat-holder\";a:1:{i:1;a:3:{i:0;s:12:\"is-feat-left\";i:1;s:14:\"p-grid-small-1\";i:2;s:11:\"feat-holder\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"margin-left:20px\";}}i:3325;a:2:{i:0;a:1:{s:10:\".rb-follow\";a:1:{i:1;a:1:{i:0;s:9:\"rb-follow\";}}}i:1;a:1:{i:0;s:14:\"font-size:11px\";}}i:3326;a:2:{i:0;a:2:{s:25:\".page404-featured amp-img\";a:2:{i:1;a:1:{i:0;s:16:\"page404-featured\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:26:\".page404-featured amp-anim\";a:2:{i:1;a:1:{i:0;s:16:\"page404-featured\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:16:\"max-height:200px\";}}i:3327;a:2:{i:0;a:2:{s:20:\".page404-description\";a:1:{i:1;a:1:{i:0;s:19:\"page404-description\";}}s:21:\".taxonomy-description\";a:1:{i:1;a:1:{i:0;s:20:\"taxonomy-description\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:3328;a:2:{i:0;a:1:{s:11:\".plist-item\";a:1:{i:1;a:1:{i:0;s:10:\"plist-item\";}}}i:1;a:1:{i:0;s:12:\"padding:10px\";}}i:3329;a:2:{i:0;a:1:{s:11:\".yt-trigger\";a:1:{i:1;a:1:{i:0;s:10:\"yt-trigger\";}}}i:1;a:1:{i:0;s:10:\"width:54px\";}}i:3330;a:2:{i:0;a:1:{s:21:\".yt-trigger-icons svg\";a:2:{i:1;a:1:{i:0;s:16:\"yt-trigger-icons\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:10:\"width:26px\";}}i:3331;a:2:{i:0;a:1:{s:16:\".copyright-inner\";a:1:{i:1;a:1:{i:0;s:15:\"copyright-inner\";}}}i:1;a:2:{i:0;s:29:\"flex-direction:column-reverse\";i:1;s:17:\"text-align:center\";}}i:3332;a:2:{i:0;a:1:{s:15:\".copyright-menu\";a:1:{i:1;a:1:{i:0;s:14:\"copyright-menu\";}}}i:1;a:4:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:22:\"justify-content:center\";i:2;s:14:\"margin-right:0\";i:3;s:18:\"margin-bottom:12px\";}}i:3333;a:2:{i:0;a:3:{s:37:\".l-shared-sec-outer:not(.show-mobile)\";a:1:{i:1;a:1:{i:0;s:18:\"l-shared-sec-outer\";}}s:53:\".single-post-infinite .l-shared-sec-outer.show-mobile\";a:1:{i:1;a:3:{i:0;s:20:\"single-post-infinite\";i:1;s:18:\"l-shared-sec-outer\";i:2;s:11:\"show-mobile\";}}s:16:\".l-shared-header\";a:1:{i:1;a:1:{i:0;s:15:\"l-shared-header\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3334;a:2:{i:0;a:2:{s:64:\".single-post-infinite .activated .l-shared-sec-outer.show-mobile\";a:1:{i:1;a:4:{i:0;s:20:\"single-post-infinite\";i:1;s:9:\"activated\";i:2;s:18:\"l-shared-sec-outer\";i:3;s:11:\"show-mobile\";}}s:31:\".l-shared-sec-outer.show-mobile\";a:1:{i:1;a:2:{i:0;s:18:\"l-shared-sec-outer\";i:1;s:11:\"show-mobile\";}}}i:1;a:9:{i:0;s:14:\"position:fixed\";i:1;s:12:\"z-index:9900\";i:2;s:7:\"right:0\";i:3;s:11:\"bottom:10px\";i:4;s:6:\"left:0\";i:5;s:12:\"display:flex\";i:6;s:18:\"align-items:center\";i:7;s:11:\"flex-grow:1\";i:8;s:9:\"padding:0\";}}i:3335;a:2:{i:0;a:1:{s:28:\".show-mobile .l-shared-items\";a:1:{i:1;a:2:{i:0;s:11:\"show-mobile\";i:1;s:14:\"l-shared-items\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3336;a:2:{i:0;a:1:{s:26:\".show-mobile .l-shared-sec\";a:1:{i:1;a:2:{i:0;s:11:\"show-mobile\";i:1;s:12:\"l-shared-sec\";}}}i:1;a:5:{i:0;s:17:\"position:relative\";i:1;s:5:\"top:0\";i:2;s:12:\"display:flex\";i:3;s:11:\"flex-grow:1\";i:4;s:22:\"justify-content:center\";}}i:3337;a:2:{i:0;a:1:{s:45:\".l-shared-sec-outer.show-mobile .share-action\";a:1:{i:1;a:3:{i:0;s:18:\"l-shared-sec-outer\";i:1;s:11:\"show-mobile\";i:2;s:12:\"share-action\";}}}i:1;a:2:{i:0;s:16:\"line-height:42px\";i:1;s:10:\"width:42px\";}}i:3338;a:2:{i:0;a:1:{s:22:\".single-header-content\";a:1:{i:1;a:1:{i:0;s:21:\"single-header-content\";}}}i:1;a:1:{i:0;s:14:\"padding:0 15px\";}}i:3339;a:2:{i:0;a:1:{s:21:\".e-shared-header span\";a:2:{i:1;a:1:{i:0;s:15:\"e-shared-header\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3340;a:2:{i:0;a:1:{s:6:\".rbbsl\";a:1:{i:1;a:1:{i:0;s:5:\"rbbsl\";}}}i:1;a:1:{i:0;s:14:\"font-size:14px\";}}i:3341;a:2:{i:0;a:1:{s:10:\".rbbsl > *\";a:1:{i:1;a:1:{i:0;s:5:\"rbbsl\";}}}i:1;a:1:{i:0;s:14:\"padding:0 15px\";}}i:3342;a:2:{i:0;a:1:{s:10:\".entry-sec\";a:1:{i:1;a:1:{i:0;s:9:\"entry-sec\";}}}i:1;a:2:{i:0;s:16:\"padding-top:27px\";i:1;s:19:\"padding-bottom:25px\";}}i:3343;a:2:{i:0;a:1:{s:16:\".user-rating svg\";a:2:{i:1;a:1:{i:0;s:11:\"user-rating\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:1:{i:0;s:9:\"width:1em\";}}i:3344;a:2:{i:0;a:1:{s:33:\".single-standard-7 .single-header\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-7\";i:1;s:13:\"single-header\";}}}i:1;a:1:{i:0;s:16:\"padding-top:15px\";}}i:3345;a:2:{i:0;a:1:{s:34:\".feat-caption .caption-text:before\";a:1:{i:1;a:2:{i:0;s:12:\"feat-caption\";i:1;s:12:\"caption-text\";}}}i:1;a:2:{i:0;s:10:\"width:30px\";i:1;s:16:\"margin-left:10px\";}}i:3346;a:2:{i:0;a:1:{s:12:\".attribution\";a:1:{i:1;a:1:{i:0;s:11:\"attribution\";}}}i:1;a:1:{i:0;s:15:\"padding-right:0\";}}i:3347;a:2:{i:0;a:1:{s:15:\".review-content\";a:1:{i:1;a:1:{i:0;s:14:\"review-content\";}}}i:1;a:1:{i:0;s:12:\"padding:15px\";}}i:3348;a:2:{i:0;a:1:{s:14:\".review-footer\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}}i:1;a:2:{i:0;s:17:\"margin-right:20px\";i:1;s:16:\"margin-left:20px\";}}i:3349;a:2:{i:0;a:1:{s:17:\".pros-cons-holder\";a:1:{i:1;a:1:{i:0;s:16:\"pros-cons-holder\";}}}i:1;a:1:{i:0;s:8:\"gap:25px\";}}i:3350;a:2:{i:0;a:1:{s:21:\".pros-cons-holder > *\";a:1:{i:1;a:1:{i:0;s:16:\"pros-cons-holder\";}}}i:1;a:3:{i:0;s:13:\"flex:0 0 100%\";i:1;s:26:\"justify-content:flex-start\";i:2;s:10:\"width:100%\";}}i:3351;a:2:{i:0;a:1:{s:38:\".review-footer > *:not(.review-action)\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}}i:1;a:1:{i:0;s:21:\"padding:22px 0 20px 0\";}}i:3352;a:2:{i:0;a:1:{s:16:\".pros-cons-title\";a:1:{i:1;a:1:{i:0;s:15:\"pros-cons-title\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:3353;a:2:{i:0;a:2:{s:46:\".single-standard-2 .single-header-inner:before\";a:1:{i:1;a:2:{i:0;s:17:\"single-standard-2\";i:1;s:19:\"single-header-inner\";}}s:17:\".embed-bg-overlay\";a:1:{i:1;a:1:{i:0;s:16:\"embed-bg-overlay\";}}}i:1;a:1:{i:0;s:11:\"bottom:50px\";}}i:3354;a:2:{i:0;a:1:{s:33:\".category-header-1 .archive-inner\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-1\";i:1;s:13:\"archive-inner\";}}}i:1;a:2:{i:0;s:22:\"align-items:flex-start\";i:1;s:23:\"flex-flow:column nowrap\";}}i:3355;a:2:{i:0;a:1:{s:38:\".category-header-1 .category-hero-wrap\";a:1:{i:1;a:2:{i:0;s:17:\"category-header-1\";i:1;s:18:\"category-hero-wrap\";}}}i:1;a:4:{i:0;s:22:\"align-items:flex-start\";i:1;s:23:\"width:calc(100% - 25px)\";i:2;s:15:\"margin-top:25px\";i:3;s:19:\"padding-bottom:20px\";}}i:3356;a:2:{i:0;a:1:{s:28:\".p-grid-small-1 .feat-holder\";a:1:{i:1;a:2:{i:0;s:14:\"p-grid-small-1\";i:1;s:11:\"feat-holder\";}}}i:1;a:5:{i:0;s:13:\"flex-shrink:0\";i:1;s:10:\"width:100%\";i:2;s:38:\"max-width:var(--feat-list-width,100px)\";i:3;s:17:\"margin-right:15px\";i:4;s:15:\"margin-bottom:0\";}}i:3357;a:2:{i:0;a:1:{s:26:\".p-grid-small-1 .p-content\";a:1:{i:1;a:2:{i:0;s:14:\"p-grid-small-1\";i:1;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:11:\"flex-grow:1\";}}i:3358;a:2:{i:0;a:2:{s:17:\".block-categories\";a:1:{i:1;a:1:{i:0;s:16:\"block-categories\";}}s:14:\".block-authors\";a:1:{i:1;a:1:{i:0;s:13:\"block-authors\";}}}i:1;a:1:{i:0;s:21:\"--bottom-spacing:10px\";}}i:3359;a:2:{i:0;a:1:{s:11:\".cbox-inner\";a:1:{i:1;a:1:{i:0;s:10:\"cbox-inner\";}}}i:1;a:3:{i:0;s:12:\"display:flex\";i:1;s:19:\"align-items:stretch\";i:2;s:20:\"flex-flow:row nowrap\";}}i:3360;a:2:{i:0;a:1:{s:22:\".cbox-1 .cbox-featured\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-1\";i:1;s:13:\"cbox-featured\";}}}i:1;a:2:{i:0;s:13:\"flex-shrink:0\";i:1;s:20:\"width:min(30%,100px)\";}}i:3361;a:2:{i:0;a:1:{s:19:\".cbox-4 .cbox-inner\";a:1:{i:1;a:2:{i:0;s:6:\"cbox-4\";i:1;s:10:\"cbox-inner\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3362;a:2:{i:0;a:1:{s:12:\".a-card-feat\";a:1:{i:1;a:1:{i:0;s:11:\"a-card-feat\";}}}i:1;a:1:{i:0;s:10:\"width:70px\";}}i:3363;a:2:{i:0;a:1:{s:16:\".interest-loader\";a:1:{i:1;a:1:{i:0;s:15:\"interest-loader\";}}}i:1;a:1:{i:0;s:22:\"width:calc(40% - 20px)\";}}i:3364;a:2:{i:0;a:1:{s:23:\".popup-newsletter-inner\";a:1:{i:1;a:1:{i:0;s:22:\"popup-newsletter-inner\";}}}i:1;a:1:{i:0;s:18:\"flex-flow:row wrap\";}}i:3365;a:2:{i:0;a:1:{s:27:\".popup-newsletter-inner > *\";a:1:{i:1;a:1:{i:0;s:22:\"popup-newsletter-inner\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:3366;a:2:{i:0;a:1:{s:30:\".popup-newsletter-cover-holder\";a:1:{i:1;a:1:{i:0;s:29:\"popup-newsletter-cover-holder\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:5px\";}}i:3367;a:2:{i:0;a:1:{s:25:\".popup-newsletter-content\";a:1:{i:1;a:1:{i:0;s:24:\"popup-newsletter-content\";}}}i:1;a:1:{i:0;s:12:\"padding:20px\";}}i:3368;a:2:{i:0;a:1:{s:17:\".table-link-depth\";a:1:{i:1;a:1:{i:0;s:16:\"table-link-depth\";}}}i:1;a:1:{i:0;s:17:\"margin-right:15px\";}}i:3369;a:2:{i:0;a:1:{s:27:\".paudio-embed .embed-holder\";a:1:{i:1;a:2:{i:0;s:12:\"paudio-embed\";i:1;s:12:\"embed-holder\";}}}i:1;a:1:{i:0;s:37:\"padding-bottom:var(--audio-ratio,56%)\";}}i:3370;a:2:{i:0;a:1:{s:44:\".format-gallery-coverflow .swiper-pagination\";a:1:{i:1;a:2:{i:0;s:24:\"format-gallery-coverflow\";i:1;s:17:\"swiper-pagination\";}}}i:1;a:1:{i:0;s:15:\"margin-top:10px\";}}i:3371;a:2:{i:0;a:1:{s:14:\".page-selected\";a:1:{i:1;a:1:{i:0;s:13:\"page-selected\";}}}i:1;a:1:{i:0;s:15:\"position:static\";}}i:3372;a:2:{i:0;a:1:{s:20:\".page-selected-outer\";a:1:{i:1;a:1:{i:0;s:19:\"page-selected-outer\";}}}i:1;a:3:{i:0;s:17:\"position:relative\";i:1;s:37:\"border-right:5px solid var(--g-color)\";i:2;s:28:\"border-radius:var(--round-5)\";}}i:3373;a:2:{i:0;a:1:{s:19:\".page-selected-list\";a:1:{i:1;a:1:{i:0;s:18:\"page-selected-list\";}}}i:1;a:2:{i:0;s:7:\"right:0\";i:1;s:6:\"left:0\";}}i:3374;a:2:{i:0;a:1:{s:20:\".page-selected-title\";a:1:{i:1;a:1:{i:0;s:19:\"page-selected-title\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3375;a:2:{i:0;a:1:{s:60:\".submit-layout-1 .mc4wp-form-fields > *:not(.agree-to-terms)\";a:1:{i:1;a:2:{i:0;s:15:\"submit-layout-1\";i:1;s:17:\"mc4wp-form-fields\";}}}i:1;a:3:{i:0;s:18:\"flex-flow:row wrap\";i:1;s:22:\"justify-content:center\";i:2;s:33:\"row-gap:var(--mc-btn-margin,12px)\";}}i:3376;a:2:{i:0;a:1:{s:37:\".submit-layout-1 input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:1:{i:0;s:15:\"submit-layout-1\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:3:{i:0;s:13:\"line-height:1\";i:1;s:14:\"margin-right:0\";i:2;s:33:\"padding:var(--mc-btn-padding,1em)\";}}i:3377;a:2:{i:0;a:1:{s:55:\".submit-layout-1 .newsletter-box-1 input[type=\'submit\']\";a:3:{i:3;a:1:{i:0;s:4:\"type\";}i:1;a:2:{i:0;s:15:\"submit-layout-1\";i:1;s:16:\"newsletter-box-1\";}i:0;a:1:{i:0;s:5:\"input\";}}}i:1;a:1:{i:0;s:10:\"width:100%\";}}i:3378;a:2:{i:0;a:1:{s:28:\".footer-wrap.left-dot:before\";a:1:{i:1;a:2:{i:0;s:11:\"footer-wrap\";i:1;s:8:\"left-dot\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3379;a:2:{i:0;a:1:{s:25:\".p-grid-small-1 .p-format\";a:1:{i:1;a:2:{i:0;s:14:\"p-grid-small-1\";i:1;s:8:\"p-format\";}}}i:1;a:1:{i:0;s:14:\"font-size:16px\";}}i:3380;a:2:{i:0;a:1:{s:68:\"[class*=\'ecat-bg-\']:not(.is-m-list):not(.ecat-bg-3) .p-list-2 .p-top\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:2:{i:0;s:8:\"p-list-2\";i:1;s:5:\"p-top\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:9:\"z-index:3\";i:2;s:47:\"margin-top:calc(-2px - var(--el-spacing) - 1em)\";i:3;s:17:\"padding-right:7px\";}}i:3381;a:2:{i:0;a:1:{s:55:\"[class*=\'ecat-bg-\'].is-m-grid.p-center .p-list-2 .p-top\";a:2:{i:3;a:1:{i:0;s:5:\"class\";}i:1;a:4:{i:0;s:9:\"is-m-grid\";i:1;s:8:\"p-center\";i:2;s:8:\"p-list-2\";i:3;s:5:\"p-top\";}}}i:1;a:4:{i:0;s:7:\"right:0\";i:1;s:6:\"left:0\";i:2;s:15:\"padding-right:0\";i:3;s:14:\"padding-left:0\";}}i:3382;a:2:{i:0;a:1:{s:24:\".current-slider-info .h4\";a:1:{i:1;a:2:{i:0;s:19:\"current-slider-info\";i:1;s:2:\"h4\";}}}i:1;a:1:{i:0;s:13:\"font-size:9px\";}}i:3383;a:2:{i:0;a:1:{s:25:\"span.current-slider-count\";a:2:{i:1;a:1:{i:0;s:20:\"current-slider-count\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:15:\"font-size:1.5em\";}}i:3384;a:2:{i:0;a:3:{s:17:\".entry-sec:before\";a:1:{i:1;a:1:{i:0;s:9:\"entry-sec\";}}s:45:\".review-footer > *:not(.review-action):before\";a:1:{i:1;a:1:{i:0;s:13:\"review-footer\";}}s:25:\".collapse-sections:before\";a:1:{i:1;a:1:{i:0;s:17:\"collapse-sections\";}}}i:1;a:1:{i:0;s:10:\"height:2px\";}}i:3385;a:2:{i:0;a:1:{s:15:\"h1.search-title\";a:2:{i:1;a:1:{i:0;s:12:\"search-title\";}i:0;a:1:{i:0;s:2:\"h1\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--h2-fsize)\";}}i:3386;a:2:{i:0;a:1:{s:16:\".search-subtitle\";a:1:{i:1;a:1:{i:0;s:15:\"search-subtitle\";}}}i:1;a:2:{i:0;s:26:\"font-size:var(--rem-small)\";i:1;s:14:\"margin-top:5px\";}}i:3387;a:2:{i:0;a:1:{s:22:\".bookmark-notification\";a:1:{i:1;a:1:{i:0;s:21:\"bookmark-notification\";}}}i:1;a:1:{i:0;s:11:\"bottom:20px\";}}i:3388;a:2:{i:0;a:1:{s:11:\".ubio-inner\";a:1:{i:1;a:1:{i:0;s:10:\"ubio-inner\";}}}i:1;a:3:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:22:\"justify-content:center\";i:2;s:17:\"text-align:center\";}}i:3389;a:2:{i:0;a:1:{s:11:\".ubio-inner\";a:1:{i:1;a:1:{i:0;s:10:\"ubio-inner\";}}}i:1;a:3:{i:0;s:23:\"flex-flow:column nowrap\";i:1;s:22:\"justify-content:center\";i:2;s:17:\"text-align:center\";}}i:3390;a:2:{i:0;a:1:{s:11:\".bio-avatar\";a:1:{i:1;a:1:{i:0;s:10:\"bio-avatar\";}}}i:1;a:4:{i:0;s:10:\"width:80px\";i:1;s:11:\"height:80px\";i:2;s:18:\"margin-bottom:12px\";i:3;s:13:\"margin-left:0\";}}i:3391;a:2:{i:0;a:1:{s:16:\".bio-count-posts\";a:1:{i:1;a:1:{i:0;s:15:\"bio-count-posts\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3392;a:2:{i:0;a:1:{s:16:\".bio-description\";a:1:{i:1;a:1:{i:0;s:15:\"bio-description\";}}}i:1;a:1:{i:0;s:24:\"font-size:var(--em-mini)\";}}i:3393;a:2:{i:0;a:1:{s:22:\".bio-content .usocials\";a:1:{i:1;a:2:{i:0;s:11:\"bio-content\";i:1;s:8:\"usocials\";}}}i:1;a:2:{i:0;s:22:\"justify-content:center\";i:1;s:15:\"padding-top:3px\";}}i:3394;a:2:{i:0;a:1:{s:24:\".bio-title-wrap.b-follow\";a:1:{i:1;a:2:{i:0;s:14:\"bio-title-wrap\";i:1;s:8:\"b-follow\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3395;a:2:{i:0;a:1:{s:11:\".usocials a\";a:2:{i:1;a:1:{i:0;s:8:\"usocials\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:14:\"font-size:14px\";}}i:3396;a:2:{i:0;a:1:{s:22:\".breaking-news-heading\";a:1:{i:1;a:1:{i:0;s:21:\"breaking-news-heading\";}}}i:1;a:4:{i:0;s:15:\"margin-left:3px\";i:1;s:9:\"padding:0\";i:2;s:28:\"background-color:transparent\";i:3;s:15:\"box-shadow:none\";}}i:3397;a:2:{i:0;a:1:{s:27:\".breaking-news-heading span\";a:2:{i:1;a:1:{i:0;s:21:\"breaking-news-heading\";}i:0;a:1:{i:0;s:4:\"span\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3398;a:2:{i:0;a:1:{s:23:\".newsletter-description\";a:1:{i:1;a:1:{i:0;s:22:\"newsletter-description\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:3399;a:2:{i:0;a:2:{s:59:\".rb-mcol-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-mcol-2\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}s:59:\".rb-mcol-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\";a:1:{i:1;a:3:{i:0;s:9:\"rb-mcol-3\";i:1;s:10:\"no-last-bb\";i:2;s:11:\"block-inner\";}}}i:1;a:2:{i:0;s:16:\"padding-bottom:0\";i:1;s:33:\"--bottom-border-color:transparent\";}}i:3400;a:2:{i:0;a:1:{s:4:\"cite\";a:1:{i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:36:\"font-size:min(12px,var(--rem-small))\";}}i:3401;a:2:{i:0;a:1:{s:19:\".wp-block-pullquote\";a:1:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}}}i:1;a:2:{i:0;s:16:\"font-size:1.25em\";i:1;s:21:\"padding:2em 0 1.5em 0\";}}i:3402;a:2:{i:0;a:2:{s:29:\".wp-block-pullquote.alignleft\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:9:\"alignleft\";}}s:30:\".wp-block-pullquote.alignright\";a:1:{i:1;a:2:{i:0;s:18:\"wp-block-pullquote\";i:1;s:10:\"alignright\";}}}i:1;a:4:{i:0;s:10:\"float:none\";i:1;s:14:\"max-width:100%\";i:2;s:14:\"margin-right:0\";i:3;s:13:\"margin-left:0\";}}i:3403;a:2:{i:0;a:3:{s:23:\".widget_rss cite:before\";a:2:{i:1;a:1:{i:0;s:10:\"widget_rss\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:27:\".wp-block-quote cite:before\";a:2:{i:1;a:1:{i:0;s:14:\"wp-block-quote\";}i:0;a:1:{i:0;s:4:\"cite\";}}s:31:\".wp-block-pullquote cite:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:4:\"cite\";}}}i:1;a:1:{i:0;s:10:\"width:20px\";}}i:3404;a:2:{i:0;a:1:{s:37:\".wp-block-pullquote blockquote:before\";a:2:{i:1;a:1:{i:0;s:18:\"wp-block-pullquote\";}i:0;a:1:{i:0;s:10:\"blockquote\";}}}i:1;a:1:{i:0;s:13:\"font-size:4em\";}}i:3405;a:2:{i:0;a:1:{s:18:\".newsletter-icon i\";a:2:{i:1;a:1:{i:0;s:15:\"newsletter-icon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:1:{i:0;s:14:\"font-size:40px\";}}i:3406;a:2:{i:0;a:1:{s:19:\".e-pagi.mobile-hide\";a:1:{i:1;a:2:{i:0;s:6:\"e-pagi\";i:1;s:11:\"mobile-hide\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3407;a:2:{i:0;a:2:{s:15:\".e-pagi amp-img\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:7:\"amp-img\";}}s:16:\".e-pagi amp-anim\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3408;a:2:{i:0;a:1:{s:17:\".reaction-heading\";a:1:{i:1;a:1:{i:0;s:16:\"reaction-heading\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:15px\";}}i:3409;a:2:{i:0;a:1:{s:9:\".reaction\";a:1:{i:1;a:1:{i:0;s:8:\"reaction\";}}}i:1;a:3:{i:0;s:13:\"flex:0 0 44px\";i:1;s:14:\"max-width:44px\";i:2;s:11:\"padding:5px\";}}i:3410;a:2:{i:0;a:1:{s:18:\".reaction-icon svg\";a:2:{i:1;a:1:{i:0;s:13:\"reaction-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:36px\";i:1;s:11:\"height:36px\";}}i:3411;a:2:{i:0;a:2:{s:25:\".reaction .reaction-title\";a:1:{i:1;a:2:{i:0;s:8:\"reaction\";i:1;s:14:\"reaction-title\";}}s:32:\".reaction.active .reaction-count\";a:1:{i:1;a:3:{i:0;s:8:\"reaction\";i:1;s:6:\"active\";i:2;s:14:\"reaction-count\";}}}i:1;a:1:{i:0;s:25:\"font-size:var(--rem-mini)\";}}i:3412;a:2:{i:0;a:1:{s:38:\".has-drop-cap:not(:focus):first-letter\";a:1:{i:1;a:1:{i:0;s:12:\"has-drop-cap\";}}}i:1;a:2:{i:0;s:15:\"font-size:3.5em\";i:1;s:14:\"line-height:.9\";}}i:3413;a:2:{i:0;a:1:{s:9:\".e-pagi a\";a:2:{i:1;a:1:{i:0;s:6:\"e-pagi\";}i:0;a:1:{i:0;s:1:\"a\";}}}i:1;a:1:{i:0;s:7:\"gap:5px\";}}i:3414;a:2:{i:0;a:1:{s:29:\".top-site-ad:not(.no-spacing)\";a:1:{i:1;a:1:{i:0;s:11:\"top-site-ad\";}}}i:1;a:2:{i:0;s:16:\"padding-top:10px\";i:1;s:19:\"padding-bottom:10px\";}}i:3415;a:2:{i:0;a:1:{s:14:\".author-avatar\";a:1:{i:1;a:1:{i:0;s:13:\"author-avatar\";}}}i:1;a:1:{i:0;s:10:\"width:36px\";}}i:3416;a:2:{i:0;a:2:{s:23:\".nname-info .meta-label\";a:1:{i:1;a:2:{i:0;s:10:\"nname-info\";i:1;s:10:\"meta-label\";}}s:9:\".ef-label\";a:1:{i:1;a:1:{i:0;s:8:\"ef-label\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3417;a:2:{i:0;a:1:{s:12:\".footer-logo\";a:1:{i:1;a:1:{i:0;s:11:\"footer-logo\";}}}i:1;a:1:{i:0;s:42:\"height:calc(var(--flogo-height,50px) * .8)\";}}i:3418;a:2:{i:0;a:1:{s:18:\".bookmark-featured\";a:1:{i:1;a:1:{i:0;s:17:\"bookmark-featured\";}}}i:1;a:1:{i:0;s:10:\"width:70px\";}}i:3419;a:2:{i:0;a:1:{s:15:\".bookmark-title\";a:1:{i:1;a:1:{i:0;s:14:\"bookmark-title\";}}}i:1;a:1:{i:0;s:11:\"width:205px\";}}i:3420;a:2:{i:0;a:1:{s:38:\".top-footer-inner > *:not(:last-child)\";a:1:{i:1;a:1:{i:0;s:16:\"top-footer-inner\";}}}i:1;a:1:{i:0;s:18:\"margin-bottom:35px\";}}i:3421;a:2:{i:0;a:1:{s:37:\".grid-masonry .grid-holder.rb-masonry\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:11:\"grid-holder\";i:2;s:10:\"rb-masonry\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:5px\";i:2;s:41:\"grid-template-columns:auto auto auto auto\";}}i:3422;a:2:{i:0;a:1:{s:38:\".grid-fmasonry .grid-holder.rb-masonry\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:11:\"grid-holder\";i:2;s:10:\"rb-masonry\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:5px\";i:2;s:46:\"grid-template-columns:auto auto auto auto auto\";}}i:3423;a:2:{i:0;a:1:{s:26:\".grid-default .grid-holder\";a:1:{i:1;a:2:{i:0;s:12:\"grid-default\";i:1;s:11:\"grid-holder\";}}}i:1;a:3:{i:0;s:12:\"display:grid\";i:1;s:12:\"grid-gap:5px\";i:2;s:36:\"grid-template-columns:auto auto auto\";}}i:3424;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(2)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:1/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3425;a:2:{i:0;a:1:{s:34:\".grid-masonry .grid-el:first-child\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:3/span 2\";i:2;s:10:\"grid-row:1\";}}i:3426;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:3/span 1\";i:2;s:10:\"grid-row:2\";}}i:3427;a:2:{i:0;a:1:{s:35:\".grid-masonry .grid-el:nth-child(5)\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:1/span 2\";i:2;s:10:\"grid-row:3\";}}i:3428;a:2:{i:0;a:1:{s:33:\".grid-masonry .grid-el:last-child\";a:1:{i:1;a:2:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:3/span 2\";i:1;s:17:\"grid-row:3/span 2\";}}i:3429;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(3)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:2/span 2\";i:1;s:17:\"grid-row:1/span 2\";}}i:3430;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(4)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:4/span 2\";i:2;s:10:\"grid-row:1\";}}i:3431;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(6)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:2:{i:0;s:20:\"grid-column:1/span 2\";i:1;s:17:\"grid-row:3/span 2\";}}i:3432;a:2:{i:0;a:1:{s:36:\".grid-fmasonry .grid-el:nth-child(9)\";a:1:{i:1;a:2:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";}}}i:1;a:3:{i:0;s:11:\"height:100%\";i:1;s:20:\"grid-column:3/span 2\";i:2;s:10:\"grid-row:4\";}}i:3433;a:2:{i:0;a:4:{s:51:\".grid-fmasonry .grid-el:nth-child(4) .instagram-box\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:51:\".grid-fmasonry .grid-el:nth-child(9) .instagram-box\";a:1:{i:1;a:3:{i:0;s:13:\"grid-fmasonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:49:\".grid-masonry .grid-el:first-child .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}s:50:\".grid-masonry .grid-el:nth-child(5) .instagram-box\";a:1:{i:1;a:3:{i:0;s:12:\"grid-masonry\";i:1;s:7:\"grid-el\";i:2;s:13:\"instagram-box\";}}}i:1;a:1:{i:0;s:18:\"padding-bottom:50%\";}}i:3434;a:2:{i:0;a:1:{s:18:\".rb-header-name.h6\";a:1:{i:1;a:2:{i:0;s:14:\"rb-header-name\";i:1;s:2:\"h6\";}}}i:1;a:1:{i:0;s:16:\"font-size:1.7rem\";}}i:3435;a:2:{i:0;a:1:{s:35:\".rb-w-header .col-right .rb-w-units\";a:1:{i:1;a:3:{i:0;s:11:\"rb-w-header\";i:1;s:9:\"col-right\";i:2;s:10:\"rb-w-units\";}}}i:1;a:1:{i:0;s:16:\"font-size:3.3rem\";}}i:3436;a:2:{i:0;a:1:{s:18:\".rb-w-big-icon svg\";a:2:{i:1;a:1:{i:0;s:13:\"rb-w-big-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:76px\";i:1;s:11:\"height:76px\";}}i:3437;a:2:{i:0;a:1:{s:10:\".rb-w-desc\";a:1:{i:1;a:1:{i:0;s:9:\"rb-w-desc\";}}}i:1;a:1:{i:0;s:16:\"font-size:.75rem\";}}i:3438;a:2:{i:0;a:1:{s:20:\".w-forecast-icon svg\";a:2:{i:1;a:1:{i:0;s:15:\"w-forecast-icon\";}i:0;a:1:{i:0;s:3:\"svg\";}}}i:1;a:2:{i:0;s:10:\"width:36px\";i:1;s:11:\"height:36px\";}}i:3439;a:2:{i:0;a:2:{s:22:\".is-style-10 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-10\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}s:22:\".is-style-11 .fnicon i\";a:2:{i:1;a:2:{i:0;s:11:\"is-style-11\";i:1;s:6:\"fnicon\";}i:0;a:1:{i:0;s:1:\"i\";}}}i:1;a:3:{i:0;s:14:\"font-size:1rem\";i:1;s:10:\"width:44px\";i:2;s:11:\"height:44px\";}}i:3440;a:2:{i:0;a:1:{s:9:\".w-banner\";a:1:{i:1;a:1:{i:0;s:8:\"w-banner\";}}}i:1;a:2:{i:0;s:16:\"padding-top:50px\";i:1;s:19:\"padding-bottom:50px\";}}i:3441;a:2:{i:0;a:1:{s:12:\".post-slider\";a:1:{i:1;a:1:{i:0;s:11:\"post-slider\";}}}i:1;a:4:{i:0;s:17:\"position:relative\";i:1;s:15:\"overflow:hidden\";i:2;s:28:\"border-radius:var(--round-3)\";i:3;s:35:\"background-color:var(--dark-accent)\";}}i:3442;a:2:{i:0;a:2:{s:27:\".p-list-1 .list-feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-1\";i:1;s:16:\"list-feat-holder\";}}s:27:\".p-list-2 .list-feat-holder\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-2\";i:1;s:16:\"list-feat-holder\";}}}i:1;a:2:{i:0;s:14:\"min-width:100%\";i:1;s:43:\"margin-bottom:calc(var(--el-spacing) + 2px)\";}}i:3443;a:2:{i:0;a:2:{s:47:\".p-list-1 .list-feat-holder:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-1\";i:1;s:16:\"list-feat-holder\";}}s:47:\".p-list-2 .list-feat-holder:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:8:\"p-list-2\";i:1;s:16:\"list-feat-holder\";}}}i:1;a:2:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";}}i:3444;a:2:{i:0;a:1:{s:15:\".ad-description\";a:1:{i:1;a:1:{i:0;s:14:\"ad-description\";}}}i:1;a:1:{i:0;s:14:\"font-size:10px\";}}i:3445;a:2:{i:0;a:1:{s:24:\".pagination-nextprev > *\";a:1:{i:1;a:1:{i:0;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:14:\"min-width:90px\";}}i:3446;a:2:{i:0;a:1:{s:42:\".short-pagination .pagination-nextprev > *\";a:1:{i:1;a:2:{i:0;s:16:\"short-pagination\";i:1;s:19:\"pagination-nextprev\";}}}i:1;a:1:{i:0;s:11:\"min-width:0\";}}i:3447;a:2:{i:0;a:1:{s:36:\".wpcf7-form .wpcf7-form-control-wrap\";a:1:{i:1;a:2:{i:0;s:10:\"wpcf7-form\";i:1;s:23:\"wpcf7-form-control-wrap\";}}}i:1;a:4:{i:0;s:10:\"width:100%\";i:1;s:14:\"max-width:100%\";i:2;s:15:\"padding-top:7px\";i:3;s:18:\"padding-bottom:7px\";}}i:3448;a:2:{i:0;a:1:{s:12:\".cbox-center\";a:1:{i:1;a:1:{i:0;s:11:\"cbox-center\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3449;a:2:{i:0;a:2:{s:40:\".heading-layout-c8 .heading-title:before\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}s:39:\".heading-layout-c8 .heading-title:after\";a:1:{i:1;a:2:{i:0;s:17:\"heading-layout-c8\";i:1;s:13:\"heading-title\";}}}i:1;a:1:{i:0;s:10:\"width:40px\";}}i:3450;a:2:{i:0;a:1:{s:14:\".intro-content\";a:1:{i:1;a:1:{i:0;s:13:\"intro-content\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3451;a:2:{i:0;a:2:{s:14:\".textwidget br\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:2:\"br\";}}s:13:\".textwidget p\";a:2:{i:1;a:1:{i:0;s:10:\"textwidget\";}i:0;a:1:{i:0;s:1:\"p\";}}}i:1;a:1:{i:0;s:26:\"font-size:var(--rem-small)\";}}i:3452;a:2:{i:0;a:1:{s:18:\".is-m-list .p-wrap\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:74:\"min-height:calc(var(--feat-list-width,150px) * var(--feat-ratio,60) / 100)\";}}i:3453;a:2:{i:0;a:1:{s:32:\".bottom-border.is-m-list .p-wrap\";a:1:{i:1;a:3:{i:0;s:13:\"bottom-border\";i:1;s:9:\"is-m-list\";i:2;s:6:\"p-wrap\";}}}i:1;a:1:{i:0;s:111:\"min-height:calc(( var(--feat-list-width,150px) * ( var(--feat-ratio,60) / 100 ) ) + var(--bottom-spacing,30px))\";}}i:3454;a:2:{i:0;a:1:{s:23:\".is-m-list .feat-holder\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:11:\"feat-holder\";}}}i:1;a:6:{i:0;s:17:\"position:absolute\";i:1;s:5:\"top:0\";i:2;s:10:\"right:auto\";i:3;s:24:\"left:var(--column-gap,0)\";i:4;s:34:\"width:var(--feat-list-width,150px)\";i:5;s:15:\"margin-bottom:0\";}}i:3455;a:2:{i:0;a:1:{s:43:\".is-m-list .feat-holder:not(#_#_#_#_#_#_#_)\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:11:\"feat-holder\";}}}i:1;a:1:{i:0;s:16:\"padding-bottom:0\";}}i:3456;a:2:{i:0;a:1:{s:70:\".is-m-list .p-wrap > *:not(.feat-holder):not(.grid-box):not(.list-box)\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:6:\"p-wrap\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:75:\"margin-left:calc(var(--feat-list-width,150px) + var(--el-spacing,10px) * 2)\";}}i:3457;a:2:{i:0;a:1:{s:37:\".is-m-list.res-feat-left .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:11:\"feat-holder\";}}}i:1;a:3:{i:0;s:5:\"top:0\";i:1;s:25:\"right:var(--column-gap,0)\";i:2;s:9:\"left:auto\";}}i:3458;a:2:{i:0;a:1:{s:84:\".is-m-list.res-feat-left .p-wrap > *:not(.feat-holder):not(.grid-box):not(.list-box)\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:6:\"p-wrap\";}}}i:1;a:2:{i:0;s:76:\"margin-right:calc(var(--feat-list-width,150px) + var(--el-spacing,10px) * 2)\";i:1;s:13:\"margin-left:0\";}}i:3459;a:2:{i:0;a:2:{s:20:\".is-m-list .grid-box\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:8:\"grid-box\";}}s:20:\".is-m-list .list-box\";a:1:{i:1;a:2:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";}}}i:1;a:5:{i:0;s:15:\"position:static\";i:1;s:30:\"padding-top:var(--box-spacing)\";i:2;s:15:\"padding-right:0\";i:3;s:33:\"padding-bottom:var(--box-spacing)\";i:4;s:41:\"padding-left:var(--feat-list-width,150px)\";}}i:3460;a:2:{i:0;a:1:{s:71:\".block-wrap:not(.is-m-list) .grid-box > *:first-child:not(.feat-holder)\";a:1:{i:1;a:2:{i:0;s:10:\"block-wrap\";i:1;s:8:\"grid-box\";}}}i:1;a:1:{i:0;s:42:\"padding-top:calc(var(--box-spacing) + 5px)\";}}i:3461;a:2:{i:0;a:2:{s:34:\".is-m-list.res-feat-left .grid-box\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"grid-box\";}}s:34:\".is-m-list.res-feat-left .list-box\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"list-box\";}}}i:1;a:2:{i:0;s:42:\"padding-right:var(--feat-list-width,150px)\";i:1;s:14:\"padding-left:0\";}}i:3462;a:2:{i:0;a:2:{s:33:\".is-m-list .grid-box .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"grid-box\";i:2;s:11:\"feat-holder\";}}s:33:\".is-m-list .list-box .feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:11:\"feat-holder\";}}}i:1;a:2:{i:0;s:8:\"bottom:0\";i:1;s:17:\"--box-spacing:7px\";}}i:3463;a:2:{i:0;a:2:{s:32:\".is-m-list .grid-box .p-featured\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"grid-box\";i:2;s:10:\"p-featured\";}}s:32:\".is-m-list .list-box .p-featured\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:10:\"p-featured\";}}}i:1;a:4:{i:0;s:15:\"overflow:hidden\";i:1;s:11:\"height:100%\";i:2;s:16:\"padding-bottom:0\";i:3;s:85:\"border-radius:var(--wrap-border,var(--round-3)) 0 0 var(--wrap-border,var(--round-3))\";}}i:3464;a:2:{i:0;a:2:{s:46:\".is-m-list.res-feat-left .grid-box .p-featured\";a:1:{i:1;a:4:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"grid-box\";i:3;s:10:\"p-featured\";}}s:46:\".is-m-list.res-feat-left .list-box .p-featured\";a:1:{i:1;a:4:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"list-box\";i:3;s:10:\"p-featured\";}}}i:1;a:1:{i:0;s:85:\"border-radius:0 var(--wrap-border,var(--round-3)) var(--wrap-border,var(--round-3)) 0\";}}i:3465;a:2:{i:0;a:1:{s:36:\".is-m-list .p-list .list-feat-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:6:\"p-list\";i:2;s:16:\"list-feat-holder\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:3466;a:2:{i:0;a:1:{s:41:\".is-m-list .p-list:not(.p-box) .p-content\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:6:\"p-list\";i:2;s:9:\"p-content\";}}}i:1;a:2:{i:0;s:15:\"padding-right:0\";i:1;s:14:\"padding-left:0\";}}i:3467;a:2:{i:0;a:1:{s:31:\".is-m-list .list-box .p-content\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:8:\"margin:0\";}}i:3468;a:2:{i:0;a:1:{s:51:\".is-m-list:not(.res-feat-left) .list-box .p-content\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:32:\"padding-right:var(--box-spacing)\";}}i:3469;a:2:{i:0;a:1:{s:45:\".is-m-list.res-feat-left .list-box .p-content\";a:1:{i:1;a:4:{i:0;s:9:\"is-m-list\";i:1;s:13:\"res-feat-left\";i:2;s:8:\"list-box\";i:3;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:31:\"padding-left:var(--box-spacing)\";}}i:3470;a:2:{i:0;a:1:{s:33:\".is-m-list .list-box .list-holder\";a:1:{i:1;a:3:{i:0;s:9:\"is-m-list\";i:1;s:8:\"list-box\";i:2;s:11:\"list-holder\";}}}i:1;a:2:{i:0;s:14:\"margin-right:0\";i:1;s:13:\"margin-left:0\";}}i:3471;a:2:{i:0;a:1:{s:31:\".elementor-tabs-content-wrapper\";a:1:{i:1;a:1:{i:0;s:30:\"elementor-tabs-content-wrapper\";}}}i:1;a:1:{i:0;s:28:\"border-radius:var(--round-5)\";}}i:3472;a:2:{i:0;a:1:{s:43:\".w-sidebar.widget-follower .social-follower\";a:1:{i:1;a:3:{i:0;s:9:\"w-sidebar\";i:1;s:15:\"widget-follower\";i:2;s:15:\"social-follower\";}}}i:1;a:1:{i:0;s:71:\"grid-template-columns:repeat(var(--s-mcolumns,var(--ds-columns,2)),1fr)\";}}i:3473;a:2:{i:0;a:1:{s:23:\".cta-wrap .cta-featured\";a:1:{i:1;a:2:{i:0;s:8:\"cta-wrap\";i:1;s:12:\"cta-featured\";}}}i:1;a:1:{i:0;s:40:\"display:var(--cta-m-img-display,inherit)\";}}i:3474;a:2:{i:0;a:1:{s:15:\".m-cta-img-left\";a:1:{i:1;a:1:{i:0;s:14:\"m-cta-img-left\";}}}i:1;a:1:{i:0;s:20:\"flex-flow:row nowrap\";}}i:3475;a:2:{i:0;a:1:{s:16:\".m-cta-img-right\";a:1:{i:1;a:1:{i:0;s:15:\"m-cta-img-right\";}}}i:1;a:1:{i:0;s:28:\"flex-flow:row-reverse nowrap\";}}i:3476;a:2:{i:0;a:1:{s:14:\".m-cta-img-top\";a:1:{i:1;a:1:{i:0;s:13:\"m-cta-img-top\";}}}i:1;a:1:{i:0;s:23:\"flex-flow:column nowrap\";}}i:3477;a:2:{i:0;a:1:{s:17:\".m-cta-img-bottom\";a:1:{i:1;a:1:{i:0;s:16:\"m-cta-img-bottom\";}}}i:1;a:1:{i:0;s:31:\"flex-flow:column-reverse nowrap\";}}i:3478;a:2:{i:0;a:1:{s:24:\".m-cta-left .cta-content\";a:1:{i:1;a:2:{i:0;s:10:\"m-cta-left\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:14:\"margin-right:0\";i:1;s:16:\"margin-left:auto\";i:2;s:16:\"text-align:right\";}}i:3479;a:2:{i:0;a:1:{s:24:\".m-cta-left .cta-buttons\";a:1:{i:1;a:2:{i:0;s:10:\"m-cta-left\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:26:\"justify-content:flex-start\";}}i:3480;a:2:{i:0;a:1:{s:26:\".m-cta-center .cta-content\";a:1:{i:1;a:2:{i:0;s:12:\"m-cta-center\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:16:\"margin-left:auto\";i:2;s:17:\"text-align:center\";}}i:3481;a:2:{i:0;a:1:{s:26:\".m-cta-center .cta-buttons\";a:1:{i:1;a:2:{i:0;s:12:\"m-cta-center\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:22:\"justify-content:center\";}}i:3482;a:2:{i:0;a:1:{s:25:\".m-cta-right .cta-content\";a:1:{i:1;a:2:{i:0;s:11:\"m-cta-right\";i:1;s:11:\"cta-content\";}}}i:1;a:3:{i:0;s:17:\"margin-right:auto\";i:1;s:13:\"margin-left:0\";i:2;s:15:\"text-align:left\";}}i:3483;a:2:{i:0;a:1:{s:25:\".m-cta-right .cta-buttons\";a:1:{i:1;a:2:{i:0;s:11:\"m-cta-right\";i:1;s:11:\"cta-buttons\";}}}i:1;a:1:{i:0;s:24:\"justify-content:flex-end\";}}i:3484;a:2:{i:0;a:1:{s:24:\".review-quickview-holder\";a:1:{i:1;a:1:{i:0;s:23:\"review-quickview-holder\";}}}i:1;a:3:{i:0;s:20:\"align-items:flex-end\";i:1;s:23:\"flex-flow:column nowrap\";i:2;s:15:\"column-gap:30px\";}}i:3485;a:2:{i:0;a:1:{s:23:\".review-quickview-inner\";a:1:{i:1;a:1:{i:0;s:22:\"review-quickview-inner\";}}}i:1;a:4:{i:0;s:22:\"align-items:flex-start\";i:1;s:28:\"flex-flow:row-reverse nowrap\";i:2;s:29:\"justify-content:space-between\";i:3;s:10:\"width:100%\";}}i:3486;a:2:{i:0;a:1:{s:29:\".t-shared-header .share-label\";a:1:{i:1;a:2:{i:0;s:15:\"t-shared-header\";i:1;s:11:\"share-label\";}}}i:1;a:1:{i:0;s:12:\"display:none\";}}i:3487;a:2:{i:0;a:1:{s:40:\".review-quickview .review-quickview-meta\";a:1:{i:1;a:2:{i:0;s:16:\"review-quickview\";i:1;s:21:\"review-quickview-meta\";}}}i:1;a:3:{i:0;s:20:\"align-items:flex-end\";i:1;s:9:\"padding:0\";i:2;s:15:\"background:none\";}}i:3488;a:2:{i:0;a:1:{s:19:\".notification-popup\";a:1:{i:1;a:1:{i:0;s:18:\"notification-popup\";}}}i:1;a:1:{i:0;s:42:\"width:var(--dropdown-w,calc(100vw - 40px))\";}}i:3489;s:1:\"}\";i:3490;s:11:\"@media all{\";i:3491;a:2:{i:0;a:6:{s:21:\".is-stemplate .s-cats\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:6:\"s-cats\";}}s:27:\".is-stemplate .s-breadcrumb\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:12:\"s-breadcrumb\";}}s:22:\".is-stemplate .s-title\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:7:\"s-title\";}}s:24:\".is-stemplate .s-tagline\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:9:\"s-tagline\";}}s:26:\".is-stemplate .single-meta\";a:1:{i:1;a:2:{i:0;s:12:\"is-stemplate\";i:1;s:11:\"single-meta\";}}s:25:\".p-content > *:last-child\";a:1:{i:1;a:1:{i:0;s:9:\"p-content\";}}}i:1;a:1:{i:0;s:15:\"margin-bottom:0\";}}i:3492;s:1:\"}\";i:3493;s:194:\"@font-face{font-family:\"ruby-icon\";font-display:swap;src:url(\"http://taktik.bet/wp-content/themes/foxiz/assets/fonts/icons.woff2?ver=2.5.0\") format(\"woff2\");font-weight:normal;font-style:normal}\";}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"567bbdbcb40840815fcc88ceedd21244\";s:10:\"parse_time\";d:0.6792049407958984375;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:1:{i:0;s:76:\"http://taktik.bet/wp-content/themes/foxiz/assets/fonts/icons.woff2?ver=2.5.0\";}}","off");

INSERT IGNORE INTO `wp_options` VALUES 
("1114","_transient_timeout_amp-parsed-stylesheet-v40-3aa85adfbd2f9ab5add5dde8157ff275","1734719459","off"),
("1115","_transient_amp-parsed-stylesheet-v40-3aa85adfbd2f9ab5add5dde8157ff275","a:8:{s:6:\"tokens\";a:0:{}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"d751713988987e9331980363e24189ce\";s:10:\"parse_time\";d:0.00071811676025390625;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("1955","_transient_timeout_amp-parsed-stylesheet-v40-322780e289da6e65ab450598b0020367","1735189590","off"),
("1956","_transient_amp-parsed-stylesheet-v40-322780e289da6e65ab450598b0020367","a:8:{s:6:\"tokens\";a:1:{i:0;a:2:{i:0;a:2:{s:48:\"amp-img:is([sizes=\"auto\" i], [sizes^=\"auto,\" i])\";a:1:{i:0;a:1:{i:0;s:7:\"amp-img\";}}s:49:\"amp-anim:is([sizes=\"auto\" i], [sizes^=\"auto,\" i])\";a:1:{i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:36:\"contain-intrinsic-size:3000px 1500px\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"c621d07fb5558e1c2469e3aa9c42602a\";s:10:\"parse_time\";d:0.0039589405059814453125;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("2160","_transient_timeout_amp-parsed-stylesheet-v40-08ac21faca8529e15ca8b4044aed270f","1735324438","off"),
("2161","_transient_amp-parsed-stylesheet-v40-08ac21faca8529e15ca8b4044aed270f","a:8:{s:6:\"tokens\";a:1:{i:0;a:2:{i:0;a:2:{s:48:\"amp-img:is([sizes=\"auto\" i], [sizes^=\"auto,\" i])\";a:1:{i:0;a:1:{i:0;s:7:\"amp-img\";}}s:49:\"amp-anim:is([sizes=\"auto\" i], [sizes^=\"auto,\" i])\";a:1:{i:0;a:1:{i:0;s:8:\"amp-anim\";}}}i:1;a:1:{i:0;s:36:\"contain-intrinsic-size:3000px 1500px\";}}}s:18:\"validation_results\";a:0:{}s:18:\"imported_font_urls\";a:0:{}s:4:\"hash\";s:32:\"c621d07fb5558e1c2469e3aa9c42602a\";s:10:\"parse_time\";d:0.0039231777191162109375;s:14:\"viewport_rules\";a:0:{}s:15:\"important_count\";i:0;s:17:\"preload_font_urls\";a:0:{}}","off"),
("3402","_site_transient_timeout_available_translations","1733524503","off"),
("3403","_site_transient_available_translations","a:131:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-05-13 15:59:22\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"am\";a:8:{s:8:\"language\";s:2:\"am\";s:7:\"version\";s:5:\"6.0.9\";s:7:\"updated\";s:19:\"2022-09-29 20:43:49\";s:12:\"english_name\";s:7:\"Amharic\";s:11:\"native_name\";s:12:\"አማርኛ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.9/am.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"am\";i:2;s:3:\"amh\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"ቀጥል\";}}s:3:\"arg\";a:8:{s:8:\"language\";s:3:\"arg\";s:7:\"version\";s:8:\"6.2-beta\";s:7:\"updated\";s:19:\"2022-09-22 16:46:56\";s:12:\"english_name\";s:9:\"Aragonese\";s:11:\"native_name\";s:9:\"Aragonés\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/6.2-beta/arg.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"an\";i:2;s:3:\"arg\";i:3;s:3:\"arg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continar\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-02-13 12:49:38\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.5/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"متابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:6:\"4.8.25\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.25/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-01 09:05:28\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-01-19 08:58:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.4.5/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:6:\"4.9.26\";s:7:\"updated\";s:19:\"2019-10-29 07:54:22\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.9.26/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-23 13:50:30\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-11 11:12:13\";s:12:\"english_name\";s:20:\"Bengali (Bangladesh)\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:28:\"চালিয়ে যান\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-10-30 03:24:38\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:33:\"མུ་མཐུད་དུ།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2023-02-22 20:45:53\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.6/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-22 12:21:36\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-07-23 09:49:04\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-22 10:31:12\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-09-27 09:32:19\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsæt\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-05 18:08:14\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/6.7.1/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-05 18:11:40\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_AT\";a:8:{s:8:\"language\";s:5:\"de_AT\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-27 07:13:28\";s:12:\"english_name\";s:16:\"German (Austria)\";s:11:\"native_name\";s:21:\"Deutsch (Österreich)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/de_AT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-05 03:49:05\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-05 03:48:30\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.7.1/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dsb\";a:8:{s:8:\"language\";s:3:\"dsb\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2022-07-16 12:13:09\";s:12:\"english_name\";s:13:\"Lower Sorbian\";s:11:\"native_name\";s:16:\"Dolnoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.6/dsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"dsb\";i:3;s:3:\"dsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Dalej\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-22 01:55:00\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-14 20:17:10\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-04 17:25:09\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-09 02:33:22\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-12 00:03:39\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-08 19:43:34\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-19 14:30:41\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-21 03:48:07\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/es_AR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-05 20:01:59\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/es_CL.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-21 17:51:13\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-21 04:23:19\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/es_CO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-20 15:25:26\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2023-10-16 16:00:04\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.5/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_EC\";a:8:{s:8:\"language\";s:5:\"es_EC\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2023-04-21 13:32:10\";s:12:\"english_name\";s:17:\"Spanish (Ecuador)\";s:11:\"native_name\";s:19:\"Español de Ecuador\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.6/es_EC.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_DO\";a:8:{s:8:\"language\";s:5:\"es_DO\";s:7:\"version\";s:6:\"5.8.10\";s:7:\"updated\";s:19:\"2021-10-08 14:32:50\";s:12:\"english_name\";s:28:\"Spanish (Dominican Republic)\";s:11:\"native_name\";s:33:\"Español de República Dominicana\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.8.10/es_DO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_UY\";a:8:{s:8:\"language\";s:5:\"es_UY\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-31 18:33:26\";s:12:\"english_name\";s:17:\"Spanish (Uruguay)\";s:11:\"native_name\";s:19:\"Español de Uruguay\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_UY.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PR\";a:8:{s:8:\"language\";s:5:\"es_PR\";s:7:\"version\";s:6:\"5.4.16\";s:7:\"updated\";s:19:\"2020-04-29 15:36:59\";s:12:\"english_name\";s:21:\"Spanish (Puerto Rico)\";s:11:\"native_name\";s:23:\"Español de Puerto Rico\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.4.16/es_PR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:6:\"5.2.21\";s:7:\"updated\";s:19:\"2019-03-02 06:35:01\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.2.21/es_GT.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-10-16 21:04:12\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/es_PE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CR\";a:8:{s:8:\"language\";s:5:\"es_CR\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-01 13:40:20\";s:12:\"english_name\";s:20:\"Spanish (Costa Rica)\";s:11:\"native_name\";s:22:\"Español de Costa Rica\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/es_CR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-06-06 09:50:37\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.5.5/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-02 17:45:36\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_AF\";a:8:{s:8:\"language\";s:5:\"fa_AF\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-06-20 17:15:28\";s:12:\"english_name\";s:21:\"Persian (Afghanistan)\";s:11:\"native_name\";s:31:\"(فارسی (افغانستان\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/fa_AF.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-06 09:18:04\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-22 05:44:18\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-09-30 11:36:50\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-28 10:44:04\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-02-01 23:56:53\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.5.5/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:3:\"fur\";a:8:{s:8:\"language\";s:3:\"fur\";s:7:\"version\";s:6:\"4.8.25\";s:7:\"updated\";s:19:\"2023-04-30 13:56:46\";s:12:\"english_name\";s:8:\"Friulian\";s:11:\"native_name\";s:8:\"Friulian\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.25/fur.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"fur\";i:3;s:3:\"fur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"fy\";a:8:{s:8:\"language\";s:2:\"fy\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2022-12-25 12:53:23\";s:12:\"english_name\";s:7:\"Frisian\";s:11:\"native_name\";s:5:\"Frysk\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.6/fy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fy\";i:2;s:3:\"fry\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Trochgean\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-05 13:21:22\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-12 11:31:44\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ચાલુ રાખો\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:6:\"4.4.33\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.4.33/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2024-05-04 18:39:24\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.6/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-02-25 08:05:38\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.5/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"जारी रखें\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-11 08:43:38\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:3:\"hsb\";a:8:{s:8:\"language\";s:3:\"hsb\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2023-02-22 17:37:32\";s:12:\"english_name\";s:13:\"Upper Sorbian\";s:11:\"native_name\";s:17:\"Hornjoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.6/hsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"hsb\";i:3;s:3:\"hsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:4:\"Dale\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-01 12:06:55\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-14 03:56:14\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:6:\"4.9.26\";s:7:\"updated\";s:19:\"2018-12-11 10:40:02\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.26/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-21 17:43:13\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-24 14:00:08\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"次へ\";}}s:5:\"jv_ID\";a:8:{s:8:\"language\";s:5:\"jv_ID\";s:7:\"version\";s:6:\"4.9.26\";s:7:\"updated\";s:19:\"2019-02-16 23:58:56\";s:12:\"english_name\";s:8:\"Javanese\";s:11:\"native_name\";s:9:\"Basa Jawa\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.26/jv_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"jv\";i:2;s:3:\"jav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Nerusaké\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-08 06:38:31\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2023-07-05 11:40:39\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.6/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"kk\";a:8:{s:8:\"language\";s:2:\"kk\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-07-18 02:49:24\";s:12:\"english_name\";s:6:\"Kazakh\";s:11:\"native_name\";s:19:\"Қазақ тілі\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/kk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kk\";i:2;s:3:\"kaz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Жалғастыру\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:6:\"5.2.21\";s:7:\"updated\";s:19:\"2019-06-10 16:18:28\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.2.21/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:2:\"kn\";a:8:{s:8:\"language\";s:2:\"kn\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-12 23:54:38\";s:12:\"english_name\";s:7:\"Kannada\";s:11:\"native_name\";s:15:\"ಕನ್ನಡ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/kn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kn\";i:2;s:3:\"kan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"ಮುಂದುವರಿಸು\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-21 02:38:23\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-29 22:10:00\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.7.1/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:3:\"kir\";a:8:{s:8:\"language\";s:3:\"kir\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-23 15:58:26\";s:12:\"english_name\";s:6:\"Kyrgyz\";s:11:\"native_name\";s:16:\"Кыргызча\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.7.1/kir.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ky\";i:2;s:3:\"kir\";i:3;s:3:\"kir\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Улантуу\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-06-13 13:11:03\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.5.5/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-02 13:58:02\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"6.0.9\";s:7:\"updated\";s:19:\"2022-10-01 09:23:52\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.9/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-10-05 15:57:37\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-06-20 17:22:06\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.5.5/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-02 06:24:36\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:6:\"5.5.15\";s:7:\"updated\";s:19:\"2022-03-11 13:52:22\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.5.15/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.2.38\";s:7:\"updated\";s:19:\"2017-12-26 11:57:10\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.38/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-03 18:10:34\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-30 11:32:23\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-01 09:55:23\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.7.1/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-23 21:43:18\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-03 12:23:03\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-18 10:59:16\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:6:\"4.8.25\";s:7:\"updated\";s:19:\"2017-08-25 10:03:08\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.25/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:15:\"Panjabi (India)\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-03 16:35:22\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.3.34\";s:7:\"updated\";s:19:\"2015-12-02 21:41:29\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.3.34/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-25 10:54:59\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:10:\"pt_PT_ao90\";a:8:{s:8:\"language\";s:10:\"pt_PT_ao90\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-22 09:42:36\";s:12:\"english_name\";s:27:\"Portuguese (Portugal, AO90)\";s:11:\"native_name\";s:17:\"Português (AO90)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/6.7.1/pt_PT_ao90.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-21 13:50:09\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_AO\";a:8:{s:8:\"language\";s:5:\"pt_AO\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2023-08-21 12:15:00\";s:12:\"english_name\";s:19:\"Portuguese (Angola)\";s:11:\"native_name\";s:20:\"Português de Angola\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.5/pt_AO.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-04 18:34:07\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-20 15:32:31\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:3:\"snd\";a:8:{s:8:\"language\";s:3:\"snd\";s:7:\"version\";s:6:\"5.4.16\";s:7:\"updated\";s:19:\"2020-07-07 01:53:37\";s:12:\"english_name\";s:6:\"Sindhi\";s:11:\"native_name\";s:8:\"سنڌي\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/5.4.16/snd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"sd\";i:2;s:3:\"snd\";i:3;s:3:\"snd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"اڳتي هلو\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-05 06:45:26\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:3:\"skr\";a:8:{s:8:\"language\";s:3:\"skr\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-21 09:44:08\";s:12:\"english_name\";s:7:\"Saraiki\";s:11:\"native_name\";s:14:\"سرائیکی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.6.2/skr.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"skr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"جاری رکھو\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-08-30 07:14:35\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-26 10:25:18\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-09-20 22:15:56\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-21 05:08:10\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"sw\";a:8:{s:8:\"language\";s:2:\"sw\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-06 16:56:18\";s:12:\"english_name\";s:7:\"Swahili\";s:11:\"native_name\";s:9:\"Kiswahili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/sw.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sw\";i:2;s:3:\"swa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Endelea\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:5:\"ta_LK\";a:8:{s:8:\"language\";s:5:\"ta_LK\";s:7:\"version\";s:6:\"4.2.38\";s:7:\"updated\";s:19:\"2015-12-03 01:07:44\";s:12:\"english_name\";s:17:\"Tamil (Sri Lanka)\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.38/ta_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"தொடர்க\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:6:\"5.8.10\";s:7:\"updated\";s:19:\"2022-06-08 04:30:30\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.8.10/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:6:\"4.8.25\";s:7:\"updated\";s:19:\"2017-09-30 09:04:29\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.25/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-06 13:44:46\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-18 17:37:18\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:16:\"ئۇيغۇرچە\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-03-06 18:52:07\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.5/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:6:\"5.4.16\";s:7:\"updated\";s:19:\"2020-04-09 11:17:33\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.4.16/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-28 12:02:22\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-20 13:04:32\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-24 10:26:45\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-21 08:38:08\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2022-07-15 15:25:03\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:12:\"香港中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.6/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}","off"),
("3417","_site_transient_timeout_browser_f51bb482c660d0eeadd1f058058a2b35","1734129052","off"),
("3418","_site_transient_browser_f51bb482c660d0eeadd1f058058a2b35","a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"131.0.0.0\";s:8:\"platform\";s:7:\"Windows\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}","off"),
("3419","_site_transient_timeout_php_check_feede18ab91a39786f5028b7215ed6a6","1734129052","off"),
("3420","_site_transient_php_check_feede18ab91a39786f5028b7215ed6a6","a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"7.2.24\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}","off"),
("3423","_site_transient_timeout_community-events-809b7887b0a596863f3dbb337614488d","1733567460","off"),
("3424","_site_transient_community-events-809b7887b0a596863f3dbb337614488d","a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";s:10:\"37.252.4.0\";}s:6:\"events\";a:4:{i:0;a:10:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:25:\"WordPress Helsinki Meetup\";s:3:\"url\";s:50:\"https://www.meetup.com/wphelsinki/events/302537837\";s:6:\"meetup\";s:18:\"WordPress Helsinki\";s:10:\"meetup_url\";s:34:\"https://www.meetup.com/wphelsinki/\";s:4:\"date\";s:19:\"2025-01-01 17:30:00\";s:8:\"end_date\";s:19:\"2025-01-01 19:00:00\";s:20:\"start_unix_timestamp\";i:1735745400;s:18:\"end_unix_timestamp\";i:1735750800;s:8:\"location\";a:4:{s:8:\"location\";s:21:\"HKI, Uusimaa, Finland\";s:7:\"country\";s:2:\"FI\";s:8:\"latitude\";d:60.1700000000000017053025658242404460906982421875;s:9:\"longitude\";d:24.940000000000001278976924368180334568023681640625;}}i:1;a:10:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:25:\"WordPress Helsinki Meetup\";s:3:\"url\";s:50:\"https://www.meetup.com/wphelsinki/events/303791476\";s:6:\"meetup\";s:18:\"WordPress Helsinki\";s:10:\"meetup_url\";s:34:\"https://www.meetup.com/wphelsinki/\";s:4:\"date\";s:19:\"2025-02-05 17:30:00\";s:8:\"end_date\";s:19:\"2025-02-05 19:00:00\";s:20:\"start_unix_timestamp\";i:1738769400;s:18:\"end_unix_timestamp\";i:1738774800;s:8:\"location\";a:4:{s:8:\"location\";s:21:\"HKI, Uusimaa, Finland\";s:7:\"country\";s:2:\"FI\";s:8:\"latitude\";d:60.1700000000000017053025658242404460906982421875;s:9:\"longitude\";d:24.940000000000001278976924368180334568023681640625;}}i:2;a:10:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:25:\"WordPress Helsinki Meetup\";s:3:\"url\";s:50:\"https://www.meetup.com/wphelsinki/events/303791489\";s:6:\"meetup\";s:18:\"WordPress Helsinki\";s:10:\"meetup_url\";s:34:\"https://www.meetup.com/wphelsinki/\";s:4:\"date\";s:19:\"2025-03-05 17:30:00\";s:8:\"end_date\";s:19:\"2025-03-05 19:00:00\";s:20:\"start_unix_timestamp\";i:1741188600;s:18:\"end_unix_timestamp\";i:1741194000;s:8:\"location\";a:4:{s:8:\"location\";s:21:\"HKI, Uusimaa, Finland\";s:7:\"country\";s:2:\"FI\";s:8:\"latitude\";d:60.1700000000000017053025658242404460906982421875;s:9:\"longitude\";d:24.940000000000001278976924368180334568023681640625;}}i:3;a:10:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:25:\"WordPress Helsinki Meetup\";s:3:\"url\";s:50:\"https://www.meetup.com/wphelsinki/events/303791513\";s:6:\"meetup\";s:18:\"WordPress Helsinki\";s:10:\"meetup_url\";s:34:\"https://www.meetup.com/wphelsinki/\";s:4:\"date\";s:19:\"2025-04-02 17:30:00\";s:8:\"end_date\";s:19:\"2025-04-02 19:00:00\";s:20:\"start_unix_timestamp\";i:1743604200;s:18:\"end_unix_timestamp\";i:1743609600;s:8:\"location\";a:4:{s:8:\"location\";s:21:\"HKI, Uusimaa, Finland\";s:7:\"country\";s:2:\"FI\";s:8:\"latitude\";d:60.1700000000000017053025658242404460906982421875;s:9:\"longitude\";d:24.940000000000001278976924368180334568023681640625;}}}}","off"),
("3425","_transient_timeout_feed_9ba2df8849616f02166b8f7242d75067","1733567460","off"),
("3426","_transient_feed_9ba2df8849616f02166b8f7242d75067","a:6:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:52:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n\n \n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"بلاگ – WordPress.org فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"https://fa.wordpress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 17 Nov 2024 20:17:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"fa-IR\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.8-alpha-59496\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"image\";a:1:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:3:\"url\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://s.w.org/favicon.ico?2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"بلاگ – WordPress.org فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"https://fa.wordpress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"width\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"height\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"وردپرس فارسی نگارش ۶.۷\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:149:\"https://fa.wordpress.org/2024/11/17/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d9%86%da%af%d8%a7%d8%b1%d8%b4-%db%b7-%db%b6/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 17 Nov 2024 20:15:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fa.wordpress.org/?p=1103\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:527:\"به وردپرس ۶.۷ خوش آمدید! وردپرس ۶.۷ با تم مدرن Twenty Twenty-Five معرفی می‌شود که انعطاف‌پذیری طراحی بی‌نظیری را برای هر وبلاگ در هر مقیاسی ارائه می‌دهد. کنترل تایپوگرافی سایت خود را مانند هرگز قبل با ویژگی‌های جدید مدیریت فونت به دست بگیرید. ویژگی جدید Zoom Out به شما این امکان را می‌دهد که سایت [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Saeed Fard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11010:\"\n<h2 class=\"wp-block-heading has-huge-font-size\"><strong>به وردپرس ۶.۷ خوش آمدید!</strong></h2>\n\n\n\n<p>وردپرس ۶.۷ با تم مدرن Twenty Twenty-Five معرفی می‌شود که انعطاف‌پذیری طراحی بی‌نظیری را برای هر وبلاگ در هر مقیاسی ارائه می‌دهد. کنترل تایپوگرافی سایت خود را مانند هرگز قبل با ویژگی‌های جدید مدیریت فونت به دست بگیرید. ویژگی جدید Zoom Out به شما این امکان را می‌دهد که سایت خود را با یک نمای کلان طراحی کنید و از جزئیات فاصله بگیرید تا تصویر کلی را به زندگی بیاورید</p>\n\n\n\n<h4 class=\"wp-block-heading has-large-font-size\"><strong>معرفی پوسته Twenty Twenty-Five<br>امکان بی‌پایان بدون پیچیدگی</strong></h4>\n\n\n\n<p>پوسته Twenty Twenty-Five یک پوسته انعطاف‌پذیر و متمرکز بر طراحی را ارائه می‌دهد که به شما این امکان را می‌دهد تا سایت‌های خیره‌کننده‌ای را به سادگی بسازید. زیبایی‌شناسی خود را با مجموعه‌ای از گزینه‌های سبک، الگوهای بلوک و پالت‌های رنگی سفارشی کنید. این پوسته که به اصول اساسی خود پایبند است، واقعاً می‌تواند با شما رشد کند</p>\n\n\n\n<figure class=\"wp-block-image aligncenter size-large is-resized\"><img decoding=\"async\" src=\"https://i0.wp.com/s.w.org/images/core/6.7/feature-tt5-2.webp\" alt=\"\" style=\"aspect-ratio:4/3;object-fit:cover;width:474px;height:auto\" /></figure>\n\n\n\n<h4 class=\"wp-block-heading has-large-font-size\"><strong>تصویر کلی را با ویژگی Zoom Out ببینید<br>محتوای خود را از یک دیدگاه جدید کاوش کنید</strong></h4>\n\n\n\n<p>محتوای خود را به‌طور کامل و به شیوه‌ای بی‌سابقه ویرایش و مرتب کنید. نمای وسیع‌تری از سایت شما این امکان را می‌دهد که الگوها را به دلخواه خود اضافه، ویرایش، جابجا یا حذف کنید. معمار درون خود را در آغوش بگیرید</p>\n\n\n\n<figure class=\"wp-block-image aligncenter size-large is-resized\"><img decoding=\"async\" src=\"https://i0.wp.com/s.w.org/images/core/6.7/feature-zoom-2.webp?ssl=1\" alt=\"\" style=\"aspect-ratio:4/3;object-fit:cover;width:474px\" /></figure>\n\n\n\n<h4 class=\"wp-block-heading has-large-font-size\"><strong>بلوک‌ها و فیلدهای سفارشی را بدون دردسر (یا کدنویسی) متصل کنید<br>راهی ساده برای ایجاد محتوای پویا</strong></h4>\n\n\n\n<p>این ویژگی یک رابط کاربری جدید برای اتصال بلوک‌ها به فیلدهای سفارشی معرفی می‌کند و کنترل محتوای پویا را به‌طور مستقیم در ویرایشگر قرار می‌دهد. بلوک‌ها را تنها با چند کلیک به فیلدها متصل کنید و انعطاف‌پذیری و کارایی را در هنگام ساخت افزایش دهید. مشتریان شما، شما را دوست خواهند داشت—انگار که قبلاً دوست نداشتند!</p>\n\n\n\n<figure class=\"wp-block-image aligncenter size-large is-resized\"><img decoding=\"async\" src=\"https://i0.wp.com/s.w.org/images/core/6.7/feature-block-bindings-2.webp?ssl=1\" alt=\"\" style=\"aspect-ratio:4/3;object-fit:cover;width:474px\" /></figure>\n\n\n\n<h4 class=\"wp-block-heading has-large-font-size\"><strong>معمار درون فونت‌شناس خود را در آغوش بگیرید<br>بخش جدید سبک، امکانات جدید</strong></h4>\n\n\n\n<p>با افزودن جدید به رابط Styles، اندازه‌های پیش‌فرض فونت را ایجاد، ویرایش، حذف و اعمال کنید. می‌توانید تنظیمات پیش‌فرض پوسته را نادیده بگیرید یا اندازه فونت سفارشی خود را ایجاد کنید که شامل تایپوگرافی سیال برای مقیاس‌بندی پاسخگو باشد. به جزئیات بپردازید!</p>\n\n\n\n<figure class=\"wp-block-image aligncenter size-large is-resized\"><img decoding=\"async\" src=\"https://i0.wp.com/s.w.org/images/core/6.7/feature-font-presets-2.png?ssl=1\" alt=\"\" style=\"aspect-ratio:4/3;object-fit:cover;width:474px\" /></figure>\n\n\n\n<h4 class=\"wp-block-heading has-large-font-size\"><strong>عملکرد</strong></h4>\n\n\n\n<p>وردپرس ۶.۷ به‌روزرسانی‌های مهمی در زمینه عملکرد ارائه می‌دهد، از جمله بارگذاری سریع‌تر الگوها، پیش‌نمایش‌های بهینه‌شده در مؤلفه‌های نمای داده، بهبود پشتیبانی از PHP 8+ و حذف کدهای منسوخ، اندازه‌های خودکار برای تصاویر بارگذاری شده به‌صورت تنبل و پردازش کارآمدتر برچسب‌ها در API HTML.</p>\n\n\n\n<h4 class=\"wp-block-heading has-large-font-size\"><strong>دسترس‌پذیری</strong></h4>\n\n\n\n<p>بیش از ۶۵ اصلاح و بهبود در زمینه دسترس‌پذیری بر جنبه‌های بنیادی تجربه وردپرس تمرکز دارد، از بهبود مؤلفه‌های رابط کاربری و ناوبری با کیبورد در ویرایشگر، تا عنوان دسترس‌پذیر در صفحه‌های ورود به وردپرس و برچسب‌گذاری واضح‌تر در سرتاسر.</p>\n\n\n\n<p></p>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-1 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/files/2024/11/6-7-feature-heic-1.png?w=960&amp;ssl=1\" alt=\"\" /><figcaption class=\"wp-element-caption\"><strong>پشتیبانی از تصاویر HEIC</strong><br>پشتیبانی از تصاویر HEIC مدیریت رسانه را بهبود می‌بخشد و امکان استفاده از تصاویر با کیفیت بالا و فضای بهینه را در تمام بلوک‌ها فراهم می‌کند</figcaption></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/files/2024/11/6-7-feature-streamlined-query-loops.png?w=960&amp;ssl=1\" alt=\"\" /><figcaption class=\"wp-element-caption\"><strong>بلوک Query Loop بهینه‌شده</strong><br>بهبودهای انجام‌شده در بلوک Query Loop قابلیت استفاده را افزایش می‌دهد و با خودکارسازی تنظیمات پیش‌فرض و تجمیع گزینه‌های کلیدی، سفارشی‌سازی را آسان‌تر می‌کند</figcaption></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-2 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/files/2024/11/6-7-feature-preview-dropdown.png?w=960&amp;ssl=1\" alt=\"\" /><figcaption class=\"wp-element-caption\"><strong>گسترش منوی کشویی پیش‌نمایش</strong><br>بهبودهای انجام‌شده در گزینه‌های پیش‌نمایش به افزونه‌ها و پوسته‌ها این امکان را می‌دهد که موارد سفارشی را به منوی کشویی اضافه کنند و نحوه پیش‌نمایش محتوا را غنی‌تر کنند</figcaption></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/files/2024/11/6-7-feature-site-background.png?w=960&amp;ssl=1\" alt=\"\" /><figcaption class=\"wp-element-caption\"><strong>سفارشی‌سازی پس‌زمینه سایت</strong><br>ابزارهای بهبود یافته پس‌زمینه، سفارشی‌سازی بلوک‌ها را افزایش می‌دهند و امکان تنظیمات جهانی را فراهم می‌کنند، که به حفظ انسجام در سرتاسر سایت کمک کرده و تلاش‌های طراحی را ساده‌تر می‌سازد.</figcaption></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-3 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/files/2024/11/6-7-feature-template-registration.png?w=960&amp;ssl=1\" alt=\"\" /><figcaption class=\"wp-element-caption\"><strong>API ثبت الگو</strong><br>این API جدید ثبت الگوهای سفارشی را برای افزونه‌ها ساده‌تر می‌کند و امکان نادیده‌گیری پوسته و ایجاد الگوهای سفارشی برای دسته‌بندی‌ها را برای انعطاف‌پذیری بیشتر فراهم می‌آورد</figcaption></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/files/2024/11/6-7-feature-refined-pages.png?w=960&amp;ssl=1\" alt=\"\" /><figcaption class=\"wp-element-caption\"><strong>نمای بهبود یافته صفحات در ویرایشگر سایت</strong><br>ویرایش را با نمای صفحات بهبود یافته که گزینه‌های فیلتر سفارشی را ارائه می‌دهند، ساده‌تر کنید. با تغییر نمایش فیلترها، به نمای‌های بهینه‌شده‌ای مانند منتشر شده و پیش‌نویس‌ها بدون شلوغی دسترسی پیدا کنید.</figcaption></figure>\n</div>\n</div>\n\n\n\n<p>برای مشاهدهٔ جامع تمام ویژگی‌ها و بهبودهای جدید در وردپرس ۶.۷، آن را به‌روز و امتحان کنید.</p>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-1 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-vivid-cyan-blue-background-color has-text-color has-background wp-element-button\" href=\"https://fa.wordpress.org/download/\" style=\"border-radius:8px;color:#ffffff\" target=\"_blank\" rel=\"noreferrer noopener\">دریافت وردپرس فارسی</a></div>\n</div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"1103\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"وردپرس فارسی نگارش ۶.۶\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:149:\"https://fa.wordpress.org/2024/07/16/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d9%86%da%af%d8%a7%d8%b1%d8%b4-%db%b6-%db%b6/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 Jul 2024 08:08:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fa.wordpress.org/?p=1080\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:646:\"وردپرس فارسی نگارش ۶.۶ منتشر شد، موارد کلیدی این نگارش عبارتند از: پالت‌های رنگ و مجموعه‌های فونت انتخاب‌های طراحی بیشتری را به پوسته‌های بلوکی اضافه کنید.سازندگان پوستهٔ بلوکی می‌توانند مجموعه‌های نامحدود و منحصر بفرد رنگ یا فونت ایجاد کنند تا انتخاب‌های طراحی خاص‌تری را در همان پوسته ارائه دهند. این مجموعه‌ها امکانات طراحی محدودشده‌تری را [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Morteza Geransayeh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5170:\"\n<p>وردپرس فارسی نگارش ۶.۶ منتشر شد، موارد کلیدی این نگارش عبارتند از:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>پالت‌های رنگ و مجموعه‌های فونت</li>\n\n\n\n<li>پیش‌نمایش سریع برای برگه‌ها</li>\n\n\n\n<li>بازگرداندن به‌روزرسانی‌های خودکار افزونه</li>\n\n\n\n<li>باز‌نویسی‌ها</li>\n</ul>\n\n\n\n<p></p>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2024/10/6-6-highlight-grid.png\"><img fetchpriority=\"high\" decoding=\"async\" width=\"1024\" height=\"567\" src=\"https://fa.wordpress.org/files/2024/10/6-6-highlight-grid-1024x567.png\" alt=\"\" class=\"wp-image-1081\" srcset=\"https://fa.wordpress.org/files/2024/10/6-6-highlight-grid-1024x567.png 1024w, https://fa.wordpress.org/files/2024/10/6-6-highlight-grid-300x166.png 300w, https://fa.wordpress.org/files/2024/10/6-6-highlight-grid-768x426.png 768w, https://fa.wordpress.org/files/2024/10/6-6-highlight-grid-1536x851.png 1536w, https://fa.wordpress.org/files/2024/10/6-6-highlight-grid-2048x1135.png 2048w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a></figure>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">پالت‌های رنگ و مجموعه‌های فونت</h2>\n\n\n\n<p><strong>انتخاب‌های طراحی بیشتری را به پوسته‌های بلوکی اضافه کنید.</strong><br>سازندگان پوستهٔ بلوکی می‌توانند مجموعه‌های نامحدود و منحصر بفرد رنگ یا فونت ایجاد کنند تا انتخاب‌های طراحی خاص‌تری را در همان پوسته ارائه دهند. این مجموعه‌ها امکانات طراحی محدودشده‌تری را ارائه می‌کنند و امکان سفارشی‌سازی را بدون تغییر استایل گسترده‌تر سایت، فراتر از تنظیمات رنگ یا تایپوگرافی فراهم می‌کنند.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">پیش‌نمایش سریع برای برگه‌ها</h2>\n\n\n\n<p><strong>گردش کاری خود را با چیدمان جدیدی که برای برگه‌ها ایجاد شده‌است، ساده کنید.&nbsp;</strong><br>تمام برگه‌هایتان و پیش‌نمایش هر برگهٔ انتخابی را قبل از ویرایش از طریق یک چیدمان جدید پهلو به پهلو در ویرایشگر سایت مشاهده کنید.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">بازگرداندن به‌روزرسانی‌های خودکار افزونه</h2>\n\n\n\n<p><strong>افزونه‌های خود را با خیال راحت بصورت خودکار به‌روزرسانی کنید.</strong><br>از سهولت به‌روزرسانی خودکار افزونه‌ها با ایمنی بازگرداندن در صورت بروز مشکل، لذت ببرید و امنیت سایتتان را بهبود ببخشید و در عین حال مدت از کار افتادن احتمالی سایت را به حداقل برسانید.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">باز‌نویسی‌ها</h2>\n\n\n\n<p><strong>افزودن قابلیت سفارشی‌سازی محتوا در الگوهای همگام‌سازی شده.</strong><br>اجازه می‌دهد که قطعات خاصی از محتوا در هر نمونه از یک الگوی همگام‌سازی‌شده را سفارشی و در عین حال سبکی ثابت را برای همه نمونه‌ها حفظ کنید و به‌روزرسانی‌های آینده را ساده‌تر می‌کند. در حال حاضر، می‌توانید برای بلوک‌های عنوان، پاراگراف، دکمه و تصویر، از باز‌نویسی‌ها استفاده کنید.</p>\n\n\n\n<p></p>\n\n\n\n<p>ه‌ترین نگارش <a href=\"https://make.wordpress.org/core/2024/06/25/wordpress-6-6-field-guide/\">راهنمای زمینهٔ وردپرس</a> را بررسی نمایید. سرشار از یادداشت‌های دقیق توسعه‌دهنده است که به شما کمک می‌کند با وردپرس بسازید.</p>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-2 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-vivid-cyan-blue-background-color has-text-color has-background wp-element-button\" href=\"https://fa.wordpress.org/download/\" style=\"border-radius:8px;color:#ffffff\" target=\"_blank\" rel=\"noreferrer noopener\">دریافت وردپرس فارسی</a></div>\n</div>\n\n\n\n<p>برای اطلاعات بیشتر دربارهٔ پیشرفت‌ها و مشکلات حل شده، اطلاعات نصب، یادداشت‌های توسعه‌دهنده و منابع، همکاری‌کنندگان در انتشار، و فهرست تغییرات پرونده در این نسخه <a href=\"https://wordpress.org/documentation/wordpress-version/version-6-6/\">یادداشت‌های انتشار وردپرس ۶.۲ را بخوانید</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"1080\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"وردپرس فارسی نگارش ۶.۵\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:149:\"https://fa.wordpress.org/2024/04/02/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d9%86%da%af%d8%a7%d8%b1%d8%b4-%db%b6-%db%b5/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 02 Apr 2024 07:56:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fa.wordpress.org/?p=1076\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:536:\"وردپرس فارسی نگارش ۶.۵ منتشر شد، موارد کلیدی این نگارش عبارتند از: با کتابخانه فونت آشنا شوید بدون کدنویسی یا مراحل اضافی، کنترل یک قطعه ضروری از طراحی سایت خود – تایپوگرافی – را حفظ کنید. فونت‌های محلی و گوگل را به راحتی برای هر تم بلوکی نصب، حذف و فعال کنید. گنجاندن مجموعه‌های تایپوگرافی [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Morteza Geransayeh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7316:\"\n<p>وردپرس فارسی نگارش ۶.۵ منتشر شد، موارد کلیدی این نگارش عبارتند از:<br></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>کتابخانه فونت جدید</li>\n\n\n\n<li>پس زمینه و ابزار سایه پیشرفته</li>\n\n\n\n<li>جزئیات بیشتری در اصلاحات استایل</li>\n\n\n\n<li>کنترل بهتر لینک</li>\n\n\n\n<li>نماهای داده جدید</li>\n\n\n\n<li>به‌روزرسانی عملکرد</li>\n\n\n\n<li>بهبود دسترسی</li>\n\n\n\n<li></li>\n</ul>\n\n\n\n<p></p>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2024/10/6-5-highlight-grid.png\"><img decoding=\"async\" width=\"1024\" height=\"576\" src=\"https://fa.wordpress.org/files/2024/10/6-5-highlight-grid-1024x576.png\" alt=\"\" class=\"wp-image-1077\" srcset=\"https://fa.wordpress.org/files/2024/10/6-5-highlight-grid-1024x576.png 1024w, https://fa.wordpress.org/files/2024/10/6-5-highlight-grid-300x169.png 300w, https://fa.wordpress.org/files/2024/10/6-5-highlight-grid-768x432.png 768w, https://fa.wordpress.org/files/2024/10/6-5-highlight-grid-1536x864.png 1536w, https://fa.wordpress.org/files/2024/10/6-5-highlight-grid-2048x1153.png 2048w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a></figure>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">با کتابخانه فونت آشنا شوید</h2>\n\n\n\n<p>بدون کدنویسی یا مراحل اضافی، کنترل یک قطعه ضروری از طراحی سایت خود – تایپوگرافی – را حفظ کنید.</p>\n\n\n\n<p>فونت‌های محلی و گوگل را به راحتی برای هر تم بلوکی نصب، حذف و فعال کنید. گنجاندن مجموعه‌های تایپوگرافی سفارشی به سازندگان سایت و ناشران، حق انتخاب بیشتری می‌دهد.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">پس زمینه و ابزار سایه پیشرفته</h2>\n\n\n\n<p>با استفاده از ابزارهای طراحی به‌روز، راه‌های بیشتری برای افزودن جذابیت بصری به چیدمان‌ها بیابید. تنظیمات اندازه، تکرار و نقطه کانونی را روی تصاویر پس زمینه خود کنترل کنید تا آن‌ها را با هم ترکیب و یا برجسته کنید. با افزودن پشتیبانی از سایه‌ها به بلوک‌های بیشتر، در طرح‌هایتان عمق بصری ایجاد و یا کمی هویت به آن‌ها تزریق کنید.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">جزئیات بیشتری را از اصلاحات استایل خود دریافت کنید</h2>\n\n\n\n<p>پروژه‌های خلاقانه را با داشتن تصویر کامل‌تری از آنچه انجام شده است — و آنچه می‌توانید به آن برگردید، انجام بدهید. جزئیاتی مانند نشان‌های زمانی، خلاصه‌ی سریع و فهرست صفحه‌بندی‌شده‌ی همه ویرایش‌ها را دریافت کنید. برای مشاهده تغییرات، خارج از آنچه روی آن کار می‌کنید، به ویرایش‌های موجود در کتابچه سبک نگاه کنید. اکنون رونوشت‌ها برای الگوها و اجزای قالب نیز در دسترس است.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">کنترل بهتر لینک</h2>\n\n\n\n<p>پیوندها را به راحتی با تجربه پیوندسازی قابل درک‌تر ایجاد و مدیریت کنید، با یک رابط کاربری ساده و میانبرهایی برای کپی کردن پیوندها.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">نماهای داده جدید را کاوش کنید</h2>\n\n\n\n<p>هر بخش از سایت شما با کتابخانه‌ای از اطلاعات و داده‌ها همراه است — اکنون، می‌توانید آنچه را که نیاز دارید به سرعت پیدا کنید و آن را هر طور که دوست دارید سازماندهی کنید. نماهای داده برای صفحات، قالب‌ها، الگوها و بخش‌های قالب به شما امکان می‌دهد داده‌ها را در یک نمای جدول یا شبکه‌ای مشاهده کنید، با گزینه‌هایی برای تغییر زمینه‌ها و ایجاد تغییرات دسته‌جمعی.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">به‌روزرسانی عملکرد</h2>\n\n\n\n<p>این نگارش شامل بیش از ۱۱۰ به روز‌رسانی عملکرد، با افزایش چشمگیر سرعت و کارایی در ویرایشگر پست و ویرایشگر سایت است. بارگیری بیش از دو برابر سریعتر از نگارش ۶٫۴ است، با سرعت پردازش ورودی تا پنج برابر سریعتر از نگارش قبلی. زمان بارگذاری سایت‌های ترجمه شده تا ۲۵٪ در این نگارش بهبود یافته‌ است.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">بهبود دسترسی</h2>\n\n\n\n<p>این نگارش شامل بیش از ۶۵ بهبود دسترسی‌پذیری در سراسر پلتفرم است که آن را بیش از همیشه در دسترس قرار می‌دهد. این شامل یک اصلاح مهم است که دسترسی به منوهای فرعی مدیریت را برای کاربران صفحه‌خوان و دیگرانی که با صفحه‌کلید پیمایش می‌کنند، رفع انسداد می‌کند. این نگارش همچنین اصلاحاتی را برای کنتراست رنگ در حالت‌های تمرکز مدیر، موقعیت‌یابی عناصر و فوکوس مکان‌نما و موارد بسیار دیگر، اضافه می‌کند که به بهبود تجربه وردپرس برای همه کمک می‌کند.</p>\n\n\n\n<p></p>\n\n\n\n<p>تازه‌ترین نگارش <a href=\"https://make.wordpress.org/core/2024/03/15/wordpress-6-5-field-guide/\">راهنمای زمینهٔ وردپرس</a> را بررسی نمایید. سرشار از یادداشت‌های دقیق توسعه‌دهنده است که به شما کمک می‌کند با وردپرس بسازید.</p>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-3 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-vivid-cyan-blue-background-color has-text-color has-background wp-element-button\" href=\"https://fa.wordpress.org/download/\" style=\"border-radius:8px;color:#ffffff\" target=\"_blank\" rel=\"noreferrer noopener\">دریافت وردپرس فارسی</a></div>\n</div>\n\n\n\n<p>برای اطلاعات بیشتر دربارهٔ پیشرفت‌ها و مشکلات حل شده، اطلاعات نصب، یادداشت‌های توسعه‌دهنده و منابع، همکاری‌کنندگان در انتشار، و فهرست تغییرات پرونده در این نسخه <a href=\"https://wordpress.org/documentation/wordpress-version/version-6-5/\">یادداشت‌های انتشار وردپرس ۶.۲ را بخوانید</a>.</p>\n\n\n\n<p></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"1076\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"وردپرس فارسی نگارش ۶.۴\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"https://fa.wordpress.org/2023/11/07/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-6-4-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Nov 2023 11:20:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://fa.wordpress.org/?p=905\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:600:\"این نسخه جدید از وردپرس، یک قالب پیش‌فرض جدید و چندین ارتقاء جهت تقویت هر مرحله از سفر خلاقانه‌تان را معرفی می‌کند. محتوای خود را به‌صورت بی‌درنگ با بهبودهای بیشتر در نوشتن ایجاد کنید. با ابزارهای بهبود یافته، راه‌های بیشتری برای زنده‌سازی دیدگاه‌های خود بیابید و ویرایش سایت را با ابزارهای پیشرفته ساده‌تر کنید. انعطاف [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Farhad Sakhaei\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1955:\"\n<p>این نسخه جدید از وردپرس، یک قالب پیش‌فرض جدید و چندین ارتقاء جهت تقویت هر مرحله از سفر خلاقانه‌تان را معرفی می‌کند. محتوای خود را به‌صورت بی‌درنگ با بهبودهای بیشتر در نوشتن ایجاد کنید. با ابزارهای بهبود یافته، راه‌های بیشتری برای زنده‌سازی دیدگاه‌های خود بیابید و ویرایش سایت را با ابزارهای پیشرفته ساده‌تر کنید. انعطاف بی‌نظیر ساختار با بلوک‌ها را کشف کنید و به ایده‌های خود اجازه بدهید که پرواز کنند.</p>\n\n\n\n<p>بسیاری از ویژگی‌ها و بهبودهای وردپرس 6.4 در دسته &#8220;کوچک اما قدرتمند&#8221; قرار دارند. همراه با زیبایی چند منظوره قالب Twenty Twenty-Four (دو هزار و بیست و چهار)، این به‌روزرسانی‌ها به خالقان محتوا و توسعه‌دهندگان سایت کمک می‌کنند تا زمان و تلاش خود را صرفه‌جویی کنند و در عین حال تجربه وردپرس با ارزش و کم دردسر را که جهان انتظار دارده است، ارائه دهند.</p>\n\n\n\n<figure class=\"wp-block-image aligncenter size-full\"><a href=\"https://fa.wordpress.org/files/2024/02/tt41.png\"><img decoding=\"async\" width=\"1024\" height=\"666\" src=\"https://fa.wordpress.org/files/2024/02/tt41.png\" alt=\"وردپرس 6.4\" class=\"wp-image-906\" srcset=\"https://fa.wordpress.org/files/2024/02/tt41.png 1024w, https://fa.wordpress.org/files/2024/02/tt41-300x195.png 300w, https://fa.wordpress.org/files/2024/02/tt41-768x500.png 768w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a><figcaption class=\"wp-element-caption\">وردپرس 6.4</figcaption></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"905\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"وردپرس فارسی نگارش ۶.۳\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://fa.wordpress.org/2023/08/20/wordpress-6-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 20 Aug 2023 20:15:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://fa.wordpress.org/?p=858\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:513:\"با وردپرس 6.3 شما می‌توانید وب سایت‌های زیبا و جذاب‌تر از همیشه ایجاد کنید. چه بخواهید یک سایت کامل بدون کدنویسی بسازید یا یک توسعه دهنده باشید که به دنبال سفارشی کردن تمام جزئیات است، وردپرس 6.3 چیزی برای جلب توجه شما دارد. با باز کردن بسته بندی و کاوش در این آخرین نسخه، عملکردها [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Saeed Fard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2241:\"\n<p>با وردپرس 6.3 شما می‌توانید وب سایت‌های زیبا و جذاب‌تر از همیشه ایجاد کنید. چه بخواهید یک سایت کامل بدون کدنویسی بسازید یا یک توسعه دهنده باشید که به دنبال سفارشی کردن تمام جزئیات است، وردپرس 6.3 چیزی برای جلب توجه شما دارد. با باز کردن بسته بندی و کاوش در این آخرین نسخه، عملکردها و پیمایش به روز شده ای را خواهید دید که به شما کمک می کند با تلاش کمتر کار کنید و ایجاد کنید، ابزارهایی طراحی کنید که کنترل بیشتری بر طرح بندی به شما می‌دهد، و عملکردهای افزوده شده‌ای را که تجربه ساخت سایت را غنی می کند. وردپرس 6.3 فصل مهمی را در تکامل وردپرس به عنوان ابزاری برای بیان مشخص می‌کند. این نقطه اوج سال‌ها کار صدها مشارکت‌کننده است که تجربه ویرایش قوی‌تر و منسجم‌تری را برای ساخت وب‌سایت‌هایی با بلوک به ارمغان می‌آورد. این به تلاش برای قابل دسترس ساختن انتشار وب برای همه ادامه می دهد &#8211; بنابراین فقط یک شروع جدید است!</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/08/site-editor-2.png?resize=1024%2C666&amp;ssl=1\" alt=\"\" /></figure>\n\n\n\n<p>وردپرس جدید را از لینک زیر دریافت نمایید.</p>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-4 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-vivid-cyan-blue-background-color has-text-color has-background wp-element-button\" href=\"https://fa.wordpress.org/download/\" style=\"border-radius:8px;color:#ffffff\" target=\"_blank\" rel=\"noreferrer noopener\">دریافت وردپرس فارسی</a></div>\n</div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"858\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"وردپرس فارسی نگارش ۶.۲\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:162:\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Apr 2023 07:13:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://fa.wordpress.org/?p=760\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:580:\"وردپرس ۶.۲ شامل بیش از ۲۹۲ بهبود و ۳۹۴ رفع مشکل است. این برگه آخرین امکانات برجسته را از زمان انتشار وردپرس ۶.۱ در نوامبر ۲۰۲۲ نشان می‌دهد. تازه‌ترین نگارش راهنمای زمینهٔ وردپرس را بررسی نمایید. سرشار از یادداشت‌های دقیق توسعه‌دهنده است که به شما کمک می‌کند با وردپرس بسازید. برای اطلاعات بیشتر دربارهٔ پیشرفت‌ها [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Morteza Geransayeh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8219:\"\n<p>وردپرس ۶.۲ شامل بیش از ۲۹۲ بهبود و ۳۹۴ رفع مشکل است. این برگه آخرین امکانات برجسته را از زمان انتشار وردپرس ۶.۱ در نوامبر ۲۰۲۲ نشان می‌دهد.</p>\n\n\n\n<div class=\"wp-block-jetpack-tiled-gallery alignfull is-style-rectangular\"><div class=\"tiled-gallery__gallery\"><div class=\"tiled-gallery__row\"><div class=\"tiled-gallery__col\" style=\"flex-basis:66.70764%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-site-editor.png\"><img decoding=\"async\" alt=\"\" data-height=\"872\" data-id=\"763\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-site-editor/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-site-editor.png\" data-width=\"872\" src=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-site-editor.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div><div class=\"tiled-gallery__col\" style=\"flex-basis:33.29236%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-navigation.png\"><img decoding=\"async\" alt=\"\" data-height=\"872\" data-id=\"764\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-navigation/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-navigation.png\" data-width=\"872\" src=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-navigation.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-block-inserter.png\"><img decoding=\"async\" alt=\"\" data-height=\"872\" data-id=\"765\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-block-inserter/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-block-inserter.png\" data-width=\"872\" src=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-block-inserter.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div></div><div class=\"tiled-gallery__row\"><div class=\"tiled-gallery__col\" style=\"flex-basis:33.33333%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-split-controls-fixed.png\"><img decoding=\"async\" alt=\"\" data-height=\"872\" data-id=\"766\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-split-controls-fixed/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-split-controls-fixed.png\" data-width=\"872\" src=\"https://i1.wp.com/fa.wordpress.org/files/2023/04/about-split-controls-fixed.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div><div class=\"tiled-gallery__col\" style=\"flex-basis:33.33333%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-openverse.png\"><img decoding=\"async\" alt=\"\" data-height=\"872\" data-id=\"767\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-openverse/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-openverse.png\" data-width=\"872\" src=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-openverse.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div><div class=\"tiled-gallery__col\" style=\"flex-basis:33.33333%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-headers.png\"><img decoding=\"async\" alt=\"\" data-height=\"872\" data-id=\"768\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-headers/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-headers.png\" data-width=\"872\" src=\"https://i1.wp.com/fa.wordpress.org/files/2023/04/about-headers.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div></div><div class=\"tiled-gallery__row\"><div class=\"tiled-gallery__col\" style=\"flex-basis:25.00000%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-out-of-beta.png\"><img decoding=\"async\" alt=\"\" data-height=\"872\" data-id=\"769\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-out-of-beta/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-out-of-beta.png\" data-width=\"872\" src=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-out-of-beta.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div><div class=\"tiled-gallery__col\" style=\"flex-basis:25.00000%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-distraction-free.png\"><img decoding=\"async\" alt=\"\" data-height=\"872\" data-id=\"770\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-distraction-free/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-distraction-free.png\" data-width=\"872\" src=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-distraction-free.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div><div class=\"tiled-gallery__col\" style=\"flex-basis:25.00000%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-custom-css.png\"><img decoding=\"async\" alt=\"\" data-height=\"560\" data-id=\"771\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-custom-css/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-custom-css.png\" data-width=\"560\" src=\"https://i2.wp.com/fa.wordpress.org/files/2023/04/about-custom-css.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div><div class=\"tiled-gallery__col\" style=\"flex-basis:25.00000%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-copy-paste.png\"><img decoding=\"async\" alt=\"\" data-height=\"560\" data-id=\"772\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-copy-paste/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-copy-paste.png\" data-width=\"560\" src=\"https://i2.wp.com/fa.wordpress.org/files/2023/04/about-copy-paste.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div></div></div></div>\n\n\n\n<p></p>\n\n\n\n<p>تازه‌ترین نگارش <a href=\"https://make.wordpress.org/core/2023/03/09/wordpress-6-2-field-guide/\">راهنمای زمینهٔ وردپرس</a> را بررسی نمایید. سرشار از یادداشت‌های دقیق توسعه‌دهنده است که به شما کمک می‌کند با وردپرس بسازید.</p>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-5 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-vivid-cyan-blue-background-color has-text-color has-background wp-element-button\" href=\"https://fa.wordpress.org/download/\" style=\"border-radius:8px;color:#ffffff\" target=\"_blank\" rel=\"noreferrer noopener\">دریافت وردپرس فارسی</a></div>\n</div>\n\n\n\n<p>برای اطلاعات بیشتر دربارهٔ پیشرفت‌ها و مشکلات حل شده، اطلاعات نصب، یادداشت‌های توسعه‌دهنده و منابع، همکاری‌کنندگان در انتشار، و فهرست تغییرات پرونده در این نسخه <a href=\"https://wordpress.org/documentation/wordpress-version/version-6-2/\">یادداشت‌های انتشار وردپرس ۶.۲ را بخوانید</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"760\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"وردپرس فارسی نگارش ۵٫۸\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:167:\"https://fa.wordpress.org/2020/12/09/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b5%d9%ab%db%b8-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 09 Dec 2020 14:35:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://fa.wordpress.org/?p=662\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:611:\"&#8212; سه نیروی اساسی مدیریت ابزارک‌ها با بلوک‌ها بعد از ماه‌ها کار سخت، بلوک‌های پر قدرت ویرایشگر ابزارک‌های بلوکی و سفارشی‌ساز آمده‌اند. هم‌اکنون شما می‌توانید بلوک‌ها را از هر دو طریق ناحیه‌های ابزارک سایتتان و پیش‌نمایش زنده سفارشی‌ساز اضافه کنید. این امکانات جدیدی را برای ایجاد محتوا ایجاد می کند: از طرح بندی کوچک بدون [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Morteza Geransayeh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:16212:\"\n<p class=\"has-text-align-center has-white-color has-text-color\">&#8212;</p>\n\n\n\n<h2 class=\"has-text-align-center has-large-font-size wp-block-heading\"> سه نیروی اساسی </h2>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile\" style=\"grid-template-columns:60% auto\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"768\" src=\"https://fa.wordpress.org/files/2021/07/about-widgets-blocks-1024x768.png\" alt=\"\" class=\"wp-image-698 size-full\" srcset=\"https://fa.wordpress.org/files/2021/07/about-widgets-blocks-1024x768.png 1024w, https://fa.wordpress.org/files/2021/07/about-widgets-blocks-300x225.png 300w, https://fa.wordpress.org/files/2021/07/about-widgets-blocks-768x576.png 768w, https://fa.wordpress.org/files/2021/07/about-widgets-blocks-440x330.png 440w, https://fa.wordpress.org/files/2021/07/about-widgets-blocks.png 1280w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\">مدیریت ابزارک‌ها با بلوک‌ها</h3>\n\n\n\n<p>بعد از ماه‌ها کار سخت، بلوک‌های پر قدرت ویرایشگر ابزارک‌های بلوکی و سفارشی‌ساز آمده‌اند. هم‌اکنون شما می‌توانید بلوک‌ها را از هر دو طریق ناحیه‌های ابزارک سایتتان و پیش‌نمایش زنده سفارشی‌ساز اضافه کنید. این امکانات جدیدی را برای ایجاد محتوا ایجاد می کند: از طرح بندی کوچک بدون کد گرفته تا کتابخانه گسترده بلوک‌های اصلی و شخص ثالث. برای توسعه‌دهندگانمان، شما می‌توانید جزئیات بیشتر را در <a href=\"https://make.wordpress.org/core/2021/06/29/block-based-widgets-editor-in-wordpress-5-8/\">یادداشت توسعه ابزارک‌ها</a> پیدا کنید.</p>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile\" style=\"grid-template-columns:auto 60%\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"811\" src=\"https://fa.wordpress.org/files/2021/07/about-query-loop-1024x811.png\" alt=\"\" class=\"wp-image-697 size-full\" srcset=\"https://fa.wordpress.org/files/2021/07/about-query-loop-1024x811.png 1024w, https://fa.wordpress.org/files/2021/07/about-query-loop-300x238.png 300w, https://fa.wordpress.org/files/2021/07/about-query-loop-768x608.png 768w, https://fa.wordpress.org/files/2021/07/about-query-loop.png 1280w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\">نمایش نوشته‌ها با بلوک‌ها و الگوهای جدید</h3>\n\n\n\n<p>بلوک چرخه درخواست امکان نمایش نوشته‌ها را براساس پارامترهای تعیین‌شده فراهم می‌کند؛ نظیر یک چرخه PHP بدون کدنویسی. به آسانی نوشته‌های یک دسته خاص را نمایش دهید یا کارهایی نظیر ایجاد یک برگه نمونه کار یا یک برگه کامل از دستورات آشپزی مورد علاقه شما انجام دهید. به بلوک آخرین نوشته‌ها به عنوان یک بلوک بسیار پیچیده و قوی فکر کنید! به علاوه، پیشنهادات الگو باعث می‌شود تا ایجاد لیستی از نوشته‌ها با طراحی مورد نظرتان آسان‌تر از گذشته قابل انجام باشد.</p>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile\" style=\"grid-template-columns:60% auto\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"666\" src=\"https://fa.wordpress.org/files/2020/12/about-template-1024x666.png\" alt=\"\" class=\"wp-image-699 size-full\" srcset=\"https://fa.wordpress.org/files/2020/12/about-template-1024x666.png 1024w, https://fa.wordpress.org/files/2020/12/about-template-300x195.png 300w, https://fa.wordpress.org/files/2020/12/about-template-768x499.png 768w, https://fa.wordpress.org/files/2020/12/about-template.png 1280w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\">ویرایش قالب اطراف نوشته‌ها</h3>\n\n\n\n<p>شما می‌توانید از ویرایشگر بلوک آشنا برای ویرایش قالب‌هایی که محتوای شما را در اختیار دارند استفاده کنید—به سادگی یک بلوک پوسته یا یک پوسته را که این ویژگی را انتخاب کرده است فعال کنید. از ویرایش نوشته‌ها به ویرایش برگه‌های خود بروید و دوباره بازگردید، همه اینها در حالی‌است که از ویرایشگر بلوک آشنا استفاده می‌کنید. بیش از ۲۰ بلوک جدید سارگاز با پوسته‌ها در دسترس است. در مورد این قابلیت و اینکه چطور می‌توان آن را تجربه کرد در یادداشت‌های انتشار بخوانید.</p>\n</div></div>\n\n\n\n<p> </p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"has-text-align-center has-large-font-size wp-block-heading\">سه همیار گردش کار</h2>\n\n\n\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile\" style=\"grid-template-columns:auto 60%\"><figure class=\"wp-block-media-text__media\"><a href=\"https://fa.wordpress.org/files/2020/12/about-list-view.png\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"803\" src=\"https://fa.wordpress.org/files/2020/12/about-list-view-1024x803.png\" alt=\"\" class=\"wp-image-700 size-full\" srcset=\"https://fa.wordpress.org/files/2020/12/about-list-view-1024x803.png 1024w, https://fa.wordpress.org/files/2020/12/about-list-view-300x235.png 300w, https://fa.wordpress.org/files/2020/12/about-list-view-768x602.png 768w, https://fa.wordpress.org/files/2020/12/about-list-view.png 1280w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></a></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\">نمای کلی ساختار برگه</h3>\n\n\n\n<p>گاهی شما نیاز به یک برگه فرود ساده نیاز داری ، اما گاهی نیاز به یک چیز قوی‌تر دارید. با اضافه شدن بلوک‌ها‌ی بیشتر، ادغام الوگها، و آسان شده ایجاد محتوا، راه‌حل‌های جدیدی لازم است تا بتوان محتوای پیچیده را به راحتی جستجو کرد. مشاهده فهرستی بهترین راه برای پرش بین لایه‌های محتوا و بلوک‌های تو در تو است. از آنجا که مشاهده فهرستی به شما یک نمای کلی از تمام بلوک‌های محتوای شما می‌دهد، اکنون می‌توانید به سرعت و دقیق به بلوک مورد نیاز خود بروید. آماده تمرکز کامل بر روی محتوای خود هستید؟ این را متناسب با گردش کار خود روشن یا خاموش کنید.</p>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile\" style=\"grid-template-columns:60% auto\"><figure class=\"wp-block-media-text__media\"><a href=\"https://fa.wordpress.org/files/2020/12/about-pattern-suggestions.png\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"555\" src=\"https://fa.wordpress.org/files/2020/12/about-pattern-suggestions-1024x555.png\" alt=\"\" class=\"wp-image-701 size-full\" srcset=\"https://fa.wordpress.org/files/2020/12/about-pattern-suggestions-1024x555.png 1024w, https://fa.wordpress.org/files/2020/12/about-pattern-suggestions-300x163.png 300w, https://fa.wordpress.org/files/2020/12/about-pattern-suggestions-768x416.png 768w, https://fa.wordpress.org/files/2020/12/about-pattern-suggestions.png 1280w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></a></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\">الگوهای پیشنهادی برای بلوک‌ها</h3>\n\n\n\n<p>شروع در این نسخه ابزار دگرگونی الگو که الگوهای بلوک را بر اساس بلوکی که استفاده می‌کنید پیشنهاد می‌دهد. هم‌اکنون، می‌توانید این را در بلوک کوئری و بلوک آیکون شبکه‌های اجتماعی استفاده نمایید. با اضافه شدن الگوهای بیشتر، شما می‌توانید از نحوه سبک دادن به سایت خود بدون اینکه هرگز از ویرایشگر خارج شوید الهام بگیرید!</p>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile\" style=\"grid-template-columns:auto 60%\"><figure class=\"wp-block-media-text__media\"><a href=\"https://fa.wordpress.org/files/2020/12/about-duotone.png\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"837\" src=\"https://fa.wordpress.org/files/2020/12/about-duotone-1024x837.png\" alt=\"\" class=\"wp-image-702 size-full\" srcset=\"https://fa.wordpress.org/files/2020/12/about-duotone-1024x837.png 1024w, https://fa.wordpress.org/files/2020/12/about-duotone-300x245.png 300w, https://fa.wordpress.org/files/2020/12/about-duotone-768x628.png 768w, https://fa.wordpress.org/files/2020/12/about-duotone.png 1280w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></a></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\">سبک‌دهی و رنگ‌آمیزی تصاویر</h3>\n\n\n\n<p>با جلوه دوتون عکس‌ها و بلوک‌های پوشش را رنگی کنید! دوتون می‌تواند رنگ‌های زیادی را به طرح و سبک عکس‌های شما (یا ویدئوهایی در بلوک پوشش) برای ادغام خوب در پوسته‌های شما اضافه کند. شما می‌توانید جلوه دوتون را به عنوان یک فیلتر سیاه و سفید تصور کنید، اما به جای اینکه سایه‌ها سیاه و سفید و هایلایت باشند، رنگ‌های خود را برای سایه‌ها و هایلایت‌ها انتخاب می‌کنید. چیزهای بیشتری برای آموختن کارکرد آن در مستندات وجود دارد.</p>\n</div></div>\n\n\n\n<p></p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"has-text-align-center has-large-font-size wp-block-heading\">برای توسعه‌دهندگان که بررسی کنند</h2>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://fa.wordpress.org/files/2020/12/about-theme-json.png\"><img loading=\"lazy\" decoding=\"async\" width=\"1020\" height=\"610\" src=\"https://fa.wordpress.org/files/2020/12/about-theme-json.png\" alt=\"\" class=\"wp-image-703\" srcset=\"https://fa.wordpress.org/files/2020/12/about-theme-json.png 1020w, https://fa.wordpress.org/files/2020/12/about-theme-json-300x179.png 300w, https://fa.wordpress.org/files/2020/12/about-theme-json-768x459.png 768w\" sizes=\"auto, (max-width: 1020px) 100vw, 1020px\" /></a></figure>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-4 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<h3 class=\"wp-block-heading\">Theme.json</h3>\n\n\n\n<p>معرفی APIهای تنظیمات عمومی و سبک‌های عمومی: تنظیمات ویرایشگر، ابزارهای شخصی‌سازی در دسترس، و سبک‌های بلوک‌ها را با استفاده از پرونده theme.json در پوسته فعال کنترل کنید. این پرونده پیکربندی قابلیت‌ها و مجموعه سبک‌های پیش‌فرض برای سایت و بلوک‌ها را فعال یا غیرفعال می‌کند. اگر شما پوسته می‌سازید، شما می‌توانید این ویژگی جدید مفید را آزمایش کنید. برای اینکه بدانید هم‌اکنون چه چیزی در دسترس است و چگونه کار می‌کند، <a href=\"https://make.wordpress.org/core/2021/06/25/introducing-theme-json-in-wordpress-5-8/\">این توضیحات فنی را بخوانید</a>.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\"></div>\n</div>\n\n\n\n<p></p>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-5 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<h3 class=\"wp-block-heading\">کنار گذاشتن پشتیبانی از اینترنت اکسپلورر ۱۱</h3>\n\n\n\n<p>در این انتشار، پشتیبانی از اینترنت اکسپلورر ۱۱ کنار گذاشته شده است. این یعنی شما ممکن است نیاز به مدیریت مشکلاتی روی وبگاه‌تان داشته باشید که در آینده رفع نخواهند شد. اگر در حال حاضر از اینترنت اکسپلورر ۱۱ استفاده می‌کنید، اکیدا پیشنهاد می‌کنیم که <a href=\"https://browsehappy.com/\">به مرورگر مدرن‌تری نقل مکان کنید</a>.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<h3 class=\"wp-block-heading\">افزودن پشتیبانی از WebP</h3>\n\n\n\n<p>WebP یک قالب ذخیره تصویر مدرن است که امکان فشرده‌سازی بی‌اتلاف و یا بااتلاف بهبودیافته را برای تصاویر در فضای وب فراهم می‌کند. تصاویر WebP به طور میانگین حدود ۳۰٪ کم‌حجم‌تر از معادل‌های‌شان در قالب‌های JPEG و PNG هستند که این یعنی وب‌گاه‌ها سریع‌تر شده و پهنای باند کم‌تری مصرف می‌کنند.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<h3 class=\"wp-block-heading\">افزودن پشتیبانی بلوک اضافی</h3>\n\n\n\n<p>به عنوان قابلیتی بسط داده شده بر روی پشتیبانی بلوک پیاده‌سازی شده در وردپرس <a href=\"https://make.wordpress.org/core/2020/11/18/block-supports-in-wordpress-5-6/\">۵٫۶</a> و <a href=\"https://make.wordpress.org/core/2021/02/24/changes-to-block-editor-components-and-blocks/\">۵٬۷</a>، وردپرس ۵٫۸ چندین پرچم و گزینه پشتیبانی بلوک جدید را برای سفارشی‌سازی بلوک‌های ثبت شده معرفی می‌کند. اطلاعات بیشتر در <a href=\"https://make.wordpress.org/core/2021/06/25/block-supports-api-updates-for-wordpress-5-8/\">یادداشت توسعه پشتیبانی بلوک</a> در دسترس است.</p>\n</div>\n</div>\n\n\n\n<p></p>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-vivid-cyan-blue-background-color has-text-color has-background\" href=\"https://fa.wordpress.org/download/\" style=\"border-radius:8px;color:#ffffff\" target=\"_blank\" rel=\"noreferrer noopener\">دریافت وردپرس فارسی</a></div>\n</div>\n\n\n\n<p></p>\n\n\n\n<h3 class=\"wp-block-heading\">بخش راهنما را برای توضیحات بیشتر بررسی نمایید.</h3>\n\n\n\n<p>آخرین نگارش از راهنمای میدانی وردپرس را بررسی کنید. این یادداشت‌های توسعه‌دهنده برای هر تغییری که شاید بخواهید از آنها آگاه باشید را برجسته می‌کند. <a href=\"https://make.wordpress.org/core/2021/07/03/wordpress-5-8-field-guide/\">راهنمای میدانی وردپرس .۵.۸</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"662\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"وردپرس فارسی نگارش ۵٫۵\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://fa.wordpress.org/2020/08/11/wp-persian-55/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Aug 2020 20:42:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://fa.wordpress.org/?p=641\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:570:\"در وردپرس ۵٫۵، سایت شما در سه بخش اصلی قدرت جدیدی گرفته است: سرعت، جستجو و امنیت. سرعت عکس‌ها لِیزی-لود شده‌اند، و سرعت بارگذاری نوشته‌ها و برگه‌ها سریعتر شدند. تصاویر تأثیر زیادی بر محتوایتان می‌گذارند، اما گاهی اوقات می‌توانند باعث کند شدن سایت شما شوند. در وردپرس ۵.۵، عکس‌ها تا زمانی‌ که با اسکرول قابل [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Morteza Geransayeh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8171:\"\n<p>در وردپرس ۵٫۵، سایت شما در سه بخش اصلی قدرت جدیدی گرفته است: سرعت، جستجو و امنیت.</p>\n\n\n\n<h2 class=\"wp-block-heading\">سرعت</h2>\n\n\n\n<p><strong>عکس‌ها لِیزی-لود شده‌اند، و سرعت بارگذاری</strong> <strong>نوشته‌ها و برگه‌ها سریعتر شدند.</strong></p>\n\n\n\n<p>تصاویر تأثیر زیادی بر محتوایتان می‌گذارند، اما گاهی اوقات می‌توانند باعث کند شدن سایت شما شوند.</p>\n\n\n\n<p>در وردپرس ۵.۵، عکس‌ها تا زمانی‌ که با اسکرول قابل مشاهده می‌شوند، برای بارگذاری صبر می‌کنند. واژه تکنیکال آن &#8216;lazy loading&#8217; است.</p>\n\n\n\n<p>روی موبایل، لِیزی-لود می‌تواند مرورگرها را از دریافت پرونده‌های درنظرگرفته‌شده برای سایر دستگاه‌ها باز دارد. آن می‌تواند باعث صرفه‌جویی خوانندگان شما در داده شود — و کمک کند عمر باتری حفظ شود.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">جستجو</h2>\n\n\n\n<p><strong>به نقشهٔ سایت جدید سلام کنید.</strong></p>\n\n\n\n<p>سایت‌های وردپرس با موتورهای جستجو به خوبی کار می‌کنند.</p>\n\n\n\n<p>اکنون، به طور پیش‌فرض، وردپرس ۵.۵ دارای یک نقشهٔ سایت XML است که به موتورهای جستجو کمک می‌کند تا از همان دقایقی آغاز کار، مهم‌ترین برگه‌های شما را کشف کنند.</p>\n\n\n\n<p>بنابراین تعداد بیشتری از افراد سایت شما را زودتر پیدا می‌کنند و به شما فرصت بیشتری می‌دهند تا مشارکت داشته باشند، آنها را حفظ نمایید و به مشترکین، مشتریان یا هر آن‌چه که با تعریف موفقیت شما مناسب باشد، تبدیل نمایید.</p>\n\n\n\n<p></p>\n\n\n\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<div class=\"wp-block-group has-background\" style=\"background-color:#ebcd3d\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<h2 class=\"has-background wp-block-heading\" style=\"background-color:#ebcd3d\">امنیت</h2>\n\n\n\n<p><strong>به‌روزرسانی‌های خودکار برای افزونه‌ها و پوسته‌ها</strong></p>\n\n\n\n<p>اکنون می‌توانید افزونه‌ها و پوسته‌ها را تنظیم نمایید تا به صورت خودکار در مدیریت وردپرس به‌روزرسانی شوند — یا نه! —. بنابراین همیشه می‌دانید سایت شما آخرین کد موجود را اجرا می‌نماید.</p>\n\n\n\n<p>همچنین می‌توانید برای هر افزونه یا پوسته‌ای که نصب نموده‌اید، به‌روزرسانی‌های خودکار را روشن یا خاموش نمایید — همه در همان صفحه‌هایی که همیشه از آن‌ها استفاده شده است.</p>\n\n\n\n<p><strong>به‌روزرسانی با بارگذاری پروندهٔ ZIP</strong> <strong>شده</strong></p>\n\n\n\n<p>اگر به‌روزرسانی افزونه‌ها و پوسته‌هایتان به صورت دستی انجام می‌شود، اکنون این کار نیز ساده‌تر است — فقط یک پروندهٔ ZIP را بارگذاری نمایید.</p>\n</div></div>\n</div></div>\n\n\n\n<p></p>\n\n\n\n<div class=\"wp-block-group has-background\" style=\"background-color:#f3ecda\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<h2 class=\"wp-block-heading\">نکات برجسته از بلوک ویرایشگر</h2>\n\n\n\n<p>یک بار دیگر، تازه‌ترین نگارش وردپرس فهرست طولانی از ویژگی‌های جدید هیجان‌انگیز را برای ویرایشگر بلوک منتشر نمود. برای نمونه:</p>\n\n\n\n<h4 class=\"wp-block-heading\">الگوهای بلوک</h4>\n\n\n\n<p>الگوهای بلوک جدید ایجاد طرح‌های زیبا، پیچیده را با کمک ترکیبی از متن و رسانه که می‌توانید آنها را مخلوط و متناسب با داستانتان کنید، ساده و سرگرم‌کننده می‌کند.</p>\n\n\n\n<p>شما همچنین می‌توانید الگوهای بلوک را در طیف گسترده‌ای از افزونه‌ها و پوسته‌ها، با تعداد زیادی که بیشتر از همیشه اضافه شده، پیدا کنید. هر یک از آنها را از یک کشویی انتخاب کنید — فقط کلیک کنید و بروید!</p>\n\n\n\n<h4 class=\"wp-block-heading\">ویرایش تصویر توکار</h4>\n\n\n\n<p>تصاویرتان را به درستی از بلوک تصویر برش داده‌، بچرخانید، و زوم نمایید. اگر زمان زیادی را صرف تصاویر می‌نمایید، این می‌تواند در وقت شما ساعت‌ها صرفه‌جویی نماید.</p>\n\n\n\n<h4 class=\"wp-block-heading\">پوشه بلوک جدید</h4>\n\n\n\n<p>حالا این ساده‌تر از هر زمانی است که بلوک موردنیازتان را پیدا کنید. پوشه بلوک جدید برای ویرایشگر بلوک ساخته شده، پس شما می‌توانید نوع‌های بلوک جدیدی برای سایتتان بدون خروج از ویرایشگر نصب کنید.</p>\n\n\n\n<h4 class=\"wp-block-heading\">و خیلی بیشتر.</h4>\n\n\n\n<p>هایلایت‌های بالا بخش کوچکی از امکانات ویرایشگر بلوک جدید است که شما نصب کردید. ویرایشگر بلوک را باز کنید و لذت ببرید!</p>\n</div></div>\n</div></div>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">دسترس‌پذیری</h2>\n\n\n\n<p>هر نگارش پیشرفت‌هایی را به تجربهٔ دستر‌س‌پذیری انتشار می‌افزاید، و این دربارهٔ وردپرس ۵.۵ نیز صدق می‌کند.</p>\n\n\n\n<p>هم‌اکنون می‌توانید پیوندها را در صفحه رسانه و کادر مودال با یک دکمه، بجای تلاش برای هایلایت کردن یک خط از متن کپی کنید.</p>\n\n\n\n<p>همچنین شما می‌توانید جعبه‌های متا را با صفحه کلید حرکت دهید، و عکس‌ها را در وردپرس با دستگاه کمک‌کننده خود ویرایش کنید، همان‌گونه که این می‌تواند دستورالعمل‌های موجود را در ویرایشگر تصویر بخواند.</p>\n\n\n\n<p></p>\n\n\n\n<div class=\"wp-block-buttons aligncenter is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-vivid-cyan-blue-background-color has-text-color has-background\" href=\"https://fa.wordpress.org/download/\" style=\"border-radius:8px;color:#ffffff\" target=\"_blank\" rel=\"noreferrer noopener\">دریافت وردپرس فارسی</a></div>\n</div>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffffff\">&#8230;..</p>\n\n\n\n<h5 class=\"wp-block-heading\">بخش راهنما را برای توضیحات بیشتر بررسی نمایید.</h5>\n\n\n\n<p>چیزهای بیشتری برای دوست‌داران در وردپرس ۵.۵ وجود دارد. برای کاوش بیشتر و آموختن اینکه چطور این تغییرات سایت‌های شما، پوسته‌ها، افزونه‌ها و موارد دیگر را جلا می‌دهند، <a href=\"https://make.wordpress.org/core/wordpress-5-5-field-guide/\">راهنمای زمینه وردپرس ۵.۵</a> را بررسی نمایید.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"641\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"وردپرس فارسی نگارش ۵٫۴\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://fa.wordpress.org/2020/04/01/wp-persian-54/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Apr 2020 20:16:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://fa.wordpress.org/?p=603\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:614:\"وردپرس فارسی ۵٫۴ منتشر شد. مهمترین قابلیت‌های جدید این نگارش را بصورت خلاصه بررسی می‌کنیم: چند بلوک جدید به این نگارش اضافه شده که امکانات جذابی را برای استفاده فراهم کرده‌ کرده‌اند. بلوک آیکون‌های شبکه‌های اجتماعی و بلوک دکمه‌ها و یک بلوک برای ناوبری اضافه شده است. همچنین بهبودهایی در بلوک‌های متنی/رسانه‌ای انجام گرفته. &#8230;.. [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Morteza Geransayeh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6203:\"\n<p>وردپرس فارسی ۵٫۴ منتشر شد. مهمترین قابلیت‌های جدید این نگارش را بصورت خلاصه بررسی می‌کنیم:</p>\n\n\n\n<div class=\"wp-block-media-text alignwide has-media-on-the-right has-background is-stacked-on-mobile\" style=\"background-color:#f3f4f5\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"500\" height=\"500\" src=\"https://fa.wordpress.org/files/2020/04/blocks-5-5.png\" alt=\"\" class=\"wp-image-605\" srcset=\"https://fa.wordpress.org/files/2020/04/blocks-5-5.png 500w, https://fa.wordpress.org/files/2020/04/blocks-5-5-300x300.png 300w, https://fa.wordpress.org/files/2020/04/blocks-5-5-150x150.png 150w\" sizes=\"auto, (max-width: 500px) 100vw, 500px\" /></figure><div class=\"wp-block-media-text__content\">\n<p style=\"font-size:15px\" class=\"has-text-align-right\">چند بلوک جدید به این نگارش اضافه شده که امکانات جذابی را برای استفاده فراهم کرده‌ کرده‌اند.</p>\n\n\n\n<p style=\"font-size:15px\" class=\"has-text-align-right\">بلوک آیکون‌های شبکه‌های اجتماعی و بلوک دکمه‌ها و یک بلوک برای ناوبری اضافه شده است. همچنین بهبودهایی در بلوک‌های متنی/رسانه‌ای انجام گرفته.</p>\n</div></div>\n\n\n\n<p style=\"color:#ffffff\" class=\"has-text-color has-text-align-center\">&#8230;..</p>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"500\" height=\"500\" src=\"https://fa.wordpress.org/files/2020/04/ui-5-5.png\" alt=\"\" class=\"wp-image-614\" srcset=\"https://fa.wordpress.org/files/2020/04/ui-5-5.png 500w, https://fa.wordpress.org/files/2020/04/ui-5-5-300x300.png 300w, https://fa.wordpress.org/files/2020/04/ui-5-5-150x150.png 150w\" sizes=\"auto, (max-width: 500px) 100vw, 500px\" /></figure><div class=\"wp-block-media-text__content\">\n<p style=\"font-size:15px\" class=\"has-text-align-right\">در این نگارش رابط کاربری ساده‌تر، راهبری واضح‌تر و تب‌زدن ساده‌تر شده است.</p>\n\n\n\n<p style=\"font-size:15px\" class=\"has-text-align-right\">سرعت بارگذاری ۱۴% سریعتر و زمان نوشتن هم ۵۱% سریعتر شده است!</p>\n\n\n\n<p style=\"font-size:15px\" class=\"has-text-align-right\">در این نگارش، در بخش نوشتن، ویرایشگر بصورت پیش‌فرض تمام صفحه شده است.</p>\n</div></div>\n\n\n\n<p style=\"color:#ffffff\" class=\"has-text-color has-text-align-center\">&#8230;..</p>\n\n\n\n<div class=\"wp-block-media-text alignwide has-media-on-the-right has-background is-stacked-on-mobile\" style=\"background-color:#f3f4f5\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"500\" height=\"500\" src=\"https://fa.wordpress.org/files/2020/04/privacy-5-5.png\" alt=\"\" class=\"wp-image-607\" srcset=\"https://fa.wordpress.org/files/2020/04/privacy-5-5.png 500w, https://fa.wordpress.org/files/2020/04/privacy-5-5-300x300.png 300w, https://fa.wordpress.org/files/2020/04/privacy-5-5-150x150.png 150w\" sizes=\"auto, (max-width: 500px) 100vw, 500px\" /></figure><div class=\"wp-block-media-text__content\">\n<p style=\"font-size:15px\" class=\"has-text-align-right\">در این نگارش همچنان بخش حفظ حریم خصوصی بهبودهای فنی و ظاهری داشته است.</p>\n\n\n\n<p style=\"font-size:15px\" class=\"has-text-align-right\">هم‌اکنون برون‌بری داده‌های شخصی شامل اطلاعات نشست کاربران و داده‌های موقیعت مکانی کاربران به اضافهٔ جدول محتوا در دسترس است.</p>\n</div></div>\n\n\n\n<p style=\"color:#ffffff\" class=\"has-text-color has-text-align-center\">&#8230;..</p>\n\n\n\n<p><strong>برای توسعه دهندگان:</strong></p>\n\n\n\n<p style=\"font-size:15px\">&#8211; زمینه‌های دلخواه به گزینه‌های فهرست افزوده شدند، بدون افزونه و بدون نوشتن واکرهای سفارشی میتوانید آنها را استفاده نمایید.</p>\n\n\n\n<p style=\"font-size:15px\">&#8211; در بلوک‌ها، هم‌اکنون می‌توانید ظاهر بلوک‌ها را به شیوه‌ای که می‌خواهید تغییر دهید.</p>\n\n\n\n<p style=\"font-size:15px\">&#8211; اگر افزونه‌ای دارید، هم‌اکنون می‌توانید بلوک‌هایتان را در دسته‌های مختلف ثبت نمایید — این یک راهکار عالی برای بیشتر دیده شدن برند شما است.</p>\n\n\n\n<p style=\"font-size:15px\">&#8211; به کاربران اجازه دهید با دو API تازه کارهای بیشتری انجام دهند: متغییرهای بلوک و گرادیانت.</p>\n\n\n\n<p style=\"font-size:15px\">&#8211; همچنین در جاسازها، هم‌اکنون ویرایشگر بلوک، TikTok را پشتیبانی می‌کند— و CollegeHumor حذف شد.</p>\n\n\n\n<p></p>\n\n\n\n<p style=\"color:#ffffff\" class=\"has-text-color has-text-align-center\">&#8230;..</p>\n\n\n\n<div class=\"wp-block-buttons aligncenter is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background has-vivid-cyan-blue-background-color\" href=\"https://fa.wordpress.org/download/\" style=\"color:#ffffff;border-radius:8px\" target=\"_blank\" rel=\"noreferrer noopener\">دریافت وردپرس فارسی</a></div>\n</div>\n\n\n\n<p style=\"color:#ffffff\" class=\"has-text-color has-text-align-center\">&#8230;..</p>\n\n\n\n<p>چیزهای بیشتری برای دوست‌داران در وردپرس ۵٫۴ وجود دارد. برای کاوش بیشتر و آموختن اینکه چطور این تغییرات سایت‌های شما، پوسته‌ها، افزونه‌ها و موارد دیگر را زیبایی و بهبود می‌دهند، <a href=\"https://make.wordpress.org/core/2020/03/03/wordpress-5-4-field-guide/\">راهنمای زمینه وردپرس ۵.۴</a> را بررسی نمایید.</p>\n\n\n\n<p></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"603\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"وردپرس فارسی ۵٫۳ نگارش استاد «علیدوست فلاحتی»\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://fa.wordpress.org/2019/12/01/wp-persian-53/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 01 Dec 2019 14:08:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://fa.wordpress.org/?p=538\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:227:\"وردپرس فارسی ۵٫۳ منتشر شد. این نگارش از وردپرس فارسی با افتخار مزیّن به نام استاد گرانقدر موسیقی ایران، «علیدوست فلاحتی» است.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:375:\"\n<p> وردپرس فارسی ۵٫۳ منتشر شد.<br></p>\n\n\n\n<p>این نگارش از وردپرس فارسی با افتخار مزیّن به نام استاد گرانقدر موسیقی ایران، «<a href=\"https://fa.wikipedia.org/wiki/%D8%B9%D9%84%DB%8C%D8%AF%D9%88%D8%B3%D8%AA_%D9%81%D9%84%D8%A7%D8%AD%D8%AA%DB%8C\">علیدوست فلاحتی</a>» است.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"538\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:35:\"https://fa.wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"13096050\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:11:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 06 Dec 2024 22:31:00 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Sun, 17 Nov 2024 20:17:05 GMT\";s:4:\"link\";s:61:\"<https://fa.wordpress.org/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:2:\"br\";s:7:\"alt-svc\";s:19:\"h3=\":443\"; ma=86400\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";i:1731542882;s:21:\"cache_expiration_time\";i:1733567460;s:23:\"__cache_expiration_time\";i:1733567460;}","off");

INSERT IGNORE INTO `wp_options` VALUES 
("3427","_transient_timeout_feed_mod_9ba2df8849616f02166b8f7242d75067","1733567460","off"),
("3428","_transient_feed_mod_9ba2df8849616f02166b8f7242d75067","1733524260","off"),
("3429","_transient_timeout_feed_813f86eb29c12d6094f1acd1445797e5","1733567461","off"),
("3430","_transient_feed_813f86eb29c12d6094f1acd1445797e5","a:6:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:52:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n\n \n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"تیم وردپرس فارسی – WordPress.org فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://fa.wordpress.org/team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 21 Apr 2024 16:51:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"fa-IR\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.8-alpha-59496\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"image\";a:1:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:3:\"url\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://s.w.org/favicon.ico?2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"تیم وردپرس فارسی – WordPress.org فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://fa.wordpress.org/team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"width\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"height\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"پیوستن به گروه مترجمین و توسعه دهندگان وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:240:\"https://fa.wordpress.org/team/2024/04/21/%d9%be%db%8c%d9%88%d8%b3%d8%aa%d9%86-%d8%a8%d9%87-%da%af%d8%b1%d9%88%d9%87-%d9%85%d8%aa%d8%b1%d8%ac%d9%85%db%8c%d9%86-%d9%88-%d8%aa%d9%88%d8%b3%d8%b9%d9%87-%d8%af%d9%87%d9%86%d8%af%da%af%d8%a7%d9%86/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:248:\"https://fa.wordpress.org/team/2024/04/21/%d9%be%db%8c%d9%88%d8%b3%d8%aa%d9%86-%d8%a8%d9%87-%da%af%d8%b1%d9%88%d9%87-%d9%85%d8%aa%d8%b1%d8%ac%d9%85%db%8c%d9%86-%d9%88-%d8%aa%d9%88%d8%b3%d8%b9%d9%87-%d8%af%d9%87%d9%86%d8%af%da%af%d8%a7%d9%86/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 21 Apr 2024 16:51:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"مطالب\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=201\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:605:\"با درود،با توجه به محدودیت‌هایی که در Slack برای کاربران ایرانی وجود دارد، تیم وردپرس فارسی، از تلگرام برای هماهنگی و ارتباط تیم استفاده می‌کند. لذا از تمامی مترجمین و توسعه دهندگان فارسی، درخواست می‌شود تا در گروه تلگرامی “توسعه دهندگان وردپرس فارسی” به آدرس زیر: https://t.me/wpdevelopers و همچنین کانال مربوطه به آدرس: https://t.me/fa_wordpress عضو [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Farhad Sakhaei\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:22925:\"<p>با درود،<br>با توجه به محدودیت‌هایی که در Slack برای کاربران ایرانی وجود دارد، تیم وردپرس فارسی، از تلگرام برای هماهنگی و ارتباط تیم استفاده می‌کند. لذا از تمامی مترجمین و توسعه دهندگان فارسی، درخواست می‌شود تا در گروه تلگرامی “توسعه دهندگان وردپرس فارسی” به آدرس زیر:</p>\n\n\n\n<p class=\"has-text-align-center\"><a href=\"https://t.me/wpdevelopers\">https://t.me/wpdevelopers</a></p>\n\n\n\n<p>و همچنین کانال مربوطه به آدرس:</p>\n\n\n\n<p class=\"has-text-align-center\"><a href=\"https://t.me/fa_wordpress\">https://t.me/fa_wordpress</a></p>\n\n\n\n<p>عضو شوند تا هماهنگی‌های لازم برای ترجمه‌ها و توسعه‌ها، صورت پذیرد. ضمنا جهت ارتباط بهتر و پیگیری‌های مورد نیاز، لطفا در زیرگروه “معرفی مترجمین”، <strong>ایمیل مربوط به حساب کاربری وردپرس</strong> خود و <strong>شناسه تلگرام</strong> خود را اعلام نمایید تا ارتباط بهتر و سریعتری برای موارد مورد نیاز صورت پذیرد.</p>\n\n\n\n<p>با سپاس</p>\n\n\n\n<p dir=\"ltr\"><a href=\"https://profiles.wordpress.org/farhad0/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>farhad0</a> <a href=\"https://profiles.wordpress.org/man4toman/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>man4toman</a> <a href=\"https://profiles.wordpress.org/saeedfard/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>SaeedFard</a> <a href=\"https://profiles.wordpress.org/sushyant/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sushyant</a> <a href=\"https://profiles.wordpress.org/asadiy4n/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>asadiy4n</a> <a href=\"https://profiles.wordpress.org/cg-team/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>CG-TEAM</a> <a href=\"https://profiles.wordpress.org/1farakav/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>1farakav</a> <a href=\"https://profiles.wordpress.org/ach1992/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ach1992</a> <a href=\"https://profiles.wordpress.org/aminfa/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>aminfa</a> <a href=\"https://profiles.wordpress.org/hadi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>hadi</a>.omid <a href=\"https://profiles.wordpress.org/yazdaniwp/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>yazdaniwp</a> <a href=\"https://profiles.wordpress.org/aminomidi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>aminomidi</a> <a href=\"https://profiles.wordpress.org/360messenger/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>360messenger</a> <a href=\"https://profiles.wordpress.org/addeveloper/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>addeveloper</a> <a href=\"https://profiles.wordpress.org/affiliatenetworks/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>affiliatenetworks</a> <a href=\"https://profiles.wordpress.org/ahangarha/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ahangarha</a> <a href=\"https://profiles.wordpress.org/aliarjini/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>aliarjini</a> <a href=\"https://profiles.wordpress.org/aliasghar1112/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>aliasghar1112</a> <a href=\"https://profiles.wordpress.org/aligholami/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>aligholami</a> <a href=\"https://profiles.wordpress.org/alirashidnahal/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>alirashidnahal</a> <a href=\"https://profiles.wordpress.org/alixo/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>alixo</a> <a href=\"https://profiles.wordpress.org/alizadegan/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>alizadegan</a> <a href=\"https://profiles.wordpress.org/amatris/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>amatris</a> <a href=\"https://profiles.wordpress.org/ameskaran/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ameskaran</a> <a href=\"https://profiles.wordpress.org/amirarshia/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>amirarshia</a> <a href=\"https://profiles.wordpress.org/amirhosseinhpv/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>amirhosseinhpv</a> <a href=\"https://profiles.wordpress.org/amirhpcom/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>amirhpcom</a> <a href=\"https://profiles.wordpress.org/antialiasfactory/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>antialiasfactory</a> <a href=\"https://profiles.wordpress.org/ardalan13/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ardalan13</a> <a href=\"https://profiles.wordpress.org/ariankeshavarz/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ariankeshavarz</a> <a href=\"https://profiles.wordpress.org/armansiahloo/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>armansiahloo</a> <a href=\"https://profiles.wordpress.org/armenab1/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>armenab1</a> <a href=\"https://profiles.wordpress.org/arshen/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>Arshen</a> <a href=\"https://profiles.wordpress.org/arvancloud/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>arvancloud</a> <a href=\"https://profiles.wordpress.org/as911/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>as911</a> <a href=\"https://profiles.wordpress.org/asterids/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>asterids</a> <a href=\"https://profiles.wordpress.org/aydin714/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>aydin714</a> <a href=\"https://profiles.wordpress.org/basemax/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>basemax</a> <a href=\"https://profiles.wordpress.org/bbkysf/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>bbkysf</a> <a href=\"https://profiles.wordpress.org/blackswanlab/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>blackswanlab</a> <a href=\"https://profiles.wordpress.org/bmoudi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>bmoudi</a> <a href=\"https://profiles.wordpress.org/chilisearch/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chilisearch</a> <a href=\"https://profiles.wordpress.org/dedidata/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>dedidata</a> <a href=\"https://profiles.wordpress.org/digikotcom/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>digikotcom</a> <a href=\"https://profiles.wordpress.org/djamir121/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>djamir121</a> <a href=\"https://profiles.wordpress.org/domiinodev/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>domiinodev</a> <a href=\"https://profiles.wordpress.org/ebrahimzadeh/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ebrahimzadeh</a> <a href=\"https://profiles.wordpress.org/ee_persian/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ee_persian</a> <a href=\"https://profiles.wordpress.org/elementorir/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>elementorir</a> <a href=\"https://profiles.wordpress.org/ercmanager1/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ercmanager1</a> <a href=\"https://profiles.wordpress.org/esmailfadaei/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>esmailfadaei</a> <a href=\"https://profiles.wordpress.org/farokhheidari/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>farokhheidari</a> <a href=\"https://profiles.wordpress.org/farshadhz/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>farshadhz</a> <a href=\"https://profiles.wordpress.org/feredi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>feredi</a> <a href=\"https://profiles.wordpress.org/foadadeli/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>foadadeli</a> <a href=\"https://profiles.wordpress.org/gamefa/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>gamefa</a> <a href=\"https://profiles.wordpress.org/ghasemi71ir/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ghasemi71ir</a> <a href=\"https://profiles.wordpress.org/ghtali/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ghtali</a> <a href=\"https://profiles.wordpress.org/glboy/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>glboy</a> <a href=\"https://profiles.wordpress.org/goudarz/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>Goudarz</a> <a href=\"https://profiles.wordpress.org/h71/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>h71</a> <a href=\"https://profiles.wordpress.org/ham3da/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ham3da</a> <a href=\"https://profiles.wordpress.org/hanieh729/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>hanieh729</a> <a href=\"https://profiles.wordpress.org/hassantafreshi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>hassantafreshi</a> <a href=\"https://profiles.wordpress.org/hitsteps/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>hitsteps</a> <a href=\"https://profiles.wordpress.org/hosseinsadeghi69/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>hosseinsadeghi69</a> <a href=\"https://profiles.wordpress.org/hsnshfn/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>hsnshfn</a> <a href=\"https://profiles.wordpress.org/imikiani/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>imikiani</a> <a href=\"https://profiles.wordpress.org/infomtaghavi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>infomtaghavi</a> <a href=\"https://profiles.wordpress.org/irangold/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>irangold</a> <a href=\"https://profiles.wordpress.org/irdb/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>irdb</a> <a href=\"https://profiles.wordpress.org/johnbozorgi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>johnbozorgi</a> <a href=\"https://profiles.wordpress.org/kafrashi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>kafrashi</a> <a href=\"https://profiles.wordpress.org/kamalireal/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>kamalireal</a> <a href=\"https://profiles.wordpress.org/kamrankhorsandi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>kamrankhorsandi</a> <a href=\"https://profiles.wordpress.org/kashani/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>kashani</a> <a href=\"https://profiles.wordpress.org/khorshidlab/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>khorshidlab</a> <a href=\"https://profiles.wordpress.org/longman2020/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>longman2020</a> <a href=\"https://profiles.wordpress.org/lord_viper/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>lord_viper</a> <a href=\"https://profiles.wordpress.org/lusha/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>lusha</a> <a href=\"https://profiles.wordpress.org/m0911/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>m0911</a> <a href=\"https://profiles.wordpress.org/mahdi6489/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mahdi6489</a> <a href=\"https://profiles.wordpress.org/mahdiebrahimii/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mahdiebrahimii</a> <a href=\"https://profiles.wordpress.org/mahdiyerezaie/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mahdiyerezaie</a> <a href=\"https://profiles.wordpress.org/mahdyarme/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mahdyarme</a> <a href=\"https://profiles.wordpress.org/mainseo/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mainseo</a> @manzoorwani.jk <a href=\"https://profiles.wordpress.org/mashhadcode/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mashhadcode</a> <a href=\"https://profiles.wordpress.org/masoudnkh/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>masoudnkh</a> <a href=\"https://profiles.wordpress.org/matinbeigi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>matinbeigi</a> <a href=\"https://profiles.wordpress.org/mazraee/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mazraee</a> <a href=\"https://profiles.wordpress.org/mehdibolourian/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mehdibolourian</a> <a href=\"https://profiles.wordpress.org/mehr/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>Mehr</a>.Ban <a href=\"https://profiles.wordpress.org/mehrshad81/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mehrshad81</a> <a href=\"https://profiles.wordpress.org/mehrshaddarzi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mehrshaddarzi</a> <a href=\"https://profiles.wordpress.org/mhmanavi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mhmanavi</a> <a href=\"https://profiles.wordpress.org/michaelpk/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>michaelpk</a> <a href=\"https://profiles.wordpress.org/mihanwp/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mihanwp</a> <a href=\"https://profiles.wordpress.org/milad47/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>Milad47</a> <a href=\"https://profiles.wordpress.org/mo0orteza/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>Mo0orTeZa</a> <a href=\"https://profiles.wordpress.org/moccc/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>moccc</a> <a href=\"https://profiles.wordpress.org/mohadeseghasemi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mohadeseghasemi</a> <a href=\"https://profiles.wordpress.org/mohammad9574/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mohammad9574</a> <a href=\"https://profiles.wordpress.org/mohammadhero/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mohammadhero</a> <a href=\"https://profiles.wordpress.org/mohsengham/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mohsengham</a> <a href=\"https://profiles.wordpress.org/mohsenpazhoohiyani/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mohsenpazhoohiyani</a> <a href=\"https://profiles.wordpress.org/mojtaba-taheri/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mojtaba-taheri</a> <a href=\"https://profiles.wordpress.org/mojtabad/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mojtabad</a> <a href=\"https://profiles.wordpress.org/moreconvert/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>moreconvert</a> <a href=\"https://profiles.wordpress.org/mostafa/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mostafa</a>.s1990 <a href=\"https://profiles.wordpress.org/mostafarouz/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mostafarouz</a> <a href=\"https://profiles.wordpress.org/motefaghehi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>motefaghehi</a> <a href=\"https://profiles.wordpress.org/motlaqcode/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>motlaqcode</a> <a href=\"https://profiles.wordpress.org/mralidoosti/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mralidoosti</a> <a href=\"https://profiles.wordpress.org/msn6060/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>msn6060</a> <a href=\"https://profiles.wordpress.org/msninsider/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>msninsider</a> <a href=\"https://profiles.wordpress.org/narimonfund/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>narimonfund</a> <a href=\"https://profiles.wordpress.org/native0098/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>native0098</a> <a href=\"https://profiles.wordpress.org/navidos/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>navidos</a> <a href=\"https://profiles.wordpress.org/niloomand/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>niloomand</a> <a href=\"https://profiles.wordpress.org/nima78600/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>nima78600</a> <a href=\"https://profiles.wordpress.org/nirweb/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>nirweb</a> <a href=\"https://profiles.wordpress.org/novinhub/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>novinhub</a> <a href=\"https://profiles.wordpress.org/otoraby/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>otoraby</a> <a href=\"https://profiles.wordpress.org/parnibraan/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>parnibraan</a> <a href=\"https://profiles.wordpress.org/parselearn/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>parselearn</a> <a href=\"https://profiles.wordpress.org/parsmizban/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>parsmizban</a> <a href=\"https://profiles.wordpress.org/pash2048/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>pash2048</a> <a href=\"https://profiles.wordpress.org/payzito/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>payzito</a> @pctricks.ir <a href=\"https://profiles.wordpress.org/pedramrahimi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>pedramrahimi</a> <a href=\"https://profiles.wordpress.org/pegahnorozi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>pegahnorozi</a> <a href=\"https://profiles.wordpress.org/peprodev/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>peprodev</a> <a href=\"https://profiles.wordpress.org/persianscript/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>Persianscript</a> <a href=\"https://profiles.wordpress.org/piman/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>piman</a> <a href=\"https://profiles.wordpress.org/pingmeter/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>pingmeter</a> <a href=\"https://profiles.wordpress.org/poolito/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>poolito</a> <a href=\"https://profiles.wordpress.org/porsline/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>porsline</a> <a href=\"https://profiles.wordpress.org/poshtibancom/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>poshtibancom</a> <a href=\"https://profiles.wordpress.org/qodeinteractive/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>qodeinteractive</a> <a href=\"https://profiles.wordpress.org/qwerty13/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>qwerty13</a> <a href=\"https://profiles.wordpress.org/rahmatmajidi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>rahmatmajidi</a> <a href=\"https://profiles.wordpress.org/rajaeinet/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>rajaeinet</a> <a href=\"https://profiles.wordpress.org/rarathemesupport/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>rarathemesupport</a> <a href=\"https://profiles.wordpress.org/sadeghpm/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sadeghpm</a> <a href=\"https://profiles.wordpress.org/saeed_same/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>saeed_same</a> <a href=\"https://profiles.wordpress.org/safelayout/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>safelayout</a> <a href=\"https://profiles.wordpress.org/sahabi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sahabi</a> <a href=\"https://profiles.wordpress.org/sajjadtalebi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sajjadtalebi</a> <a href=\"https://profiles.wordpress.org/salamzadeh/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>Salamzadeh</a> <a href=\"https://profiles.wordpress.org/salarlotfi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>salarlotfi</a> <a href=\"https://profiles.wordpress.org/salemi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>salemi</a> <a href=\"https://profiles.wordpress.org/salman1990/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>salman1990</a> <a href=\"https://profiles.wordpress.org/samanehmirrajabi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>samanehmirrajabi</a> <a href=\"https://profiles.wordpress.org/samtemehr/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>samtemehr</a> <a href=\"https://profiles.wordpress.org/saniamohammadi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>saniamohammadi</a> <a href=\"https://profiles.wordpress.org/sareham238/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sareham238</a> <a href=\"https://profiles.wordpress.org/sazmankav/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sazmankav</a> <a href=\"https://profiles.wordpress.org/seramo/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>seramo</a> <a href=\"https://profiles.wordpress.org/shayanfp/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>shayanfp</a> <a href=\"https://profiles.wordpress.org/shokrino/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>shokrino</a> <a href=\"https://profiles.wordpress.org/silvercover/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>silvercover</a> <a href=\"https://profiles.wordpress.org/sinashams/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sinashams</a> <a href=\"https://profiles.wordpress.org/smm1378/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>smm1378</a> <a href=\"https://profiles.wordpress.org/smrm/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>smrm</a> <a href=\"https://profiles.wordpress.org/soheilmir/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>soheilmir</a> <a href=\"https://profiles.wordpress.org/sunyniazi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sunyniazi</a> <a href=\"https://profiles.wordpress.org/tadeha/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>tadeha</a> <a href=\"https://profiles.wordpress.org/translationsbysemperplugins/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>translationsbysemperplugins</a> <a href=\"https://profiles.wordpress.org/tsina/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>tsina</a> <a href=\"https://profiles.wordpress.org/untashgaal/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>untashgaal</a> <a href=\"https://profiles.wordpress.org/vadatiertebat/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>vadatiertebat</a> <a href=\"https://profiles.wordpress.org/weloper/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>weloper</a> <a href=\"https://profiles.wordpress.org/worldless/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>worldless</a> <a href=\"https://profiles.wordpress.org/wpvar/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>wpvar</a> <a href=\"https://profiles.wordpress.org/yashar_hv/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>yashar_hv</a> <a href=\"https://profiles.wordpress.org/yasser1992/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>yasser1992</a> <a href=\"https://profiles.wordpress.org/ynproduct/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ynproduct</a> <a href=\"https://profiles.wordpress.org/zareidev/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>zareidev</a> <a href=\"https://profiles.wordpress.org/zeroone2021/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>zeroone2021</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:245:\"https://fa.wordpress.org/team/2024/04/21/%d9%be%db%8c%d9%88%d8%b3%d8%aa%d9%86-%d8%a8%d9%87-%da%af%d8%b1%d9%88%d9%87-%d9%85%d8%aa%d8%b1%d8%ac%d9%85%db%8c%d9%86-%d9%88-%d8%aa%d9%88%d8%b3%d8%b9%d9%87-%d8%af%d9%87%d9%86%d8%af%da%af%d8%a7%d9%86/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"201\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"معرفی تیم وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:159:\"https://fa.wordpress.org/team/2024/02/17/%d9%85%d8%b9%d8%b1%d9%81%db%8c-%d8%aa%db%8c%d9%85-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:167:\"https://fa.wordpress.org/team/2024/02/17/%d9%85%d8%b9%d8%b1%d9%81%db%8c-%d8%aa%db%8c%d9%85-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 17 Feb 2024 13:06:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"مطالب\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=145\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:509:\"تیم وردپرس فارسی یک تشکیل کاملا مستقل است که وابسته به هیچگونه سازمان و یا شرکتی نمی باشد، پروژه وردپرس فارسی به هیچ شخص و یا گروه خاصی تعلق ندارد و توسط تیم وردپرس فارسی که به صورت داوطلبانه فعالیت می کنند، اداره می شود. این بخش از سایت وردپرس، مخصوص تیم وردپرس فارسی می‌باشد. [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Farhad Sakhaei\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:75148:\"<p>تیم وردپرس فارسی یک تشکیل کاملا مستقل است که وابسته به هیچگونه سازمان و یا شرکتی نمی باشد، پروژه وردپرس فارسی به هیچ شخص و یا گروه خاصی تعلق ندارد و توسط تیم وردپرس فارسی که به صورت داوطلبانه فعالیت می کنند، اداره می شود. این بخش از سایت وردپرس، مخصوص تیم وردپرس فارسی می‌باشد. شما می‌توانید اخبار و رویدادهای مربوط به تیم وردپرس فارسی را در اینجا دنبال کنید و در صورت تمایل در ترجمه وردپرس مشارکت کنید.</p>\n\n\n\n<h2 class=\"wp-block-heading\">اعضای تیم وردپرس فارسی</h2>\n\n\n\n<h3 class=\"wp-block-heading has-text-align-center\">مدیران بخش فارسی وردپرس</h3>\n\n\n\n<div class=\"wp-block-group is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-5 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-vertical is-content-justification-center is-nowrap is-layout-flex wp-container-core-group-is-layout-1 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://profiles.wordpress.org/farhad0\" target=\"_blank\" rel=\"noreferrer noopener\"><img decoding=\"async\" src=\"https://secure.gravatar.com/avatar/0ebc32f2dc5921020c3b62738f4fa058?s=160&amp;d=mm&amp;r=g\" alt=\"\"></a></figure>\n\n\n\n<p class=\"has-medium-font-size\"><strong><a href=\"https://profiles.wordpress.org/farhad0\" data-type=\"link\" data-id=\"https://profiles.wordpress.org/farhad0\">فرهاد سخایی</a></strong></p>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-nowrap is-layout-flex wp-container-core-group-is-layout-2 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://profiles.wordpress.org/man4toman\" target=\"_blank\" rel=\"noreferrer noopener\"><img decoding=\"async\" src=\"https://secure.gravatar.com/avatar/0223bc303222e11c85b7e780e929bafa?s=160&amp;d=mm&amp;r=g\" alt=\"\"></a></figure>\n\n\n\n<p class=\"has-medium-font-size\"><strong><a href=\"https://profiles.wordpress.org/man4toman\" data-type=\"link\" data-id=\"https://profiles.wordpress.org/man4toman\" target=\"_blank\" rel=\"noreferrer noopener\">مرتضی گرانسایه</a></strong></p>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-nowrap is-layout-flex wp-container-core-group-is-layout-3 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://profiles.wordpress.org/saeedfard\" target=\"_blank\" rel=\"noreferrer noopener\"><img decoding=\"async\" src=\"https://secure.gravatar.com/avatar/218e2e8376f15e9d72de62b7a3c28fd4?s=160&amp;d=mm&amp;r=g\" alt=\"\"></a></figure>\n\n\n\n<p class=\"has-text-align-center has-medium-font-size\"><strong><a href=\"https://profiles.wordpress.org/saeedfard\" data-type=\"link\" data-id=\"https://profiles.wordpress.org/saeedfard\" target=\"_blank\" rel=\"noreferrer noopener\">سعید فرد</a></strong></p>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-nowrap is-layout-flex wp-container-core-group-is-layout-4 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://profiles.wordpress.org/sushyant\" target=\"_blank\" rel=\"noreferrer noopener\"><img decoding=\"async\" src=\"https://secure.gravatar.com/avatar/6a35a072c0766d41217d17317f3ea057?s=160&amp;d=mm&amp;r=g\" alt=\"\"></a></figure>\n\n\n\n<p class=\"has-medium-font-size\"><strong><a href=\"https://profiles.wordpress.org/sushyant\" data-type=\"link\" data-id=\"https://profiles.wordpress.org/sushyant\" target=\"_blank\" rel=\"noreferrer noopener\">سوشیانت زوار زاده</a></strong></p>\n</div>\n</div>\n\n\n\n<h2 class=\"wp-block-heading\">ویراستاران ترجمه پروژه‌های وردپرس</h2>\n\n\n\n<div style=\"clear:both;overflow: hidden\">\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/1farakav/\"><img decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/2ac90d3243016ceb85b794693cb21517?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>1farakav</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/360messenger/\"><img decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/15e0ea462c4401f4f72ecac44e3d748c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>360messenger</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ach1992/\"><img decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/210dd07c37484e1ee09f39e0dbe5a98e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ACh</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/addeveloper/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/cdfb2b2f869b117b3c7a717f1a0f5199?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ADDeveloper</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/affiliatenetworks/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/e7f2577d1c64018b09ee9113cd006c8c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>affiliatenetworks</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ahangarha/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/a7f24279a1c7eb9edfcd4bbfa6405844?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ahangarha</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/translationsbysemperplugins/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/613ec4dc7a0323e1e04e0484b532e570?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>AIOSEO Translations</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/alizadegan/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/b596479b88c6b78ca32bc068be75bbf7?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Ali Alizadegan</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/aliarjini/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/cf8c1b74d58c3b8ea98b3262e0ae7ebe?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ali arjini</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/alixo/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d60e3dc2dee03a210fe16337c2021c1c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Ali Esmaeili</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/aligholami/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/32919c054088aa3dff571ab81c3f5d76?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Ali Gholami</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/alirashidnahal/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d2cc791ce1a9291e06775a1b24c3197e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Ali Rashidnahal</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/as911/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/28dc5ad2aa7ccc44413057b033a536d4?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Alireza Sedghi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/amatris/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/24758bce866aeb6316f1256e3a1244e2?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>amatris</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ameskaran/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/9cb2521ac836b8c7f042396f1f39a914?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ameskaran</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/aminfa/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/91a34f1a502004701d8ad2c1e715f3a6?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>amin askari</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/sazmankav/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/bcb756ce8bff9ae05111fc4dc73b8eaa?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Amin Mahjoor</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/aminomidi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3959eb01b3eca2ac83ec36cbf9f0e9a5?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Amin Omidi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/amirarshia/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/347edea6a33c515fdf20f24240307c20?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>amirarshia</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/djamir121/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/e8eb5ca949a93d2606dc215593e0b2f3?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>AMIR Heydari</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/amirhpcom/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/a4b904ff316d7c98496108e651441624?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Amirhossein Hosseinpour</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/amirhosseinhpv/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/2f6329ce417480573782224099734deb?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>amirhp-com</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/native0098/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/89f22ae87a917b049b02728446c52372?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ARash Ghanei</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ardalan13/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/760d071079d3ab12e22c545501811838?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Ardalan Davoudi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/aliasghar1112/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3ffb886ffd1fe939559438c733b3a453?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>arian</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ariankeshavarz/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/91d82f7845cd8c3cf4354b8362a669f4?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Arian Keshavarz</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/armansiahloo/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/1e3fd783b8d49b7f08c8e153548f5673?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>arman siahloo</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/arvancloud/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/08b43a96759f4737ef6d334030e7b873?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ArvanCloud</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/asadiy4n/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d81955a0f2c8d1b676735b19840fe957?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Asadiyan</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/asterids/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/99ad47b6ac94e4d14028d774771f68bc?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>asterids</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/aydin714/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/8c78459453fee125531ec04d413c7c26?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>aydin714</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/bbkysf/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3276f73903245fe62deffb331ee11de5?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Babak Yousefzadeh</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/bmoudi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fcc97bddef8d4e7b89a1911c06d75697?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Bijan Moudi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/blackswanlab/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/1fd03d88ea9dc937939fd0d655df155b?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>BlackSwan</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/chilisearch/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/cc10b45b85557af4b3b5c6022c4f4a05?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Chili Search</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/dedidata/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f69a56c77882b62840c5f2a40cd1b087?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>DediData</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/digikotcom/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/381714b60533b546fa0b824717122524?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>digikot.com</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/domiinodev/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ec7ccdac8fceb213e8e367ea310acc3d?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Domino dev</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/parnibraan/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/c121b76ce158eb2a7b88d7535d50e69e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ehsaan</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ercmanager1/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/64cb2605e604942bc16980498672f36e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ercmanager1</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ee_persian/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/319abf373a18f8bb53935a50ea681fdc?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>esmail ebrahimi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/esmailfadaei/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/db9d5507ce8b01a54c1b2c48593c16d7?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>esmailfadaei</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/feredi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3f7819027cef1619a8ab2fa678042736?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Farhad Fariborzi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/farokhheidari/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/9da3725eed363a40e6c1a9e4ce59a818?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>farokhheidari</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/farshadhz/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/bae20c1e448d7ed3205e061f2b6571e5?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>farshadhz</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/arshen/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/5ad52ff159fc7d8fc5fe85288cb82319?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Foad Tahmasebi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ghtali/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/81ea8ef483e5fc8d53184fbfbe8c4f8e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ghtali</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/goudarz/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/5f663c942d32cc77e51b7ae94a199023?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Goudarz Jafari</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/hadiomid/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f8ecf070e8d4649c5f03c36a66171eb9?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>hadi.omid</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/silvercover/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3ced7aa268d0a80d29cee2731a5f589a?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Hamed Takmil</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/yazdaniwp/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f62756a112ab1b86500c54beaea6dfbd?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Hamid Reza Yazdani</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/hanieh729/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/2cec9118b4afb3d5005c6ba298a5a8cb?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Hanieh Ramzanpour</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/hsnshfn/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/8ae345e1d37b9c3c8eb9470f28929a75?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Hassan Shafiian</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/hassantafreshi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/99a72de762392a5a5efbf36a4367f793?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>hassantafreshi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/hitsteps/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d1adb81e2590e1f3fa943e6865dbf459?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Hitsteps</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/h71/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/8415a8ca663844689b6b0e5f49108e3d?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Hossein</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/hosseinsadeghi69/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ec5e64b66b43016fa7b635e026569986?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Hossein Sadeghi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/glboy/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/39910273e5a04bb79c64aa0c261d09dc?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>idehweb</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/imikiani/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/17575b917994c7f0273929220bb7f92f?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Iman Kiani</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/infomtaghavi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/796b1ab5fe2646f3ea525b01adbd5599?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>infomtaghavi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/irangold/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/901682cf57b32039d9559850f0871070?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>irangold</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/irdb/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/e0ab2d106c7cae38d826b9ccd0b427e8?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>irdb</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ham3da/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f2d495a9435381aada34ba96535f1337?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Javad Ehteshami</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/pash2048/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/0bf24dc164ac15d58404ce6ccdf0e41c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>javad jazandari</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/johnbozorgi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/cb66664459d45128adcff3ae34c99f4b?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>John Bozorgi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/kafrashi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/897230e3d4bc2af09e8cfc169fbc9ec4?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>kafrashi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/kamrankhorsandi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/c134f741d1a58ce5713dca362c454b27?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Kamran Khorsandi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/gamefa/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/4a5f0fbba8fbc26592b2ec5a84b62f4c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>kasra naraghi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/khorshidlab/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d1005c02764ed93db28fc02af34cf9cc?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Khorshid</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/longman2020/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/c3867746448950074bf44902501e851e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>longman2020</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/lusha/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/eb729c02496909a29b353fa110ff3abb?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>lumarsha</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mazraee/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ad7313e9868d0d311cbcd8df3a712fe3?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>M. Mazraee</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mahdiebrahimii/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fe5eecdeba173ac42d31c888bff1b2a0?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mahdi Ebrahimi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mahdiyerezaie/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ccef3bc24c6020bad21752125d53bdd3?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>mahdiyerezaie</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mahdyarme/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d0bf590292d00fefbc17b24e7388ea88?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mahdyar Hasanpour</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mainseo/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/1ad550fce817bb096a7fe0eedefd0a41?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>mainseo</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/manzoorwanijk/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ff0fc68d4d69124a38b4aed217a74ff5?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Manzoor Wani (a11n)</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mashhadcode/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/9b1414b9617f8e7345a01d10073030b9?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>mashhadcode</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/masoudnkh/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ba3555901bd8c8f5a160af53e67b8ab8?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Masoud NKH</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/matinbeigi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/c9c10181d66be41f25c2fbe17658011e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Matin Beigi (Rick Sanchez)</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/basemax/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3cfbe47b6fb1f7c03467b2be20a1904f?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Max Base</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/antialiasfactory/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/1120e8649e76041919b334447228ffd7?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Maziar Firuzmand</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/m0911/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/73faf14ee55c29babb265e20ac22beff?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mehdi Abdollahi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mehdibolourian/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f64880371f196af7f5d3490954f5d08d?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mehdi Bolourian</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/msn6060/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f82de68ee8cac799acd5b841e5dbf026?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mehdi Soltani</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mehrban/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/301e39948cca7b82c50222dce2f6464c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mehr@Ban</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mehrshaddarzi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d88c9733e7ed1deda936e848ee629e63?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mehrshad Darzi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mehrshad81/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/2fada5712ee0951795edd9b43eef90a3?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mehrshad MTI</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/weloper/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/298fae8b228d3d680c5b6b37b1caddb3?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mersad GHasemi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mhmanavi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/c1ce302525f2e6e3f63d1535d86b178a?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>mhmanavi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/michaelpk/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/82343eb50a4d3334144ed232ad8dfacf?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>michaelpk</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mihanwp/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/14144c1a63d0d1cf77ce4629ed77559c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>MihanWP</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/lord_viper/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fed8d40c5a576989ab0536611af3aea2?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mobin Ghasempoor</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/moccc/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/a175d00ddc61fdf6b7193fc7a8a82ab4?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>moccc</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mohadeseghasemi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/647aa1d91813a72b594705fdc93ee3fe?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mohadese Ghasemi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mohammad9574/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/1b213544ccfcc3eae61e4640eaa4733a?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mohammad Ahmadi Akbari</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ghasemi71ir/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/7173544c295e4da83c06463894924e24?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mohammad Ghasemi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mohammadhero/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d3cc70e26610175df37e29ad3058476b?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mohammad Hero</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/kamalireal/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/7d12ca5dd6b28c06fb3e6d9bab35d98c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>MohammadReza Kamali</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mohsenpazhoohiyani/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d1ec0de464dfa603266aafb57893190a?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Moh Sen</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mohsengham/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/64d4e212c9263a72b2fcadbe3951342f?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mohsen Ghiasi Ravari</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mojtaba-taheri/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/dadbd3df6db151c924279a85333be5d3?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mojtaba</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mojtabad/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/bad8c41e73e002d4a356b6f45ea5cbea?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mojtaba Darvishi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/moreconvert/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/4aec5812e3db8673416ae1130567d24a?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>moreconvert</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mo0orteza/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ff676fc8aefcaba0a322e26cf9b6e33c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Morteza Gholami</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mostafarouz/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/61cd3a411bf24f29129cc5f6671ca54a?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>mostafarouz</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/pctricksir/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f3de891086460ebc9d49285dd875d392?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mostafa Shiraali</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mostafas1990/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/e3631726d155eac3e02f76ce86675b5e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mostafa Soufi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/motefaghehi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ab18b632dcc092fa8f9186aeda372ca6?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Motefaghehi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/motlaqcode/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/1b483f0e8a37f692326fa773f13fdc67?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>motlaq.code</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mralidoosti/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/a3fb02547f4c5c7b52a0e8f62808e5f2?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mr.Alidoosti</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/msninsider/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/cbde60e0b6889dce753b42c8902ef5c0?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>msninsider</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/narimonfund/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/5285b112df84b46bdbb74863578eb613?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>narimonfund</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/navidos/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/7dcc163b0e899db1292b87e75f40bda4?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Navid</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/kashani/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/b36d7087386d76b7a19108b02f98f106?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Navid Kashani</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/milad47/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/37274b79cf0175321cb7643fbee5df94?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Nejad (drdgtal.ir)</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/niloomand/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/0cd10486b080d82bfe48daa6230dd935?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Niloufar Firouzmand</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/nima78600/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d748601773ad0279e56aa3c4019115b6?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Nima</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/nirweb/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/c7415431eace690f62db1308c0ad64d9?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>NirWp Team</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/novinhub/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/322d3edcc25fe18b82e463a283cef232?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>novinhub</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/rajaeinet/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fd7b9df37ca332d1442a0ce3967a7c44?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Omid Rajaei</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/otoraby/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/60ae94ff71f9b47157b12f662edf29c7?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>otoraby</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/parselearn/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fdaf2d63dcac607c3369add863f92d49?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Parsa</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/rahmatmajidi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3fec48b6acbb1532a33452201fe96f1b?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>parsamajidi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/saeed_same/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/696fc497c9a2c917559f87d052bc3567?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br></a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/parsmizban/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f9456e0a85245eddae6ead8ff0fd73ec?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Pars Mizban</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/payzito/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/2a81c9c4689f2161249bd7a7af97fcd2?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Payzito</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/pegahnorozi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3516a004a13a9aabf580b1af90709f38?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>pegahnorozi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/peprodev/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ab681a56b7c8835bd5e9115cd2168967?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Pepro Dev. Group</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/persianscript/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ef45e608481190c18b2af07af5723f9b?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>PersianScript</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/piman/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/6d47c40bb24abd6a4635f8a938833595?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Peyman Naeimi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/pingmeter/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fef2f4fcb95ba6066ef881890471b601?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Pingmeter</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/poolito/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f492c9b739e0f81689cdac49f18045d4?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Poolito</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/porsline/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/aa21f1b133d19e3ec284b54f6f66e8d1?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>porsline</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/poshtibancom/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/efe7c8e18dc355f38c206462e2a8fd89?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Poshtiban</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/qodeinteractive/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/b3112ae650270b077c3757e194e07b12?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Qode</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/rarathemesupport/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fd7624354ed1954db2857defe5d41717?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Rara Themes Support</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/vadatiertebat/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/e19ecf951917ba4664ad0dcb920a86f7?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Rasool Vahdati</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/sadeghpm/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/c63f816d8d209d003b333883a5116d0a?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>sadeghpm</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/safelayout/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/0d8556a5f60d79d46e4a0d99ec3bb01e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>safelayout</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/sahabi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/713bcf163578d7beaf4fc5633068ee2e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>sahabi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/sajjadtalebi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/41fdeae6932388edea980feab1ea8878?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>sajjad talebi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/salarlotfi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/19796781761750c8f461faa560255f72?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>salar lotfi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/samanehmirrajabi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3c249b6aea6b218f100a646dd4236322?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Samaneh Mirrajabi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/samtemehr/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fb8da7c62925a0f0747d979f5416c005?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>samtemehr</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/saniamohammadi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/4b1289fe9c88fa85980f32b1da0ffa32?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Sania Mohammadi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/sareham238/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/dfda29e07b9ef724e74a5489462acc1d?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>sareham238</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/salamzadeh/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/981c633c2e04866c36713f4c771ead61?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Sasan Salamzadeh</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ebrahimzadeh/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/6a6a7c553627a2f0b1f229ef896f9593?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Sekineh Ebrahimzadeh</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/seramo/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/59a56d919279eb8c099e9ecfde2ac1b1?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>seramo</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/shayanfp/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/e2bd4472eb102fb2523f618f354d20bb?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Shayan Farhang Pazhooh</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/shokrino/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/2c5113e52a9ead1d847a053680b929f5?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Shokrino Team</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/salemi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/9d8d335ac6f18b9d70529ec181e07825?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Siavash</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/sinashams/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/5bc3dc3c1c481092e57d5ee7aaad8d4c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Sina Shamsizadeh</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/smm1378/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d11d16690e254682f881b95a8906e9b6?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>smm1378</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/smrm/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/917f43c1bc06d82d93b33c6feb567ee3?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>smrmkh</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/soheilmir/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/dd162394cad442a9d41f6e61e9699fcc?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>soheilmir</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/sunyniazi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/9118863f478aacf17e28c9c8eaaac868?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>sunyniazi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/tadeha/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d9d8d1fe52190dd5533faa32084601ba?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>tadeha</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/tsina/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/5175589803cc8209f9d14ff51f21ba6f?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>tsina</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/untashgaal/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/c80bf7c5fe758586a0dd3c57abfa18f8?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Untashgaal</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/worldless/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/647edccfb36251fa1088ac69ddf24e3d?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>worldless</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/wpvar/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/2e7c768382cbc3d2f0a927caea2b8b83?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>wpvar</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/yasser1992/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/7ff577dff2645a4cbd9aaad68cb71b4e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Yaser Shahi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/yashar_hv/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/69e51bde3535a671976159ba988d1fc1?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Yashar</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ynproduct/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/72bcce1fa00e869b00a3ccabff95c6e0?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ynproduct</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/cg-team/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/b7b3d45881027c27ef020c17b8750480?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Yousefzadeh</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/zareidev/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fcbc5c441416e2c6ea8f9c9b23001a4d?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>zarei_dev</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/armenab1/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/9c8a84d3ceae3eaa3a7c8b0ad998109b?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Արմեն</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/elementorir/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d0e9b9be12b8164adb0adf91a980236f?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>المنتور فارسی</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mahdi6489/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d35bb6a22a417637fc73beeb92600be1?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>تندر وردپرس</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/zeroone2021/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/75478f3f1929f976951d668ee1e364a3?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>دنیای صفر و یک دیجیتالی</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/salman1990/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f05fafc0856c43643dd36628b34b9944?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>سلمان محمدی</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/qwerty13/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/e802e5ac490da7d1029b7029265249ef?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>مرتضی رستگار</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/pedramrahimi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/b545db4131a739d2348816b3c6ee12ae?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>پدرام رحیمی</a>\n</div>\n<div class=\"clear:both;content: \'\';display: flex-row;\"></div>\n\n\n\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-center\"><strong><a href=\"https://make.wordpress.org/polyglots/teams/?locale=fa_IR\" data-type=\"link\" data-id=\"https://make.wordpress.org/polyglots/teams/?locale=fa_IR\" target=\"_blank\" rel=\"noreferrer noopener\">مشاهده لیست کامل توسعه دهندگان بخش فارسی</a></strong></p>\n\n\n\n<h2 class=\"wp-block-heading\">استفاده کنندگان زبان فارسی وردپرس</h2>\n\n\n\n<p>تا سال 2024، 44.26٪ از کل وبسایت های اینترنت از وردپرس استفاده می‌کنند. این مقدار برابر با چیزی حدود ۸۱۰ میلیون وب‌سایت می‌شود و این شماره به سرعت در حال افزایش است. بیش از ۵۰۰ وب‌سایت هر روز با وردپرس ساخته می‌شود. از میان این وب سایت‌ها چیزی حدود ۸۱ میلیون وب سایت، به زبان فارسی می‌باشند (یک دهم درصد)</p>\n\n\n\n<h2 class=\"wp-block-heading\">تاریخچه فعالیت تیم وردپرس فارسی</h2>\n\n\n\n<p>فعالیت تیم وردپرس فارسی تقریبا از ابتدای بوجود آمدن وردپرس شکل گرفت و در فروردین ۱۳۸۶ انتشار افزونه تاریخ شمسی برای وردپرس توسط آقای <a href=\"https://profiles.wordpress.org/mani_monaj\" data-type=\"link\" data-id=\"https://profiles.wordpress.org/mani_monaj\">مانی منجّمی</a>، سرعت بومی‌سازی وردپرس را دو چندان کرد. فعالیت‌های این دوستان و همچنین کاربر <a href=\"https://profiles.wordpress.org/gonahkar\" data-type=\"link\" data-id=\"https://profiles.wordpress.org/gonahkar\">Gonahkar</a> باعث افزایش چشمگیر محبوبیت وردپرس، در میان کاربران وب فارسی زبان شد.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:164:\"https://fa.wordpress.org/team/2024/02/17/%d9%85%d8%b9%d8%b1%d9%81%db%8c-%d8%aa%db%8c%d9%85-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"145\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"واژه‌نامه رسمی وردپرس فارسی منتشر شد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:227:\"https://fa.wordpress.org/team/2024/02/09/%d9%88%d8%a7%da%98%d9%87%d9%86%d8%a7%d9%85%d9%87-%d8%b1%d8%b3%d9%85%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:236:\"https://fa.wordpress.org/team/2024/02/09/%d9%88%d8%a7%da%98%d9%87%d9%86%d8%a7%d9%85%d9%87-%d8%b1%d8%b3%d9%85%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Feb 2024 21:23:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"مطالب\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://fa.wordpress.org/team/?p=98\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:609:\"واژه‌نامه وردپرس فارسی بر اساس واژه‌های پرتکرار در هسته وردپرس و بخش مدیریت آن ایجاد شده است. شما مترجم عزیز می‌توانید در هنگام ترجمه وردپرس در بخش ترجمه آنلاین وردپرس فارسی، از پیشنهادات ترجمه‌ای که بر اساس این واژه‌نامه به شما داده می‌شود استفاده نمایید و ترجمه خود را ساده‌تر و روان‌تر انجام دهید. این واژه‌نامه شامل بیش [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Farhad Sakhaei\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2087:\"<p><a href=\"https://translate.wordpress.org/locale/fa/default/glossary/\">واژه‌نامه وردپرس فارسی</a> بر اساس واژه‌های پرتکرار در هسته وردپرس و بخش مدیریت آن ایجاد شده است. شما مترجم عزیز می‌توانید در هنگام ترجمه وردپرس در بخش <a rel=\"noreferrer noopener\" href=\"https://translate.wordpress.org/locale/fa/\" target=\"_blank\">ترجمه آنلاین وردپرس فارسی</a>، از پیشنهادات ترجمه‌ای که بر اساس این واژه‌نامه به شما داده می‌شود استفاده نمایید و ترجمه خود را ساده‌تر و روان‌تر انجام دهید.</p>\n\n\n\n<p>این واژه‌نامه شامل بیش از ۱۲۰۰ واژه و عبارت می‌باشد و به دلیل تعداد زیاد کلمات و عبارت‌های درج شده در آن، ممکن است نیاز به بهبود بیشتر نیز داشته باشد. لذا در صورتی که مایل به بهبود این واژه‌نامه هستید می‌توانید پیشنهادات خود را در مورد بهبود ترجمه واژه‌ها به صورت دیدگاه (Comment) بر روی <a href=\"https://docs.google.com/spreadsheets/d/1SrhQknH-gipzFXI6TCu1KEXUF9QivkCo3jp6yJy3CRE/edit?usp=sharing\" target=\"_blank\" rel=\"noreferrer noopener\">منبع Google Sheet این واژه‌نامه</a> ارائه نمایید. ضمنا در صورتی که نیاز به بحث و گفتگو در مورد واژه‌ای دارید، می‌توانید به بخش <a href=\"https://t.me/wpdevelopers\" target=\"_blank\" rel=\"noreferrer noopener\">گفتگوهای مربوط به تیم وردپرس فارسی</a> مراجعه و اقدام به عضویت و ورود نمایید. گردآوری این واژه‌نامه با تلاش <a href=\"https://make.wordpress.org/polyglots/teams/?locale=fa_IR\" target=\"_blank\" rel=\"noreferrer noopener\">تیم وردپرس فارسی</a> انجام شده است.<br></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:232:\"https://fa.wordpress.org/team/2024/02/09/%d9%88%d8%a7%da%98%d9%87%d9%86%d8%a7%d9%85%d9%87-%d8%b1%d8%b3%d9%85%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"98\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"برگزاری تولد وردپرس در میتاپ بندرعباس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:239:\"https://fa.wordpress.org/team/2023/05/24/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d8%aa%d9%88%d9%84%d8%af-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%af%d8%b1-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%a8%d9%86%d8%af%d8%b1%d8%b9%d8%a8%d8%a7%d8%b3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:247:\"https://fa.wordpress.org/team/2023/05/24/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d8%aa%d9%88%d9%84%d8%af-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%af%d8%b1-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%a8%d9%86%d8%af%d8%b1%d8%b9%d8%a8%d8%a7%d8%b3/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 May 2023 06:17:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=102\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:469:\"به همین جهت ما نیز در جامعه وردپرس ایران در این روز دور هم جمع شده و در رویداد تولد ۲۰ سالگی وردپرس دیدار تازه می‌کنیم. از شما علاقمندان به دنیای وردپرس و متن باز دعوت میکنیم که این روز رو در کنار ما باشید. تاریخ برگزاری رویداد: شنبه 6 خرداد، ساعت 18:00 الی 20:15 [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Saeed Fard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3355:\"<figure class=\"wp-block-image size-full\"><a href=\"https://fa.wordpress.org/files/2023/05/poster-wordpress-2-1024x1024-1.jpg\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2023/05/poster-wordpress-2-1024x1024-1.jpg\" alt=\"\" class=\"wp-image-817\"></a></figure>\n\n\n\n<p>به همین جهت ما نیز در جامعه وردپرس ایران در این روز دور هم جمع شده و در رویداد تولد ۲۰ سالگی وردپرس دیدار تازه می‌کنیم.</p>\n\n\n\n<p>از شما علاقمندان به دنیای وردپرس و متن باز دعوت میکنیم که این روز رو در کنار ما باشید.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\">\n\n\n\n<p>تاریخ برگزاری رویداد: <strong>شنبه 6 خرداد، ساعت 18:00 الی 20:15</strong></p>\n\n\n\n<p>محل برگزاری: <strong>بندرعباس، خیابان آیت الله غفاری شمالی، ساختمان پارک علم و فناوری هرمزگان، سالن کنفرانس</strong></p>\n\n\n\n<p>ظرفیت: <strong>50 نفر</strong></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\">\n\n\n\n<h2 class=\"wp-block-heading\">ثبت نام در میتاپ</h2>\n\n\n\n<p>شرکت در این رویداد رایگان است اما حتما برای حضور باید در آن ثبت نام کنید.<br>برای ثبت نام در میتاپ وردپرس بندرعباس به این لینک Attend کرده</p>\n\n\n\n<p><a href=\"https://www.meetup.com/bandarabbas-wordpress-meetup/events/293634850/\">https://www.meetup.com/bandarabbas-wordpress-meetup/</a></p>\n\n\n\n<p>به دلیل محدودیت ظرفیت در این رویداد در صورت ثبت نام و کنسل شدن حضورتون حتما به برگزار کنندگان رویداد اطلاع‌رسانی کنید.</p>\n\n\n\n<p>جهت اطلاع‌رسانی در مورد رویداد در شبکه‌های اجتماعی میتاپ وردپرس عضو شوید.</p>\n\n\n\n<p><a href=\"https://t.me/irwpmeetup\" target=\"_blank\" rel=\"noreferrer noopener\">https://t.me/irwpmeetup</a><br><a href=\"https://instagram.com/irwpmeetup\" target=\"_blank\" rel=\"noreferrer noopener\">https://instagram.com/irwpmeetup</a><br><a href=\"https://wpmeetup.ir/\" target=\"_blank\" rel=\"noreferrer noopener\">https://wpmeetup.ir/</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\">\n\n\n\n<h2 class=\"wp-block-heading\">برنامه رویداد</h2>\n\n\n\n<figure class=\"wp-block-table is-style-stripes\"><table><tbody><tr><td><strong>برنامه</strong></td><td><strong>ساعت</strong></td></tr><tr><td>معرفی و خوش‌آمد گویی</td><td>18:00 الی 18:15</td></tr><tr><td>فرصت شبکه سازی با متخصصان و علاقه مندان وردپرس</td><td>18:15 الی 18:45</td></tr><tr><td>بحث و گفتگو در مورد سرعت و بهینه سازی وردپرس</td><td>18:45 الی 19:45</td></tr><tr><td>جشن تولد وردپرس همراه با کیک و عکاسی</td><td>19:45 الی 20:15</td></tr></tbody></table></figure>\n\n\n\n<h2 class=\"wp-block-heading\">برگزارکنندگان این رویداد</h2>\n\n\n<div class=\"wp-block-image\">\n<figure class=\"aligncenter size-full\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2023/05/sponser-bnd.jpg\" alt=\"\" class=\"wp-image-818\"></figure></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:244:\"https://fa.wordpress.org/team/2023/05/24/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d8%aa%d9%88%d9%84%d8%af-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%af%d8%b1-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%a8%d9%86%d8%af%d8%b1%d8%b9%d8%a8%d8%a7%d8%b3/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"102\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"میتاپ تولد ۲۰ سالگی وردپرس در تهران برگزار می‌شود\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:241:\"https://fa.wordpress.org/team/2023/05/16/%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%aa%d9%88%d9%84%d8%af-%db%b2%db%b0-%d8%b3%d8%a7%d9%84%da%af%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%af%d8%b1-%d8%aa%d9%87%d8%b1%d8%a7%d9%86-%d8%a8%d8%b1%da%af/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:249:\"https://fa.wordpress.org/team/2023/05/16/%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%aa%d9%88%d9%84%d8%af-%db%b2%db%b0-%d8%b3%d8%a7%d9%84%da%af%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%af%d8%b1-%d8%aa%d9%87%d8%b1%d8%a7%d9%86-%d8%a8%d8%b1%da%af/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 May 2023 06:22:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=104\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:512:\"در تاریخ ۶ خرداد امسال وردپرس ۲۰ ساله می‌شود. به همین مناسبت در تمامی دنیا رویدادهایی با هدف گرفتن جشن برای این روز برگزار می‌شود. لوکال منیجرها، توسعه‌دهنده‌ها و سایر دوستدارن دنیای متن باز و وردپرس با دورهم جمع شدن این روز رو در کل دنیا با هم جشن می‌گیرند. به همین جهت ما نیز [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Saeed Fard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4457:\"<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2023/05/2.png\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2023/05/2-1024x768.png\" alt=\"\" class=\"wp-image-790\"></a></figure>\n\n\n\n<p>در تاریخ ۶ خرداد امسال وردپرس ۲۰ ساله می‌شود. به همین مناسبت در تمامی دنیا رویدادهایی با هدف گرفتن جشن برای این روز برگزار می‌شود. لوکال منیجرها، توسعه‌دهنده‌ها و سایر دوستدارن دنیای متن باز و وردپرس با دورهم جمع شدن این روز رو در کل دنیا با هم جشن می‌گیرند.</p>\n\n\n\n<p>به همین جهت ما نیز در جامعه وردپرس ایران در این روز دور هم جمع شده و در رویداد تولد ۲۰ سالگی وردپرس دیدار تازه می‌کنیم.</p>\n\n\n\n<p>از شما علاقمندان به دنیای وردپرس و متن باز دعوت میکنیم که این روز رو در کنار ما باشید.</p>\n\n\n\n<p>تاریخ برگزاری رویداد: <strong>جمعه 5 خرداد، ساعت 9:30 الی 14:00</strong></p>\n\n\n\n<p>محل برگزاری: <strong>تهران، کیلومتر 15 بزرگراه فتح (پل ایرانخودرو)، خیابان تولایی،نبش کوچه لاله،کارخانه نوآوری و صنایع خلاق آمپر</strong></p>\n\n\n\n<p>ظرفیت: <strong>45 نفر</strong></p>\n\n\n\n<p>شرکت در این رویداد رایگان است اما حتما برای حضور باید در آن ثبت نام کنید.<br>برای ثبت نام ابتدا در میتاپ وردپرس تهران به این لینک Attend کرده</p>\n\n\n\n<p><a href=\"https://www.meetup.com/tehran-wordpress-meetup/events/293556812/\">https://www.meetup.com/tehran-wordpress-meetup/events/293556812</a></p>\n\n\n\n<p>و سپس اطلاعاتتون رو در این فرم ثبت کنید.</p>\n\n\n\n<p><a href=\"https://wpmeetup.ir/wp20/\">https://wpmeetup.ir/wp20</a><br></p>\n\n\n\n<p><strong>توجه نمایید که ثبت اطلاعات در فرم ذکر شده به منزله نهایی کردن ثبت نام است.</strong></p>\n\n\n\n<p>به دلیل محدودیت ظرفیت در این رویداد در صورت ثبت نام و کنسل شدن حضورتون حتما به برگزار کنندگان رویداد اطلاع‌رسانی کنید.</p>\n\n\n\n<p>جهت اطلاع‌رسانی در مورد رویداد در شبکه‌های اجتماعی میتاپ وردپرس عضو شوید.</p>\n\n\n\n<p><a rel=\"noreferrer noopener\" href=\"https://t.me/irwpmeetup\" target=\"_blank\">https://t.me/irwpmeetup</a><br><a rel=\"noreferrer noopener\" href=\"https://instagram.com/irwpmeetup\" target=\"_blank\">https://instagram.com/irwpmeetup</a><br><a rel=\"noreferrer noopener\" href=\"https://wpmeetup.ir/\" target=\"_blank\">https://wpmeetup.ir/</a></p>\n\n\n\n<span id=\"more-104\"></span>\n\n\n\n<h2 class=\"wp-block-heading\">برنامه رویداد</h2>\n\n\n\n<figure class=\"wp-block-table is-style-stripes\"><table><tbody><tr><td><strong>برنامه</strong></td><td><strong>ساعت</strong></td></tr><tr><td>معرفی و خوش‌آمد گویی (سعید فرد)</td><td>9:45 الی 10</td></tr><tr><td>سخنرانی اول – رسول وحدتی (امنیت وردپرس)</td><td>10 الی 10:45</td></tr><tr><td>وقت استراحت و پذیرایی اول</td><td>10:45 الی 11:15</td></tr><tr><td>سخنرانی دوم – مخاطرات استفاده محصولات وردپرسی نال و غیراصل (صحبت به صورت آزاد)</td><td>11:15 الی 12</td></tr><tr><td>تولد وردپرس، عکاسی و پذیرایی و شبکه‌سازی</td><td>12 الی 13:30</td></tr></tbody></table></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2023/05/2.5.png\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2023/05/2.5-1024x768.png\" alt=\"\" class=\"wp-image-802\"></a></figure>\n\n\n\n<h2 class=\"wp-block-heading\">اسپانسر برگزاری این رویداد</h2>\n\n\n<div class=\"wp-block-image\">\n<figure class=\"aligncenter size-medium is-resized\"><a href=\"https://limoo.host/\" target=\"_blank\" rel=\"noreferrer noopener\"><img decoding=\"async\" src=\"https://wpmeetup.ir/wp-content/uploads/2023/05/IMG_7339-300x300.png\" alt=\"\" class=\"wp-image-531\" style=\"width:146px;height:146px\"></a></figure></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:246:\"https://fa.wordpress.org/team/2023/05/16/%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%aa%d9%88%d9%84%d8%af-%db%b2%db%b0-%d8%b3%d8%a7%d9%84%da%af%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%af%d8%b1-%d8%aa%d9%87%d8%b1%d8%a7%d9%86-%d8%a8%d8%b1%da%af/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"104\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"میتاپ روز ترجمه وردپرس به فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:203:\"https://fa.wordpress.org/team/2020/09/01/%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%b1%d9%88%d8%b2-%d8%aa%d8%b1%d8%ac%d9%85%d9%87-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a8%d9%87-%d9%81%d8%a7%d8%b1%d8%b3%db%8c/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:211:\"https://fa.wordpress.org/team/2020/09/01/%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%b1%d9%88%d8%b2-%d8%aa%d8%b1%d8%ac%d9%85%d9%87-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a8%d9%87-%d9%81%d8%a7%d8%b1%d8%b3%db%8c/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 01 Sep 2020 06:51:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=115\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:564:\"رویداد چند روزه ترجمه وردپرس همزمان با روز جهانی ترجمه شروع شد. در این رویداد طبق روال چند سال اخیر، همزمان با سایر مترجمان وردپرس به زبان‌های مختلف، بخش‌های هسته، سایت اصلی، پوسته‌ها، افزونه‌ها و اپ‌های موبایل را در کنار هم به زبان فارسی ترجمه می‌کنیم. رویداد روز ترجمه فارسی، بصورت یک میتاپ آنلاین در [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Saeed Fard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1895:\"<p>رویداد چند روزه ترجمه وردپرس همزمان با روز جهانی ترجمه شروع شد. در این رویداد طبق روال چند سال اخیر، همزمان با سایر مترجمان وردپرس به زبان‌های مختلف، بخش‌های هسته، سایت اصلی، پوسته‌ها، افزونه‌ها و اپ‌های موبایل را در کنار هم به زبان فارسی ترجمه می‌کنیم.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/09/highres_492664489-1024x576.png\" alt=\"\" class=\"wp-image-648\"></figure>\n\n\n\n<p>رویداد روز ترجمه فارسی، بصورت یک میتاپ آنلاین در روز <strong>جمعه ۱۱ مهرماه ۱۳۹۹</strong> انجام می شود. اگر علاقمند به حضور در این رویداد هستید می‌توانید از طریق آدرس زیر اطلاعات بیشتری در مورد آن کسب کنید:<br></p>\n\n\n\n<figure class=\"wp-block-embed-meetup-com wp-block-embed is-type-rich is-provider-meetup\"><div class=\"wp-block-embed__wrapper\">\r\nhttps://www.meetup.com/tehran-wordpress-meetup/events/273541393/\r\n</div></figure>\n\n\n\n<p class=\"has-text-align-right\">و یا می‌توانید در ساعت مشخص شده، بصورت مستقیم به پیوند رویداد وارد و به جمع دیگر دوستان بپیوندید:</p>\n\n\n\n<p class=\"has-text-align-left\" style=\"font-size:18px\"><br><strong><a href=\"https://www.meetup.com/tehran-wordpress-meetup/events/273541393\">https://www.meetup.com/tehran-wordpress-meetup/events/273541393</a></strong></p>\n\n\n\n<p>توجه داشته باشید که برای شرکت در پیوند بالا، نیازی به ثبت نام نیست و رویداد راس ساعت اعلام شده آغاز می‌شود.</p>\n\n\n\n<p></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:208:\"https://fa.wordpress.org/team/2020/09/01/%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%b1%d9%88%d8%b2-%d8%aa%d8%b1%d8%ac%d9%85%d9%87-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a8%d9%87-%d9%81%d8%a7%d8%b1%d8%b3%db%8c/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"115\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"برگزاری روز ترجمه وردپرس به فارسی در تهران\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:241:\"https://fa.wordpress.org/team/2019/05/11/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d8%b1%d9%88%d8%b2-%d8%aa%d8%b1%d8%ac%d9%85%d9%87-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a8%d9%87-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d8%af%d8%b1-%d8%aa%d9%87/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:249:\"https://fa.wordpress.org/team/2019/05/11/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d8%b1%d9%88%d8%b2-%d8%aa%d8%b1%d8%ac%d9%85%d9%87-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a8%d9%87-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d8%af%d8%b1-%d8%aa%d9%87/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 11 May 2019 07:54:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=122\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:509:\"امروز (۲۱ اردیبهشت ۱۳۹۸) روز جهانی ترجمه وردپرس بود، یک رویداد که افراد زیادی در سراسر جهان جهت مشارکت برای ترجمه وردپرس، همکاری می‌کنند. ما نیز از این موضوع به دور نبودیم و به صورت گروهی وردپرس را به فارسی ترجمه کردیم و از کنار هم بودن لذت بردیم. روز ترجمه وردپرس باز نیز تکرار [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Farhad Sakhaei\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2346:\"<p>امروز (۲۱ اردیبهشت ۱۳۹۸) روز جهانی ترجمه وردپرس بود، یک رویداد که افراد زیادی در سراسر جهان جهت مشارکت برای ترجمه وردپرس، همکاری می‌کنند. ما نیز از این موضوع به دور نبودیم و به صورت گروهی وردپرس را به فارسی ترجمه کردیم و از کنار هم بودن لذت بردیم. روز ترجمه وردپرس باز نیز تکرار خواهد شد. </p>\n\n\n\n<figure class=\"wp-block-gallery has-nested-images columns-default is-cropped wp-block-gallery-1 is-layout-flex wp-block-gallery-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2019/05/1.jpg\"><img decoding=\"async\" data-id=\"495\" src=\"https://fa.wordpress.org/files/2019/05/1-1024x772.jpg\" alt=\"\" class=\"wp-image-495\"></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2019/05/2.jpg\"><img decoding=\"async\" data-id=\"496\" src=\"https://fa.wordpress.org/files/2019/05/2-1024x767.jpg\" alt=\"\" class=\"wp-image-496\"></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2019/05/3.jpg\"><img decoding=\"async\" data-id=\"497\" src=\"https://fa.wordpress.org/files/2019/05/3-1024x767.jpg\" alt=\"\" class=\"wp-image-497\"></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2019/05/4.jpg\"><img decoding=\"async\" data-id=\"498\" src=\"https://fa.wordpress.org/files/2019/05/4-1024x767.jpg\" alt=\"\" class=\"wp-image-498\"></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2019/05/5.jpg\"><img decoding=\"async\" data-id=\"499\" src=\"https://fa.wordpress.org/files/2019/05/5-1024x767.jpg\" alt=\"\" class=\"wp-image-499\"></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2019/05/6.jpg\"><img decoding=\"async\" data-id=\"500\" src=\"https://fa.wordpress.org/files/2019/05/6-1024x767.jpg\" alt=\"\" class=\"wp-image-500\"></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2019/05/7.jpg\"><img decoding=\"async\" data-id=\"501\" src=\"https://fa.wordpress.org/files/2019/05/7-1024x533.jpg\" alt=\"\" class=\"wp-image-501\"></a></figure>\n</figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:246:\"https://fa.wordpress.org/team/2019/05/11/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d8%b1%d9%88%d8%b2-%d8%aa%d8%b1%d8%ac%d9%85%d9%87-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a8%d9%87-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d8%af%d8%b1-%d8%aa%d9%87/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"122\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"پنجمین میتاپ وردپرس تهران\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:177:\"https://fa.wordpress.org/team/2019/01/03/%d9%be%d9%86%d8%ac%d9%85%db%8c%d9%86-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%aa%d9%87%d8%b1%d8%a7%d9%86/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:185:\"https://fa.wordpress.org/team/2019/01/03/%d9%be%d9%86%d8%ac%d9%85%db%8c%d9%86-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%aa%d9%87%d8%b1%d8%a7%d9%86/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 03 Jan 2019 07:59:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=127\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:554:\"پنجمین میتاپ وردپرس تهران در تاریخ 7 دی‌ماه 1397 برگزار شد. میتاپ در این دوره هم با استقبال بی‌نظیر علاقمندان به وردپرس مواجه بود . انتظار می‌رود که شاهدحضور بیشتر شما عزیزان در میتاپ‌های بعد باشیم. آقای سعید فرد با صحبت درباره اهداف میتاپ (برگزاری wordcamp در سال آینده، توسعه وردپرس فارسی) آغاز کننده این [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Saeed Fard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4863:\"<p>پنجمین میتاپ وردپرس تهران در تاریخ 7 دی‌ماه 1397 برگزار شد. میتاپ در این دوره هم با استقبال بی‌نظیر علاقمندان به وردپرس مواجه بود . انتظار می‌رود که شاهدحضور بیشتر شما عزیزان در میتاپ‌های بعد باشیم.</p>\n\n\n\n<p>آقای سعید فرد با صحبت درباره اهداف میتاپ (برگزاری wordcamp در سال آینده، توسعه وردپرس فارسی) آغاز کننده این رویداد بود.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/%D8%B3%D8%B9%DB%8C%D8%AF-%D9%81%D8%B1%D8%AF-%D9%85%DB%8C%D8%AA%D8%A7%D9%BE-768x768-1.jpg\" alt=\"\" class=\"wp-image-587\"></figure>\n\n\n\n<p>بعد از اینکه دوستان شرکت کننده خودشان را معرفی کردند نوبت به ارائه آقای مهدی رضایی (طراح وتوسعه دهنده وب) با موضوع: توسعه دهنده بهتری برای وردپرس باشیم رسید .</p>\n\n\n\n<p>آقای رضایی در ابتدا وردپرسفیای را برای دوستان معرفی کرد و مراحل نصب آن را توضیح و انجام داد. به سوالات حضار درباره ودرپرسفیای پاسخ داد .</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/mehdi-rezaeii-768x768-1.jpg\" alt=\"\" class=\"wp-image-588\"></figure>\n\n\n\n<p>در قسمت دوم ارائه خود آقای رضایی، سایپرس (ابزاری برای آزمایش سایت وردپرسی) را معرفی کرده و مراحل کار با سایپرس را به صورت عملی توضیح داد.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/member-meetup-768x768-1.jpg\" alt=\"\" class=\"wp-image-589\"></figure>\n\n\n\n<p>بعد از تمام شدن ارائه آقای رضایی نوبت به پذیرایی و تبادل نظر شرکت کنندگان رسید .</p>\n\n\n\n<p>بعد از پذیرایی آقای سعید فرد برد ترلو میتاپ را معرفی کرد و از کاربران خواست که برای مشارکت در زمینه بهبود وردپرس فارسی به آن بپیوندند. تمامی دوستان و شرکت‌کننده‌های میتاپ وردپرس می‌توانند در این بورد نظرات و پیشنهادات خود را برای این رویداد ارسال کنند و در برگزاری میتاپ همکاری داشته باشند.</p>\n\n\n\n<p>قسمت دوم میتاپ به صورت بحث و گفتگو بین شرکت‌کننده‌ها در میتاپ با موضوع فارسی سازی وردپرس و مشکلات آن شکل گرفت.</p>\n\n\n\n<p>آقای سخایی از کاربران وردپرس خواست تا در زمینه ترجمه وردپرس، گروه وردپرس را همراهی کنند و به بحث و تبادل نظر بپردازند.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/all-member-768x768-1.jpg\" alt=\"\" class=\"wp-image-590\"></figure>\n\n\n\n<p>گفت و گو درباره ترجمه وردپرس فارسی ادامه پیدا کرد و کاربران پیشنهادات و نظرات خود را درباره این موضوع به اشتراک گذاشتند. بعد از جمع‌بندی صحبت‌های کاربران توسط سعید فرد میتاپ پنجم به پایان رسید.</p>\n\n\n\n<p>عکس دسته جمعی در پایان میتاپ</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/5th-meetup-tehran-768x773-1.jpg\" alt=\"\" class=\"wp-image-591\"></figure>\n\n\n\n<p>اگر تمایل به حضور در دوره‌های بعدی میتاپ وردپرس تهران را دارید می‌توانید جهت اطلاع‌رسانی از برگزاری در اکانت‌های شبکه اجتماعی میتاپ در تلگرام و اینستاگرام عضو شوید.</p>\n\n\n\n<p class=\"has-text-align-center\" dir=\"ltr\"><a href=\"https://t.me/irwpmeetup\">https://t.me/irwpmeetup</a></p>\n\n\n\n<p class=\"has-text-align-center\" dir=\"ltr\"><a href=\"https://instagram.com/irwpmeetup\">https://instagram.com/irwpmeetup</a></p>\n\n\n\n<p>این مژده به کسانی که فرصت حضور در میتاپ ها را ندارند داده می‎‌شود که می‌توانند از طریق اکانت ما در اینستاگرام به صورت زنده و یا از طریق بخش <a href=\"https://wpmeetup.ir/category/videos/\">ویدیوهای میتاپ</a>، میتاپ‌های وردپرس قبلی را مشاهده کنند.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:182:\"https://fa.wordpress.org/team/2019/01/03/%d9%be%d9%86%d8%ac%d9%85%db%8c%d9%86-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%aa%d9%87%d8%b1%d8%a7%d9%86/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"127\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"چهارمین میتاپ وردپرس تهران\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:183:\"https://fa.wordpress.org/team/2018/12/01/%da%86%d9%87%d8%a7%d8%b1%d9%85%db%8c%d9%86-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%aa%d9%87%d8%b1%d8%a7%d9%86/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:191:\"https://fa.wordpress.org/team/2018/12/01/%da%86%d9%87%d8%a7%d8%b1%d9%85%db%8c%d9%86-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%aa%d9%87%d8%b1%d8%a7%d9%86/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 01 Dec 2018 08:20:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=131\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:567:\"چهارمین میتاپ وردپرس ۹ آذر ۹۷ ساعت ۱۰ صبح برگزار شد. این میتاپ هم مانند سه میتاپ قبل شاهد حضور علاقه‌مندان وردپرس در هر زمینه‌ای (توسعه دهنده‌، طراح، کاربران وردپرس وحتی دانشجویان) بود. میتاپ با صحبت‌های آغازین آقای سعید‌‌ فرد با تأکید بر اهداف میتاپ که تشکیل جامعه‌ی وردپرسی، مطرح کردن مباحث فنی و عمومی [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Saeed Fard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5473:\"<p>چهارمین میتاپ وردپرس ۹ آذر ۹۷ ساعت ۱۰ صبح برگزار شد. این میتاپ هم مانند سه میتاپ قبل شاهد حضور علاقه‌مندان وردپرس در هر زمینه‌ای (توسعه دهنده‌، طراح، کاربران وردپرس وحتی دانشجویان) بود.</p>\n\n\n\n<p>میتاپ با صحبت‌های آغازین آقای سعید‌‌ فرد با تأکید بر اهداف میتاپ که تشکیل جامعه‌ی وردپرسی، مطرح کردن مباحث فنی و عمومی در رابطه با وردپرس، کمک به توسعه و پیشرفت  وردپرس در ایران و اشاره به این که هدف اصلی برگزاری میتاپ‌ها برگزاری وردکمپ در سال آینده برای اولین بار در آسیا است آغاز شد.</p>\n\n\n<div class=\"wp-block-image\">\n<figure class=\"aligncenter size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/%D8%B3%D8%B9%DB%8C%D8%AF-%D9%81%D8%B1%D8%AF-768x623-1.jpg\" alt=\"\" class=\"wp-image-579\"></figure></div>\n\n\n<p>بعد از معرفی شرکت کنندگان مثل میتاپ های گذشته نوبت به ارائه دوستان رسید.</p>\n\n\n\n<p>در این میتاپ آقای مهدی سلطانی که به صورت داوطلب و از طریق قراردادن ارائه خود در قسمت ارسال مقاله در  سایت میتاپ وردپرس علاقه خود را برای به اشتراک گذاشتن تجربیات خود با دیگر دوستان اعلام کرده بود  ارائه‌ی خود را در زمینه برنامه نویسی شی‌گرا در وردپرس آغاز کرد.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/soltani-768x493-1.jpg\" alt=\"\" class=\"wp-image-580\"></figure>\n\n\n\n<p>در این ارائه نکات کلیدی در استفاده از برنامه نویسی شی‌گرا توسط آقای سلطانی گفته شد، نمونه کدهای نوشته شده OOP نشان دادن و توضیحاتی بر روی کدها دادن.</p>\n\n\n\n<p>بعد از تبادل نظر و استراحت دوستان شرکت کننده و پذیرایی توسط مجموعه آتی ارتباط کیش نوبت به ارائه دوم با عنوان وردپرس ارزان برای شروع کسب و کار توسط آقای شاهین کلانتر آغاز شد.</p>\n\n\n\n<p>آقای کلانتر راهکارهایی ارائه کرد که بتوان کسب و کار نوپایی را با کمترین هزینه شروع کرد . در ادامه اضافه کرد که میتوانید بسته به نیاز وب سایت و کسب و کارتان پوسته ای نزدیک به اهدافتان بیابید و مخازن رایگان پوسته های وردپرس را معرفی کرد.</p>\n\n\n\n<p>آقای کلانتر :باجستجو در شبکه های اجتماعی میتوان از خلاقیت های طراحان صفحات وب استفاده کرد. با استفاده از هشتگ‌ها در شبکه‌های اجتماعی مانند اینستاگرام و پینترست.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/kalantar-768x512-1.jpg\" alt=\"\" class=\"wp-image-581\"></figure>\n\n\n\n<p>در ادامه به بررسی و معرفی پلاگین‌های رایگان و مهم و پرکاربرد وردپرس پرداخت و در آخر اضافه کرد که ما با رشد و توسعه وب سایت خود رشد می‌کنیم و بزرگ وبزرگتر می‌شویم  و وقتی وب سایت ما به سود دهی رسید برای برنده شدن در فضای رقابتی باید هزینه کنیم، هیچ رقابتی بدون هزینه نیست و از هزینه کردن نترسیم چون در مقابل بازدهی آن هزینه‌ی کمی است.</p>\n\n\n\n<p>بعد از اتمام ارائه آقای کلانتر دوستان به بحث و گفتگو در زمینه بازار کسب و کار وردپرس پرداختن و نظرات جالب و نکات مثبت زیادی در این زمینه گفته شد.</p>\n\n\n\n<figure class=\"wp-block-gallery has-nested-images columns-default is-cropped wp-block-gallery-2 is-layout-flex wp-block-gallery-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" data-id=\"582\" src=\"https://fa.wordpress.org/files/2020/01/all1-meetup-768x650-1.jpg\" alt=\"\" class=\"wp-image-582\"></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" data-id=\"583\" src=\"https://fa.wordpress.org/files/2020/01/all2-meetup-768x638-1.jpg\" alt=\"\" class=\"wp-image-583\"></figure>\n</figure>\n\n\n\n<p>گروه وردپرس برای دوستان و علاقه مندانی که موفق به حضور در میتاپ‌ها را نشده‌اند با پخش زنده از طریق اینستاگرام و همچنین قراردادن ویدئوی میتاپ در آپارات امکان استفاده از مطالب گفته شده در میتاپ را فراهم می‌کند.</p>\n\n\n\n<p>عکس دست جمعی در پایان رویداد وردپرس</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/irwpmeetup4-768x830-1.jpg\" alt=\"\" class=\"wp-image-584\"></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:188:\"https://fa.wordpress.org/team/2018/12/01/%da%86%d9%87%d8%a7%d8%b1%d9%85%db%8c%d9%86-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%aa%d9%87%d8%b1%d8%a7%d9%86/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"131\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"سومین میتاپ وردپرس تهران\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:171:\"https://fa.wordpress.org/team/2018/11/22/%d8%b3%d9%88%d9%85%db%8c%d9%86-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%aa%d9%87%d8%b1%d8%a7%d9%86/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:179:\"https://fa.wordpress.org/team/2018/11/22/%d8%b3%d9%88%d9%85%db%8c%d9%86-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%aa%d9%87%d8%b1%d8%a7%d9%86/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 22 Nov 2018 08:38:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=134\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:511:\"سومین میتاپ وردپرس هم در تاریخ 25 آبان 97 ساعت 14 برگزار شد و مانند دو میتاپ قبل با استقبال کاربران و توسعه دهندگان وردپرس روبه‌رو شد. این میتاپ با صبحت‌های سعید فرد و مصطفی صوفی شروع شد که در مورد برگزاری میتاپ‌ها و ارائه‌های آن نکاتی را به شرکت‌کنندگان توضیح دادند. طبق عادت در [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Saeed Fard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6592:\"<p>سومین میتاپ وردپرس هم در تاریخ 25 آبان 97 ساعت 14 برگزار شد و مانند دو میتاپ قبل با استقبال کاربران و توسعه دهندگان وردپرس روبه‌رو شد.</p>\n\n\n\n<p>این میتاپ با صبحت‌های سعید فرد و مصطفی صوفی شروع شد که در مورد برگزاری میتاپ‌ها و ارائه‌های آن نکاتی را به شرکت‌کنندگان توضیح دادند.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2018/11/saeed-fard-768x432-1.jpg\" alt=\"\" class=\"wp-image-566\"></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2018/11/mostafa-768x432-1.jpg\" alt=\"\" class=\"wp-image-567\"></figure>\n\n\n\n<p>طبق عادت در هر میتاپ، شرکت‌کنندگان میتاپ خود را معرفی کردند و در مورد حیطه فعالیت و استفاده‌ از وردپرس در کارشان توضیح دادند.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2018/11/all-meetup-768x512-1.jpg\" alt=\"\" class=\"wp-image-568\"></figure>\n\n\n\n<p>در ادامه نوبت به ارائه آقای فرهاد سخایی درباره بهینه سازی وردپرس رسید . آقای سخایی در ادامه به بررسی دلایل بهینه‌سازی سایت وردپرسی پرداخت :</p>\n\n\n\n<p>چرا باید بهینه سازی کنیم:</p>\n\n\n\n<p>1 – بهینه سازی برای موتورهای جستجو</p>\n\n\n\n<p>– Google Webmasters Guldelines</p>\n\n\n\n<p>– ابزارهای بررسی وبهینه سازی محتوا (SEO Quake , Yoast)</p>\n\n\n\n<p>– Google Webmasters</p>\n\n\n\n<p>2  بهینه سازی برای مصرف منابع</p>\n\n\n\n<p>– بهینه سازی دامنه،DNS Server ، وب سرور ، پایگاه داده، پیچیدگی درخواست های پایگاه داده ،پیچیدگی الگوریتم های کدها</p>\n\n\n\n<p>3 – بهینه سازی برای سرعت بیشتر</p>\n\n\n\n<p>– استفاده از افزونه های کش (Cache)</p>\n\n\n\n<p>– CDN</p>\n\n\n\n<p>4 – بهینه سازد برای کاربر و انواع دستگاه ها</p>\n\n\n\n<p>– Responsive Frameworks</p>\n\n\n\n<p>– Mobile Usability</p>\n\n\n\n<p>5- بهینه سازد برای استاندارد ها (CSS , HTML,..)</p>\n\n\n\n<p>– HTML Validator</p>\n\n\n\n<p>– CSS Validator</p>\n\n\n\n<p>– Microformats</p>\n\n\n\n<p>6 – بهینه سازی امنیت (امنیت نرم افزار ،امنیت وب سرور،امنیت افزونه ها و قالب ها و …)</p>\n\n\n\n<figure class=\"wp-block-gallery has-nested-images columns-default is-cropped wp-block-gallery-3 is-layout-flex wp-block-gallery-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" data-id=\"569\" src=\"https://fa.wordpress.org/files/2018/11/sakhaii-768x432-1.jpg\" alt=\"\" class=\"wp-image-569\"></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" data-id=\"570\" src=\"https://fa.wordpress.org/files/2018/11/sakhaii-slide-768x432-1.jpg\" alt=\"\" class=\"wp-image-570\"></figure>\n</figure>\n\n\n\n<p>و در ادامه افزونه WP-Rocet را به عنوان یک راهکار مناسب برای بحث کش وسئو معرفی کرد و نحوه عمل کرد این افزونه را در بخش های مختلف مورد بررسی قرار داد و به ارائه خود خاتمه داد.</p>\n\n\n\n<p>بعد از ارائه اول، نوبت به استراحت و پذیرایی شرکت کنندگان رسید که با بحث و گفتوگو  و آشنایی بیشتر دوستان همراه بود.</p>\n\n\n\n<p>در بخش دوم سوشیانت زوارزاده ارائه خود را با داستان جالبی درباره ی وبلاگ نویسی خود آغاز کرد و به صحبت درباره وبلاگستان وردپرس پرداخت و با طرح سوالاتی مانند:</p>\n\n\n\n<p>چرا باید وبلاگ نویسی کنیم ؟<br>چه چیزی کاربران را از وبلاگ نویسی باز می دارد ؟<br>شباهت ها و تفاوت های وبلاگ و شبکه های اجتماعی</p>\n\n\n\n<p>دوستان را به چالش کشید و حتی از طریق پوشش زنده اینستاگرام نیز نظرات دوستانی که امکان حضور در میتاپ را نداشتن هم خوانده شد. و با به تصویر کشیدن وضعیت وبلاگستان در گذشته و امروز و نگرانی‌ها درباره این ساختار و ارائه چشم اندازه پیشنهادی آینده‌ی وبلاگستان ارائه خود را پایان داد.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2018/11/sushyant-768x507-1.jpg\" alt=\"\" class=\"wp-image-572\"></figure>\n\n\n\n<p>بعد از پایان ارائه‌ی سوشیانت زوارزاده ، سعید فرد نکات پایانی در مورد میتاپ وردپرس را گفت و به جلسه پایان داد، عکس دسته‌جمعی در انتهای رویداد تهیه شد.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2018/11/wpmeetup-3-768x876-1.jpg\" alt=\"\" class=\"wp-image-573\"></figure>\n\n\n\n<p>با توجه به استقبال دوستان از میتاپ و استفاده‌ی همگانی از مطالب گفته شده در میتاپ وردپرس، امکان مشاهده جلسات میتاپ به صورت زنده در اینستاگرام ایجاد شده است که دوستان می‌توانند از صفحه اینستاگرام میتاپ وردپرس رویدادها را به صورت زنده مشاهده کنند.</p>\n\n\n\n<p>آدرس صفحه اینستاگرام میتاپ وردپرس : <a href=\"https://www.instagram.com/irwpmeetup\">https://www.instagram.com/irwpmeetup</a></p>\n\n\n\n<p> آدرس سایت میتاپ وردپرس ایران : <a href=\"https://wpmeetup.ir\">https://wpmeetup.ir</a></p>\n\n\n\n<p>همچنین امکان مشاهده‌ ویدئوهای ضبط شده میتاپ در کانال آپارات میتاپ وردپرس وجود دارد، هم اکنون میتوانید ویدئوی این میتاپ را در آپارات مشاهده نمایید ، آدرس کانال آپارات میتاپ : <a href=\"https://www.aparat.com/wpmeetup\">https://www.aparat.com/wpmeetup</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:176:\"https://fa.wordpress.org/team/2018/11/22/%d8%b3%d9%88%d9%85%db%8c%d9%86-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%aa%d9%87%d8%b1%d8%a7%d9%86/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"134\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:35:\"https://fa.wordpress.org/team/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"117865853\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:13:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 06 Dec 2024 22:31:01 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:7:\"expires\";s:29:\"Wed, 11 Jan 1984 05:00:00 GMT\";s:13:\"cache-control\";s:36:\"no-cache, must-revalidate, max-age=0\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Thu, 05 Dec 2024 17:46:12 GMT\";s:4:\"link\";s:66:\"<https://fa.wordpress.org/team/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:2:\"br\";s:7:\"alt-svc\";s:19:\"h3=\":443\"; ma=86400\";s:4:\"x-nc\";s:13:\"EXPIRED ord 1\";}}s:5:\"build\";i:1731542882;s:21:\"cache_expiration_time\";i:1733567461;s:23:\"__cache_expiration_time\";i:1733567461;}","off");

INSERT IGNORE INTO `wp_options` VALUES 
("3431","_transient_timeout_feed_mod_813f86eb29c12d6094f1acd1445797e5","1733567461","off"),
("3432","_transient_feed_mod_813f86eb29c12d6094f1acd1445797e5","1733524261","off"),
("3433","_transient_timeout_dash_v2_ccb55a4e4b351a220e50ef4117d7dc27","1733567461","off"),
("3434","_transient_dash_v2_ccb55a4e4b351a220e50ef4117d7dc27","<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://fa.wordpress.org/2024/11/17/%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C-%D9%86%DA%AF%D8%A7%D8%B1%D8%B4-%DB%B7-%DB%B6/\'>وردپرس فارسی نگارش ۶.۷</a></li><li><a class=\'rsswidget\' href=\'https://fa.wordpress.org/2024/07/16/%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C-%D9%86%DA%AF%D8%A7%D8%B1%D8%B4-%DB%B6-%DB%B6/\'>وردپرس فارسی نگارش ۶.۶</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://fa.wordpress.org/team/2024/04/21/%D9%BE%DB%8C%D9%88%D8%B3%D8%AA%D9%86-%D8%A8%D9%87-%DA%AF%D8%B1%D9%88%D9%87-%D9%85%D8%AA%D8%B1%D8%AC%D9%85%DB%8C%D9%86-%D9%88-%D8%AA%D9%88%D8%B3%D8%B9%D9%87-%D8%AF%D9%87%D9%86%D8%AF%DA%AF%D8%A7%D9%86/\'>پیوستن به گروه مترجمین و توسعه دهندگان وردپرس فارسی</a></li><li><a class=\'rsswidget\' href=\'https://fa.wordpress.org/team/2024/02/17/%D9%85%D8%B9%D8%B1%D9%81%DB%8C-%D8%AA%DB%8C%D9%85-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C/\'>معرفی تیم وردپرس فارسی</a></li><li><a class=\'rsswidget\' href=\'https://fa.wordpress.org/team/2024/02/09/%D9%88%D8%A7%DA%98%D9%87%D9%86%D8%A7%D9%85%D9%87-%D8%B1%D8%B3%D9%85%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C-%D9%85%D9%86%D8%AA%D8%B4%D8%B1-%D8%B4%D8%AF/\'>واژه‌نامه رسمی وردپرس فارسی منتشر شد</a></li></ul></div>","off"),
("3435","_site_transient_timeout__rb_CoreNewVersion","1733527937","off"),
("3436","_site_transient__rb_CoreNewVersion","O:8:\"stdClass\":6:{s:2:\"id\";s:10:\"foxiz-core\";s:6:\"plugin\";s:25:\"foxiz-core/foxiz-core.php\";s:11:\"new_version\";s:5:\"2.5.4\";s:3:\"url\";s:38:\"https://foxiz.themeruby.com/whats-new/\";s:7:\"package\";s:1:\"#\";s:4:\"slug\";N;}","off"),
("3437","new_admin_email","kidonemesiss@gmail.com","auto"),
("3438","bsf_analytics_optin","no","auto"),
("3441","https_migration_required","1","auto"),
("3444","updraft_jobdata_673e1cda0d77","a:5:{s:8:\"job_type\";s:8:\"download\";s:11:\"job_time_ms\";d:1733524483.4418010711669921875;s:25:\"dlmessage_1732123866_db_0\";s:91:\"The file was found locally and matched the recorded size from the backup history (766.5 KB)\";s:7:\"service\";a:0:{}s:22:\"dlfile_1732123866_db_0\";s:119:\"downloaded:784925:/home/taktikbetbet/public_html/wp-content/updraft/backup_2024-11-20-2101_taktikbet_b87a5d74e6a6-db.gz\";}","off"),
("3445","updraft_jobdata_673e1cda063d","a:5:{s:8:\"job_type\";s:8:\"download\";s:11:\"job_time_ms\";d:1733524488.432775974273681640625;s:30:\"dlmessage_1732123866_plugins_0\";s:93:\"The file was found locally and matched the recorded size from the backup history (13360.2 KB)\";s:7:\"service\";a:0:{}s:27:\"dlfile_1732123866_plugins_0\";s:127:\"downloaded:13680863:/home/taktikbetbet/public_html/wp-content/updraft/backup_2024-11-20-2101_taktikbet_b87a5d74e6a6-plugins.zip\";}","off"),
("3446","updraft_jobdata_673e1cda0fe0","a:5:{s:8:\"job_type\";s:8:\"download\";s:11:\"job_time_ms\";d:1733524515.4253609180450439453125;s:29:\"dlmessage_1732123866_themes_0\";s:91:\"The file was found locally and matched the recorded size from the backup history (21914 KB)\";s:7:\"service\";a:0:{}s:26:\"dlfile_1732123866_themes_0\";s:126:\"downloaded:22439890:/home/taktikbetbet/public_html/wp-content/updraft/backup_2024-11-20-2101_taktikbet_b87a5d74e6a6-themes.zip\";}","off"),
("3447","updraft_jobdata_673e1cda0512","a:5:{s:8:\"job_type\";s:8:\"download\";s:11:\"job_time_ms\";d:1733524557.526760101318359375;s:30:\"dlmessage_1732123866_uploads_0\";s:90:\"The file was found locally and matched the recorded size from the backup history (73.5 KB)\";s:7:\"service\";a:0:{}s:27:\"dlfile_1732123866_uploads_0\";s:124:\"downloaded:75213:/home/taktikbetbet/public_html/wp-content/updraft/backup_2024-11-20-2101_taktikbet_b87a5d74e6a6-uploads.zip\";}","off"),
("3448","updraft_jobdata_673e1cda05e2","a:5:{s:8:\"job_type\";s:8:\"download\";s:11:\"job_time_ms\";d:1733524563.3218390941619873046875;s:29:\"dlmessage_1732123866_others_0\";s:92:\"The file was found locally and matched the recorded size from the backup history (1444.8 KB)\";s:7:\"service\";a:0:{}s:26:\"dlfile_1732123866_others_0\";s:125:\"downloaded:1479466:/home/taktikbetbet/public_html/wp-content/updraft/backup_2024-11-20-2101_taktikbet_b87a5d74e6a6-others.zip\";}","off"),
("3449","_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a","1733535527","off"),
("3450","_site_transient_poptags_40cd750bba9870f18aada2478b24840a","O:8:\"stdClass\":100:{s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";i:6653;}s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";i:4858;}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";i:2791;}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";i:2682;}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";i:2092;}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";i:1987;}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";i:1930;}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";i:1781;}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";i:1590;}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";i:1587;}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";i:1561;}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";i:1548;}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";i:1511;}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";i:1504;}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";i:1441;}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";i:1315;}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";i:1314;}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";i:1188;}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";i:1170;}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";i:1161;}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";i:1157;}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";i:1029;}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";i:1023;}s:7:\"payment\";a:3:{s:4:\"name\";s:7:\"payment\";s:4:\"slug\";s:7:\"payment\";s:5:\"count\";i:994;}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";i:992;}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";i:951;}s:5:\"block\";a:3:{s:4:\"name\";s:5:\"block\";s:4:\"slug\";s:5:\"block\";s:5:\"count\";i:942;}s:9:\"gutenberg\";a:3:{s:4:\"name\";s:9:\"gutenberg\";s:4:\"slug\";s:9:\"gutenberg\";s:5:\"count\";i:928;}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";i:907;}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";i:901;}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";i:900;}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";i:899;}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";i:897;}s:15:\"payment-gateway\";a:3:{s:4:\"name\";s:15:\"payment gateway\";s:4:\"slug\";s:15:\"payment-gateway\";s:5:\"count\";i:853;}s:9:\"elementor\";a:3:{s:4:\"name\";s:9:\"elementor\";s:4:\"slug\";s:9:\"elementor\";s:5:\"count\";i:842;}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";i:819;}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";i:808;}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";i:784;}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";i:779;}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";i:759;}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";i:758;}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";i:754;}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";i:738;}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";i:718;}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";i:702;}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";i:701;}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"ajax\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";i:673;}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";i:662;}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";i:657;}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";i:635;}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";i:634;}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"css\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";i:633;}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";i:615;}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";i:613;}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";i:606;}s:8:\"shipping\";a:3:{s:4:\"name\";s:8:\"shipping\";s:4:\"slug\";s:8:\"shipping\";s:5:\"count\";i:605;}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";i:604;}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";i:604;}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";i:601;}s:4:\"chat\";a:3:{s:4:\"name\";s:4:\"chat\";s:4:\"slug\";s:4:\"chat\";s:5:\"count\";i:600;}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";i:592;}s:14:\"contact-form-7\";a:3:{s:4:\"name\";s:14:\"contact form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:5:\"count\";i:584;}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";i:581;}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";i:576;}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";i:575;}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";i:574;}s:11:\"performance\";a:3:{s:4:\"name\";s:11:\"performance\";s:4:\"slug\";s:11:\"performance\";s:5:\"count\";i:572;}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";i:570;}s:5:\"forms\";a:3:{s:4:\"name\";s:5:\"forms\";s:4:\"slug\";s:5:\"forms\";s:5:\"count\";i:558;}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";i:554;}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";i:543;}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";i:542;}s:6:\"blocks\";a:3:{s:4:\"name\";s:6:\"blocks\";s:4:\"slug\";s:6:\"blocks\";s:5:\"count\";i:539;}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";i:528;}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";i:524;}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";i:518;}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";i:516;}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";i:503;}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";i:502;}s:8:\"payments\";a:3:{s:4:\"name\";s:8:\"payments\";s:4:\"slug\";s:8:\"payments\";s:5:\"count\";i:497;}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";i:493;}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";i:465;}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";i:460;}s:7:\"gateway\";a:3:{s:4:\"name\";s:7:\"gateway\";s:4:\"slug\";s:7:\"gateway\";s:5:\"count\";i:456;}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";i:453;}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";i:451;}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";i:450;}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";i:449;}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";i:446;}s:8:\"redirect\";a:3:{s:4:\"name\";s:8:\"redirect\";s:4:\"slug\";s:8:\"redirect\";s:5:\"count\";i:446;}s:8:\"checkout\";a:3:{s:4:\"name\";s:8:\"checkout\";s:4:\"slug\";s:8:\"checkout\";s:5:\"count\";i:443;}s:6:\"import\";a:3:{s:4:\"name\";s:6:\"import\";s:4:\"slug\";s:6:\"import\";s:5:\"count\";i:438;}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";i:431;}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"news\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";i:429;}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";i:419;}s:5:\"cache\";a:3:{s:4:\"name\";s:5:\"cache\";s:4:\"slug\";s:5:\"cache\";s:5:\"count\";i:418;}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";i:417;}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";i:404;}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";i:399;}s:3:\"map\";a:3:{s:4:\"name\";s:3:\"map\";s:4:\"slug\";s:3:\"map\";s:5:\"count\";i:394;}}","off"),
("3451","_site_transient_timeout_theme_roots","1733526623","off"),
("3452","_site_transient_theme_roots","a:5:{s:5:\"foxiz\";s:7:\"/themes\";s:16:\"twentytwentyfive\";s:7:\"/themes\";s:16:\"twentytwentyfour\";s:7:\"/themes\";s:17:\"twentytwentythree\";s:7:\"/themes\";s:15:\"twentytwentytwo\";s:7:\"/themes\";}","off"),
("3453","_site_transient_timeout__rb_ThemeNewVersion","1733528423","off"),
("3454","_site_transient__rb_ThemeNewVersion","a:4:{s:5:\"theme\";s:5:\"foxiz\";s:11:\"new_version\";s:5:\"2.5.4\";s:3:\"url\";s:38:\"https://foxiz.themeruby.com/whats-new/\";s:7:\"package\";s:1:\"#\";}","off"),
("3456","_site_transient_timeout_wp_theme_files_patterns-b14610407ca2bbf9447af4b1a2b0618f","1733526626","off"),
("3457","_site_transient_wp_theme_files_patterns-b14610407ca2bbf9447af4b1a2b0618f","a:2:{s:7:\"version\";s:5:\"2.5.0\";s:8:\"patterns\";a:0:{}}","off"),
("3458","_site_transient_update_core","O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:65:\"https://downloads.wordpress.org/release/fa_IR/wordpress-6.7.1.zip\";s:6:\"locale\";s:5:\"fa_IR\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:65:\"https://downloads.wordpress.org/release/fa_IR/wordpress-6.7.1.zip\";s:10:\"no_content\";s:0:\"\";s:11:\"new_bundled\";s:0:\"\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.7.1\";s:7:\"version\";s:5:\"6.7.1\";s:11:\"php_version\";s:6:\"7.2.24\";s:13:\"mysql_version\";s:5:\"5.5.5\";s:11:\"new_bundled\";s:3:\"6.7\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1733524842;s:15:\"version_checked\";s:5:\"6.7.1\";s:12:\"translations\";a:0:{}}","off"),
("3459","_site_transient_update_plugins","O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1733524884;s:8:\"response\";a:3:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":13:{s:2:\"id\";s:21:\"w.org/plugins/akismet\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:5:\"5.3.5\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/akismet.5.3.5.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:60:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=2818463\";s:2:\"1x\";s:60:\"https://ps.w.org/akismet/assets/icon-128x128.png?rev=2818463\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/akismet/assets/banner-1544x500.png?rev=2900731\";s:2:\"1x\";s:62:\"https://ps.w.org/akismet/assets/banner-772x250.png?rev=2900731\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.8\";s:6:\"tested\";s:5:\"6.7.1\";s:12:\"requires_php\";s:6:\"5.6.20\";s:16:\"requires_plugins\";a:0:{}}s:25:\"foxiz-core/foxiz-core.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:10:\"foxiz-core\";s:6:\"plugin\";s:25:\"foxiz-core/foxiz-core.php\";s:11:\"new_version\";s:5:\"2.5.4\";s:3:\"url\";s:38:\"https://foxiz.themeruby.com/whats-new/\";s:7:\"package\";s:1:\"#\";s:4:\"slug\";N;}s:33:\"duplicator-pro/duplicator-pro.php\";O:8:\"stdClass\":19:{s:11:\"new_version\";s:8:\"4.5.19.3\";s:14:\"stable_version\";s:8:\"4.5.19.3\";s:4:\"name\";s:14:\"Duplicator Pro\";s:4:\"slug\";s:14:\"duplicator-pro\";s:3:\"url\";s:60:\"https://duplicator.com/downloads/duplicator-pro/?changelog=1\";s:12:\"last_updated\";s:19:\"2024-11-13 14:06:25\";s:8:\"homepage\";s:48:\"https://duplicator.com/downloads/duplicator-pro/\";s:7:\"package\";s:0:\"\";s:13:\"download_link\";s:0:\"\";s:8:\"sections\";a:2:{s:11:\"description\";s:894:\"<h4> WordPress Backup &amp; Migration Plugin </h4>\n<p><a href=\"https://duplicator.com\">Duplicator PRO</a> provides a simple way to move WordPress sites, create reliable backups, or clone a site for staging. With Duplicator, you can easily migrate, transfer, or clone your WordPress site between domains or hosts with no downtime. Create full backups of your website, or package your entire site to download and install elsewhere with only a few steps.</p>\n<p>At Duplicator, reliabilty, security, and ease of use are our top priorities. Our variety of cloud backup integrations and easy migration wizard make Duplicator the most beginner-friendly backup and migration plugin on the market. You don\'t have to hire a developer. Create a backup and migrate sites in just a few minutes.</p>\n<p>Duplicator Pro comes with scheduled backups, cloud storage integrations, multisite support, and more.</p>\";s:9:\"changelog\";s:146:\"<p>Please see the following url:\n<a href=\"https://duplicator.com/knowledge-base/changelog\">https://duplicator.com/knowledge-base/changelog</a></p>\";}s:7:\"banners\";a:2:{s:4:\"high\";s:0:\"\";s:3:\"low\";s:0:\"\";}s:5:\"icons\";a:2:{s:2:\"1x\";s:80:\"https://duplicator.com/wp-content/uploads/edd/2023/10/icon-256x256-1-128x128.png\";s:2:\"2x\";s:72:\"https://duplicator.com/wp-content/uploads/edd/2023/10/icon-256x256-1.png\";}s:3:\"msg\";s:33:\"No license key has been provided.\";s:12:\"contributors\";O:8:\"stdClass\":3:{s:8:\"seedprod\";O:8:\"stdClass\":3:{s:12:\"display_name\";s:8:\"seedprod\";s:7:\"profile\";s:33:\"//profiles.wordpress.org/seedprod\";s:6:\"avatar\";s:53:\"https://wordpress.org/grav-redirect.php?user=seedprod\";}s:4:\"smub\";O:8:\"stdClass\":3:{s:12:\"display_name\";s:4:\"smub\";s:7:\"profile\";s:29:\"//profiles.wordpress.org/smub\";s:6:\"avatar\";s:49:\"https://wordpress.org/grav-redirect.php?user=smub\";}s:8:\"andreamk\";O:8:\"stdClass\":3:{s:12:\"display_name\";s:8:\"andreamk\";s:7:\"profile\";s:33:\"//profiles.wordpress.org/andreamk\";s:6:\"avatar\";s:53:\"https://wordpress.org/grav-redirect.php?user=andreamk\";}}s:6:\"tested\";s:6:\"6.7.99\";s:11:\"description\";a:1:{i:0;s:894:\"<h4> WordPress Backup &amp; Migration Plugin </h4>\n<p><a href=\"https://duplicator.com\">Duplicator PRO</a> provides a simple way to move WordPress sites, create reliable backups, or clone a site for staging. With Duplicator, you can easily migrate, transfer, or clone your WordPress site between domains or hosts with no downtime. Create full backups of your website, or package your entire site to download and install elsewhere with only a few steps.</p>\n<p>At Duplicator, reliabilty, security, and ease of use are our top priorities. Our variety of cloud backup integrations and easy migration wizard make Duplicator the most beginner-friendly backup and migration plugin on the market. You don\'t have to hire a developer. Create a backup and migrate sites in just a few minutes.</p>\n<p>Duplicator Pro comes with scheduled backups, cloud storage integrations, multisite support, and more.</p>\";}s:9:\"changelog\";a:1:{i:0;s:146:\"<p>Please see the following url:\n<a href=\"https://duplicator.com/knowledge-base/changelog\">https://duplicator.com/knowledge-base/changelog</a></p>\";}s:6:\"plugin\";s:33:\"duplicator-pro/duplicator-pro.php\";s:2:\"id\";s:33:\"duplicator-pro/duplicator-pro.php\";}}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:5:{s:37:\"tinymce-advanced/tinymce-advanced.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:30:\"w.org/plugins/tinymce-advanced\";s:4:\"slug\";s:16:\"tinymce-advanced\";s:6:\"plugin\";s:37:\"tinymce-advanced/tinymce-advanced.php\";s:11:\"new_version\";s:5:\"5.9.2\";s:3:\"url\";s:47:\"https://wordpress.org/plugins/tinymce-advanced/\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/plugin/tinymce-advanced.5.9.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:68:\"https://ps.w.org/tinymce-advanced/assets/icon-256x256.png?rev=971511\";s:2:\"1x\";s:68:\"https://ps.w.org/tinymce-advanced/assets/icon-128x128.png?rev=971511\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:72:\"https://ps.w.org/tinymce-advanced/assets/banner-1544x500.png?rev=2390186\";s:2:\"1x\";s:71:\"https://ps.w.org/tinymce-advanced/assets/banner-772x250.png?rev=2390186\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.9\";}s:11:\"amp/amp.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:17:\"w.org/plugins/amp\";s:4:\"slug\";s:3:\"amp\";s:6:\"plugin\";s:11:\"amp/amp.php\";s:11:\"new_version\";s:5:\"2.5.5\";s:3:\"url\";s:34:\"https://wordpress.org/plugins/amp/\";s:7:\"package\";s:52:\"https://downloads.wordpress.org/plugin/amp.2.5.5.zip\";s:5:\"icons\";a:2:{s:2:\"1x\";s:48:\"https://ps.w.org/amp/assets/icon.svg?rev=2527602\";s:3:\"svg\";s:48:\"https://ps.w.org/amp/assets/icon.svg?rev=2527602\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:59:\"https://ps.w.org/amp/assets/banner-1544x500.png?rev=2527602\";s:2:\"1x\";s:58:\"https://ps.w.org/amp/assets/banner-772x250.png?rev=2527602\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"6.5\";}s:29:\"custom-fonts/custom-fonts.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:26:\"w.org/plugins/custom-fonts\";s:4:\"slug\";s:12:\"custom-fonts\";s:6:\"plugin\";s:29:\"custom-fonts/custom-fonts.php\";s:11:\"new_version\";s:5:\"2.1.7\";s:3:\"url\";s:43:\"https://wordpress.org/plugins/custom-fonts/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/custom-fonts.2.1.7.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/custom-fonts/assets/icon-256x256.gif?rev=3001076\";s:2:\"1x\";s:65:\"https://ps.w.org/custom-fonts/assets/icon-128x128.gif?rev=3001076\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:68:\"https://ps.w.org/custom-fonts/assets/banner-1544x500.png?rev=3001076\";s:2:\"1x\";s:67:\"https://ps.w.org/custom-fonts/assets/banner-772x250.png?rev=3001076\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.0\";}s:39:\"disable-gutenberg/disable-gutenberg.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:31:\"w.org/plugins/disable-gutenberg\";s:4:\"slug\";s:17:\"disable-gutenberg\";s:6:\"plugin\";s:39:\"disable-gutenberg/disable-gutenberg.php\";s:11:\"new_version\";s:5:\"3.2.2\";s:3:\"url\";s:48:\"https://wordpress.org/plugins/disable-gutenberg/\";s:7:\"package\";s:66:\"https://downloads.wordpress.org/plugin/disable-gutenberg.3.2.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/disable-gutenberg/assets/icon-256x256.png?rev=1925990\";s:2:\"1x\";s:70:\"https://ps.w.org/disable-gutenberg/assets/icon-128x128.png?rev=1925990\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.9\";}s:27:\"updraftplus/updraftplus.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:25:\"w.org/plugins/updraftplus\";s:4:\"slug\";s:11:\"updraftplus\";s:6:\"plugin\";s:27:\"updraftplus/updraftplus.php\";s:11:\"new_version\";s:7:\"1.24.11\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/updraftplus/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/plugin/updraftplus.1.24.11.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/updraftplus/assets/icon-256x256.jpg?rev=1686200\";s:2:\"1x\";s:64:\"https://ps.w.org/updraftplus/assets/icon-128x128.jpg?rev=1686200\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/updraftplus/assets/banner-1544x500.png?rev=1686200\";s:2:\"1x\";s:66:\"https://ps.w.org/updraftplus/assets/banner-772x250.png?rev=1686200\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"3.2\";}}s:7:\"checked\";a:8:{s:37:\"tinymce-advanced/tinymce-advanced.php\";s:5:\"5.9.2\";s:19:\"akismet/akismet.php\";s:5:\"5.3.3\";s:11:\"amp/amp.php\";s:5:\"2.5.5\";s:29:\"custom-fonts/custom-fonts.php\";s:5:\"2.1.7\";s:39:\"disable-gutenberg/disable-gutenberg.php\";s:5:\"3.2.2\";s:33:\"duplicator-pro/duplicator-pro.php\";s:6:\"4.5.19\";s:25:\"foxiz-core/foxiz-core.php\";s:5:\"2.5.0\";s:27:\"updraftplus/updraftplus.php\";s:7:\"1.24.11\";}}","off"),
("3460","_site_transient_update_themes","O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1733524842;s:7:\"checked\";a:5:{s:5:\"foxiz\";s:5:\"2.5.0\";s:16:\"twentytwentyfive\";s:3:\"1.0\";s:16:\"twentytwentyfour\";s:3:\"1.0\";s:17:\"twentytwentythree\";s:3:\"1.3\";s:15:\"twentytwentytwo\";s:3:\"1.6\";}s:8:\"response\";a:4:{s:16:\"twentytwentyfour\";a:6:{s:5:\"theme\";s:16:\"twentytwentyfour\";s:11:\"new_version\";s:3:\"1.3\";s:3:\"url\";s:46:\"https://wordpress.org/themes/twentytwentyfour/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/theme/twentytwentyfour.1.3.zip\";s:8:\"requires\";s:3:\"6.4\";s:12:\"requires_php\";s:3:\"7.0\";}s:17:\"twentytwentythree\";a:6:{s:5:\"theme\";s:17:\"twentytwentythree\";s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:47:\"https://wordpress.org/themes/twentytwentythree/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/theme/twentytwentythree.1.6.zip\";s:8:\"requires\";s:3:\"6.1\";s:12:\"requires_php\";s:3:\"5.6\";}s:15:\"twentytwentytwo\";a:6:{s:5:\"theme\";s:15:\"twentytwentytwo\";s:11:\"new_version\";s:3:\"1.9\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentytwo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentytwo.1.9.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}s:5:\"foxiz\";a:4:{s:5:\"theme\";s:5:\"foxiz\";s:11:\"new_version\";s:5:\"2.5.4\";s:3:\"url\";s:38:\"https://foxiz.themeruby.com/whats-new/\";s:7:\"package\";s:1:\"#\";}}s:9:\"no_update\";a:1:{s:16:\"twentytwentyfive\";a:6:{s:5:\"theme\";s:16:\"twentytwentyfive\";s:11:\"new_version\";s:3:\"1.0\";s:3:\"url\";s:46:\"https://wordpress.org/themes/twentytwentyfive/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/theme/twentytwentyfive.1.0.zip\";s:8:\"requires\";s:3:\"6.7\";s:12:\"requires_php\";s:3:\"7.2\";}}s:12:\"translations\";a:0:{}}","off"),
("3461","duplicator_pro_license_key","activated","auto"),
("3462","duplicator_pro_capabilities","a:9:{s:20:\"duplicator_pro_basic\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:21:\"duplicator_pro_create\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:23:\"duplicator_pro_schedule\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:22:\"duplicator_pro_storage\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:29:\"duplicator_pro_backup_restore\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:21:\"duplicator_pro_import\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:21:\"duplicator_pro_export\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:23:\"duplicator_pro_settings\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:22:\"duplicator_pro_license\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}}","auto"),
("3463","edd_sl_d4cddcbfacec1cb84c2108addd3c8f99","a:2:{s:7:\"timeout\";i:1733535684;s:5:\"value\";s:3365:\"{\"new_version\":\"4.5.19.3\",\"stable_version\":\"4.5.19.3\",\"name\":\"Duplicator Pro\",\"slug\":\"duplicator-pro\",\"url\":\"https:\\/\\/duplicator.com\\/downloads\\/duplicator-pro\\/?changelog=1\",\"last_updated\":\"2024-11-13 14:06:25\",\"homepage\":\"https:\\/\\/duplicator.com\\/downloads\\/duplicator-pro\\/\",\"package\":\"\",\"download_link\":\"\",\"sections\":{\"description\":\"<h4> WordPress Backup &amp; Migration Plugin <\\/h4>\\n<p><a href=\\\"https:\\/\\/duplicator.com\\\">Duplicator PRO<\\/a> provides a simple way to move WordPress sites, create reliable backups, or clone a site for staging. With Duplicator, you can easily migrate, transfer, or clone your WordPress site between domains or hosts with no downtime. Create full backups of your website, or package your entire site to download and install elsewhere with only a few steps.<\\/p>\\n<p>At Duplicator, reliabilty, security, and ease of use are our top priorities. Our variety of cloud backup integrations and easy migration wizard make Duplicator the most beginner-friendly backup and migration plugin on the market. You don\'t have to hire a developer. Create a backup and migrate sites in just a few minutes.<\\/p>\\n<p>Duplicator Pro comes with scheduled backups, cloud storage integrations, multisite support, and more.<\\/p>\",\"changelog\":\"<p>Please see the following url:\\n<a href=\\\"https:\\/\\/duplicator.com\\/knowledge-base\\/changelog\\\">https:\\/\\/duplicator.com\\/knowledge-base\\/changelog<\\/a><\\/p>\"},\"banners\":{\"high\":\"\",\"low\":\"\"},\"icons\":{\"1x\":\"https:\\/\\/duplicator.com\\/wp-content\\/uploads\\/edd\\/2023\\/10\\/icon-256x256-1-128x128.png\",\"2x\":\"https:\\/\\/duplicator.com\\/wp-content\\/uploads\\/edd\\/2023\\/10\\/icon-256x256-1.png\"},\"msg\":\"No license key has been provided.\",\"contributors\":{\"seedprod\":{\"display_name\":\"seedprod\",\"profile\":\"\\/\\/profiles.wordpress.org\\/seedprod\",\"avatar\":\"https:\\/\\/wordpress.org\\/grav-redirect.php?user=seedprod\"},\"smub\":{\"display_name\":\"smub\",\"profile\":\"\\/\\/profiles.wordpress.org\\/smub\",\"avatar\":\"https:\\/\\/wordpress.org\\/grav-redirect.php?user=smub\"},\"andreamk\":{\"display_name\":\"andreamk\",\"profile\":\"\\/\\/profiles.wordpress.org\\/andreamk\",\"avatar\":\"https:\\/\\/wordpress.org\\/grav-redirect.php?user=andreamk\"}},\"tested\":\"6.7.99\",\"description\":[\"<h4> WordPress Backup &amp; Migration Plugin <\\/h4>\\n<p><a href=\\\"https:\\/\\/duplicator.com\\\">Duplicator PRO<\\/a> provides a simple way to move WordPress sites, create reliable backups, or clone a site for staging. With Duplicator, you can easily migrate, transfer, or clone your WordPress site between domains or hosts with no downtime. Create full backups of your website, or package your entire site to download and install elsewhere with only a few steps.<\\/p>\\n<p>At Duplicator, reliabilty, security, and ease of use are our top priorities. Our variety of cloud backup integrations and easy migration wizard make Duplicator the most beginner-friendly backup and migration plugin on the market. You don\'t have to hire a developer. Create a backup and migrate sites in just a few minutes.<\\/p>\\n<p>Duplicator Pro comes with scheduled backups, cloud storage integrations, multisite support, and more.<\\/p>\"],\"changelog\":[\"<p>Please see the following url:\\n<a href=\\\"https:\\/\\/duplicator.com\\/knowledge-base\\/changelog\\\">https:\\/\\/duplicator.com\\/knowledge-base\\/changelog<\\/a><\\/p>\"],\"plugin\":\"duplicator-pro\\/duplicator-pro.php\",\"id\":\"duplicator-pro\\/duplicator-pro.php\"}\";}","off"),
("3464","duplicator_pro_plugin_version","4.5.19","on"),
("3465","duplicator_pro_install_info","a:3:{s:7:\"version\";s:6:\"4.5.19\";s:4:\"time\";i:1733524842;s:10:\"updateTime\";i:1733524842;}","off"),
("3466","duplicator_pro_plugin_data_stats","{\n    \"CL_-=_-=\": \"Duplicator\\\\Utils\\\\UsageStatistics\\\\PluginData\",\n    \"lastSendTime\": 0,\n    \"identifier\": \"Dr;w_9PU1;5p.lKxe_ySLX_y5qrz.siV&&ntOKU9bOUY\",\n    \"plugin\": \"dup-pro\",\n    \"pluginStatus\": \"active\",\n    \"anonymous\": false,\n    \"buildCount\": 0,\n    \"buildLastDate\": 0,\n    \"buildFailedCount\": 0,\n    \"buildFailedLastDate\": 0,\n    \"packagesBuildCompFullCount\": 0,\n    \"packagesBuildCompDbOnlyCount\": 0,\n    \"packagesBuildCompMdOnlyCount\": 0,\n    \"packagesBuildCompCustomCount\": 0,\n    \"packagesBuildCompCustomOnlyActiveCount\": 0,\n    \"schedulesBuildCount\": 0,\n    \"schedulesBuildLastDate\": 0,\n    \"schedulesBuildFailedCount\": 0,\n    \"schedulesBuildFailedLastDate\": 0,\n    \"schedulesBuildCompFullCount\": 0,\n    \"schedulesBuildCompDbOnlyCount\": 0,\n    \"schedulesBuildCompMdOnlyCount\": 0,\n    \"schedulesBuildCompCustomCount\": 0,\n    \"schedulesBuildCompCustomOnlyActiveCount\": 0,\n    \"usedRecoveryCount\": 0,\n    \"siteSizeMB\": 129.6100000000000136424205265939235687255859375,\n    \"siteNumFiles\": 9850,\n    \"siteDbSizeMB\": 9.1099999999999994315658113919198513031005859375,\n    \"siteDbNumTables\": 15\n}","auto"),
("3467","duplicator_pro_notifications","a:4:{s:6:\"update\";i:1733524843;s:4:\"feed\";a:0:{}s:6:\"events\";a:0:{}s:9:\"dismissed\";a:0:{}}","auto"),
("3468","duplicator_expire_tmp_cleanup_check","{\"expire\":1733611243,\"value\":true}","on"),
("3469","duplicator_expire_daily_bootstrap_actions","{\"expire\":1733611243,\"value\":true}","on"),
("3470","duplicator_expire_rename_delay","{\"expire\":1733568043,\"value\":true}","on"),
("3472","_transient_timeout_AmpProject\\AmpWP\\DevTools\\BlockSourcesamp_block_sources","1733611243","off"),
("3473","_transient_AmpProject\\AmpWP\\DevTools\\BlockSourcesamp_block_sources","a:106:{s:18:\"core/legacy-widget\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:17:\"core/widget-group\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:13:\"core/archives\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:11:\"core/avatar\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:10:\"core/block\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:11:\"core/button\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:13:\"core/calendar\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:15:\"core/categories\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:24:\"core/comment-author-name\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:20:\"core/comment-content\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:17:\"core/comment-date\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:22:\"core/comment-edit-link\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:23:\"core/comment-reply-link\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:21:\"core/comment-template\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:13:\"core/comments\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:24:\"core/comments-pagination\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:29:\"core/comments-pagination-next\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:32:\"core/comments-pagination-numbers\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:33:\"core/comments-pagination-previous\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:19:\"core/comments-title\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:10:\"core/cover\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:9:\"core/file\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:14:\"core/footnotes\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:12:\"core/gallery\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:12:\"core/heading\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:14:\"core/home-link\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:10:\"core/image\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:20:\"core/latest-comments\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:17:\"core/latest-posts\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:9:\"core/list\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:13:\"core/loginout\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:15:\"core/media-text\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:15:\"core/navigation\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:20:\"core/navigation-link\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:23:\"core/navigation-submenu\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:14:\"core/page-list\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:19:\"core/page-list-item\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:12:\"core/pattern\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:16:\"core/post-author\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:26:\"core/post-author-biography\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:21:\"core/post-author-name\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:23:\"core/post-comments-form\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:17:\"core/post-content\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:14:\"core/post-date\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:17:\"core/post-excerpt\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:24:\"core/post-featured-image\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:25:\"core/post-navigation-link\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:18:\"core/post-template\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:15:\"core/post-terms\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:15:\"core/post-title\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:10:\"core/query\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:21:\"core/query-no-results\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:21:\"core/query-pagination\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:26:\"core/query-pagination-next\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:29:\"core/query-pagination-numbers\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:30:\"core/query-pagination-previous\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:16:\"core/query-title\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:14:\"core/read-more\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:8:\"core/rss\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:11:\"core/search\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:14:\"core/shortcode\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:14:\"core/site-logo\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:17:\"core/site-tagline\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:15:\"core/site-title\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:16:\"core/social-link\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:14:\"core/tag-cloud\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:18:\"core/template-part\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:21:\"core/term-description\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:10:\"core/audio\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:12:\"core/buttons\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:9:\"core/code\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:11:\"core/column\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:12:\"core/columns\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:12:\"core/details\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:10:\"core/embed\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:13:\"core/freeform\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:10:\"core/group\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:9:\"core/html\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:14:\"core/list-item\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:12:\"core/missing\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:9:\"core/more\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:13:\"core/nextpage\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:14:\"core/paragraph\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:17:\"core/preformatted\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:14:\"core/pullquote\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:10:\"core/quote\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:14:\"core/separator\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:17:\"core/social-links\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:11:\"core/spacer\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:10:\"core/table\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:17:\"core/text-columns\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:10:\"core/verse\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:10:\"core/video\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}s:19:\"foxiz-elements/note\";a:4:{s:4:\"type\";s:6:\"plugin\";s:4:\"name\";s:10:\"foxiz-core\";s:4:\"file\";s:37:\"lib/foxiz-elements/foxiz-elements.php\";s:5:\"title\";s:10:\"Foxiz Core\";}s:25:\"foxiz-elements/list-style\";a:4:{s:4:\"type\";s:6:\"plugin\";s:4:\"name\";s:10:\"foxiz-core\";s:4:\"file\";s:37:\"lib/foxiz-elements/foxiz-elements.php\";s:5:\"title\";s:10:\"Foxiz Core\";}s:32:\"foxiz-elements/affiliate-product\";a:4:{s:4:\"type\";s:6:\"plugin\";s:4:\"name\";s:10:\"foxiz-core\";s:4:\"file\";s:37:\"lib/foxiz-elements/foxiz-elements.php\";s:5:\"title\";s:10:\"Foxiz Core\";}s:29:\"foxiz-elements/affiliate-list\";a:4:{s:4:\"type\";s:6:\"plugin\";s:4:\"name\";s:10:\"foxiz-core\";s:4:\"file\";s:37:\"lib/foxiz-elements/foxiz-elements.php\";s:5:\"title\";s:10:\"Foxiz Core\";}s:34:\"foxiz-elements/affiliate-list-item\";a:4:{s:4:\"type\";s:6:\"plugin\";s:4:\"name\";s:10:\"foxiz-core\";s:4:\"file\";s:37:\"lib/foxiz-elements/foxiz-elements.php\";s:5:\"title\";s:10:\"Foxiz Core\";}s:24:\"foxiz-elements/accordion\";a:4:{s:4:\"type\";s:6:\"plugin\";s:4:\"name\";s:10:\"foxiz-core\";s:4:\"file\";s:37:\"lib/foxiz-elements/foxiz-elements.php\";s:5:\"title\";s:10:\"Foxiz Core\";}s:29:\"foxiz-elements/accordion-item\";a:4:{s:4:\"type\";s:6:\"plugin\";s:4:\"name\";s:10:\"foxiz-core\";s:4:\"file\";s:37:\"lib/foxiz-elements/foxiz-elements.php\";s:5:\"title\";s:10:\"Foxiz Core\";}s:24:\"foxiz-elements/highlight\";a:4:{s:4:\"type\";s:6:\"plugin\";s:4:\"name\";s:10:\"foxiz-core\";s:4:\"file\";s:37:\"lib/foxiz-elements/foxiz-elements.php\";s:5:\"title\";s:10:\"Foxiz Core\";}s:23:\"foxiz-elements/download\";a:4:{s:4:\"type\";s:6:\"plugin\";s:4:\"name\";s:10:\"foxiz-core\";s:4:\"file\";s:37:\"lib/foxiz-elements/foxiz-elements.php\";s:5:\"title\";s:10:\"Foxiz Core\";}s:21:\"foxiz-elements/review\";a:4:{s:4:\"type\";s:6:\"plugin\";s:4:\"name\";s:10:\"foxiz-core\";s:4:\"file\";s:37:\"lib/foxiz-elements/foxiz-elements.php\";s:5:\"title\";s:10:\"Foxiz Core\";}s:13:\"foxiz/related\";a:4:{s:4:\"type\";s:6:\"plugin\";s:4:\"name\";s:10:\"foxiz-core\";s:4:\"file\";s:37:\"lib/foxiz-elements/foxiz-elements.php\";s:5:\"title\";s:10:\"Foxiz Core\";}s:19:\"foxiz-elements/live\";a:4:{s:4:\"type\";s:6:\"plugin\";s:4:\"name\";s:10:\"foxiz-core\";s:4:\"file\";s:37:\"lib/foxiz-elements/foxiz-elements.php\";s:5:\"title\";s:10:\"Foxiz Core\";}s:18:\"core/post-comments\";a:3:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"title\";s:26:\"هسته‌ی وردپرس\";}}","off"),
("3474","duplicator_expire_duplicator_pro_frotend_delay","{\"expire\":1733524971,\"value\":true}","on"),
("3475","duplicator_expire_license_check","{\"expire\":1733524972,\"value\":true}","on"),
("3476","updraft_jobdata_da966861e0a0","a:2:{s:8:\"job_type\";s:6:\"delete\";s:11:\"job_time_ms\";d:1733524864.1634190082550048828125;}","off"),
("3477","_site_transient_duplicator_translations_duplicator-pro_plugin","O:8:\"stdClass\":2:{s:14:\"duplicator-pro\";a:1:{s:12:\"translations\";a:10:{i:0;a:7:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-nl_NL.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"nl\";i:1;s:3:\"nld\";}}i:1;a:7:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-fr_FR.zip\";s:3:\"iso\";a:1:{i:0;s:2:\"fr\";}}i:2;a:7:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-de_DE.zip\";s:3:\"iso\";a:1:{i:0;s:2:\"de\";}}i:3;a:7:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-it_IT.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"it\";i:1;s:3:\"ita\";}}i:4;a:7:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:81:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-ja.zip\";s:3:\"iso\";a:1:{i:0;s:2:\"ja\";}}i:5;a:7:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-pl_PL.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"pl\";i:1;s:3:\"pol\";}}i:6;a:7:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-pt_BR.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"pt\";i:1;s:3:\"por\";}}i:7;a:7:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-ru_RU.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"ru\";i:1;s:3:\"rus\";}}i:8;a:7:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-es_ES.zip\";s:3:\"iso\";a:3:{i:0;s:2:\"es\";i:1;s:3:\"spa\";i:2;s:3:\"spa\";}}i:9;a:7:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-tr_TR.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"tr\";i:1;s:3:\"tur\";}}}}s:13:\"_last_checked\";i:1733524888;}","off"),
("3478","duplicator_pro_package_active","{\n    \"ID\": null,\n    \"VersionWP\": \"6.7.1\",\n    \"VersionDB\": \"10.5.27\",\n    \"VersionPHP\": \"8.1.31\",\n    \"VersionOS\": \"Linux\",\n    \"Name\": \"20241206_d8aad8a7daa9d8aadb8cdaa9d8a8d8aa\",\n    \"Hash\": \"6e893880a15f9fca7601_20241206224137\",\n    \"Type\": 0,\n    \"notes\": \"\",\n    \"StorePath\": \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/backups-dup-pro\\/tmp\",\n    \"StoreURL\": \"https:\\/\\/taktik.bet\\/wp-content\\/backups-dup-pro\\/\",\n    \"ScanFile\": \"20241206_d8aad8a7daa9d8aadb8cdaa9d8a8d8aa_6e893880a15f9fca7601_20241206224137_scan.json\",\n    \"timer_start\": -1,\n    \"Runtime\": \"\",\n    \"ExeSize\": \"0\",\n    \"ZipSize\": \"0\",\n    \"Brand\": \"Default\",\n    \"Brand_ID\": -1,\n    \"ziparchive_mode\": 0,\n    \"Archive\": {\n        \"ExportOnlyDB\": false,\n        \"FilterDirs\": \"\",\n        \"FilterExts\": \"\",\n        \"FilterFiles\": \"\",\n        \"FilterDirsAll\": [\n            \"\\/home\\/taktikbetbet\\/public_html\\/.opcache\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/.tmb\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/ai1wm-backups\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/backups-dup-lite\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/backups-dup-pro\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/backupwordpress\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/bps-backup\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/cache\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/content\\/cache\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/contents\\/cache\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/infinitewp\\/backups\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/managewp\\/backups\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/old-cache\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/plugins\\/all-in-one-wp-migration\\/storage\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/plugins\\/really-simple-captcha\\/tmp\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/plugins\\/wordfence\\/tmp\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/updraft\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/aiowps_backups\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/backup-guard\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/backupbuddy_backups\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/backupbuddy_temp\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/ithemes-security\\/backups\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/mainwp\\/backup\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/pb_backupbuddy\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/snapshots\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/sucuri\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/wp-clone\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/wp_all_backup\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/uploads\\/wpbackitup_backups\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/wfcache\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/wishlist-backup\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/wpvividbackups\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-snapshots\"\n        ],\n        \"FilterExtsAll\": [],\n        \"FilterFilesAll\": [\n            \".DS_Store\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/.htaccess\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/.user.ini\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/php.ini\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/web.config\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-config.php\",\n            \"\\/home\\/taktikbetbet\\/public_html\\/wp-content\\/debug.log\",\n            \"dbcache\",\n            \"debug_log\",\n            \"error_log\",\n            \"objectcache\",\n            \"pgcache\",\n            \"ws_ftp.log\"\n        ],\n        \"FilterOn\": false,\n        \"FilterNames\": false,\n        \"File\": null,\n        \"Format\": \"ZIP\",\n        \"PackDir\": \"\\/home\\/taktikbetbet\\/public_html\",\n        \"Size\": 135907235,\n        \"Dirs\": [],\n        \"DirCount\": 1277,\n        \"RecursiveLinks\": [],\n        \"Files\": [],\n        \"FileCount\": 8573,\n        \"file_count\": -1,\n        \"FilterInfo\": {\n            \"Dirs\": {\n                \"AddonSites\": [],\n                \"Size\": [],\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Files\": {\n                \"Size\": [],\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Exts\": {\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"TreeSize\": null\n        },\n        \"ListDelimiter\": \"\\n\"\n    },\n    \"Multisite\": {\n        \"FilterSites\": []\n    },\n    \"Installer\": {\n        \"File\": \"\",\n        \"Size\": 0,\n        \"OptsSecureOn\": 0,\n        \"passowrd\": \"z3kuVNnAbMM2tttBq0qcbsdGKRW2it8+4GeDCx4TL8hlXrye0WjDjSBVUpdsgGdMdxKWwzXy6i8J0Snu05QULg==\",\n        \"OptsSecurePass\": \"\",\n        \"OptsSkipScan\": 0,\n        \"OptsDBHost\": \"\",\n        \"OptsDBName\": \"\",\n        \"OptsDBUser\": \"\",\n        \"OptsCPNLHost\": \"\",\n        \"OptsCPNLUser\": \"\",\n        \"OptsCPNLPass\": \"\",\n        \"OptsCPNLEnable\": 0,\n        \"OptsCPNLConnect\": false,\n        \"OptsCPNLDBAction\": \"create\",\n        \"OptsCPNLDBHost\": \"\",\n        \"OptsCPNLDBName\": \"\",\n        \"OptsCPNLDBUser\": \"\",\n        \"numFilesAdded\": 0,\n        \"numDirsAdded\": 0\n    },\n    \"Database\": {\n        \"info\": {\n            \"buildMode\": \"PHPCHUNKING\",\n            \"charSetList\": [\n                \"utf8mb4\"\n            ],\n            \"collationList\": [\n                \"utf8mb4_unicode_520_ci\"\n            ],\n            \"engineList\": [\n                \"InnoDB\"\n            ],\n            \"isTablesUpperCase\": false,\n            \"lowerCaseTableNames\": 0,\n            \"isNameUpperCase\": false,\n            \"name\": \"taktikbetbet_leo\",\n            \"tablesBaseCount\": 15,\n            \"tablesFinalCount\": 15,\n            \"muFilteredTableCount\": 0,\n            \"tablesRowCount\": 462,\n            \"tablesSizeOnDisk\": 9551872,\n            \"tablesList\": {\n                \"wp_commentmeta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"wp_comments\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 98304\n                },\n                \"wp_duplicator_backups\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 147456\n                },\n                \"wp_duplicator_entities\": {\n                    \"inaccurateRows\": \"9\",\n                    \"insertedRows\": 0,\n                    \"size\": 163840\n                },\n                \"wp_links\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"wp_options\": {\n                    \"inaccurateRows\": \"338\",\n                    \"insertedRows\": 0,\n                    \"size\": 6471680\n                },\n                \"wp_postmeta\": {\n                    \"inaccurateRows\": \"41\",\n                    \"insertedRows\": 0,\n                    \"size\": 2146304\n                },\n                \"wp_posts\": {\n                    \"inaccurateRows\": \"15\",\n                    \"insertedRows\": 0,\n                    \"size\": 131072\n                },\n                \"wp_rb_personalize\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 16384\n                },\n                \"wp_termmeta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"wp_terms\": {\n                    \"inaccurateRows\": \"2\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"wp_term_relationships\": {\n                    \"inaccurateRows\": \"1\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"wp_term_taxonomy\": {\n                    \"inaccurateRows\": \"2\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"wp_usermeta\": {\n                    \"inaccurateRows\": \"53\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"wp_users\": {\n                    \"inaccurateRows\": \"1\",\n                    \"insertedRows\": 0,\n                    \"size\": 65536\n                }\n            },\n            \"dbEngine\": \"MariaDB\",\n            \"version\": \"10.5.27\",\n            \"versionComment\": \"MariaDB Server\",\n            \"viewCount\": 0,\n            \"procCount\": 0,\n            \"funcCount\": 0,\n            \"triggerList\": []\n        },\n        \"Type\": \"MySQL\",\n        \"Size\": 0,\n        \"File\": \"\",\n        \"FilterTables\": \"\",\n        \"FilterOn\": false,\n        \"prefixFilter\": false,\n        \"prefixSubFilter\": false,\n        \"DBMode\": \"PHP\",\n        \"Compatible\": \"\",\n        \"Comments\": \"MariaDB Server\",\n        \"dbStorePathPublic\": \"\"\n    },\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"Status\": 5,\n    \"schedule_id\": -1,\n    \"build_progress\": {\n        \"thread_start_time\": 0,\n        \"initialized\": false,\n        \"installer_built\": false,\n        \"archive_started\": false,\n        \"archive_start_time\": 0,\n        \"archive_has_database\": false,\n        \"archive_built\": false,\n        \"database_script_built\": false,\n        \"failed\": false,\n        \"next_archive_file_index\": 0,\n        \"next_archive_dir_index\": 0,\n        \"retries\": 0,\n        \"current_build_mode\": 1,\n        \"current_build_compression\": true,\n        \"dupCreate\": null,\n        \"dupExpand\": null,\n        \"warnings\": []\n    },\n    \"db_build_progress\": {\n        \"tablesToProcess\": [],\n        \"validationStage1\": false,\n        \"doneInit\": false,\n        \"doneFiltering\": false,\n        \"doneCreates\": false,\n        \"completed\": false,\n        \"startTime\": 0,\n        \"wasInterrupted\": false,\n        \"errorOut\": false,\n        \"failureCount\": 0,\n        \"countCheckData\": {\n            \"impreciseTotalRows\": 0,\n            \"countTotal\": 0,\n            \"tables\": []\n        }\n    },\n    \"upload_infos\": [\n        {\n            \"storage_id\": 3,\n            \"archive_offset\": 0,\n            \"copied_installer\": false,\n            \"copied_archive\": false,\n            \"progress\": 0,\n            \"num_failures\": 0,\n            \"failed\": false,\n            \"cancelled\": false,\n            \"upload_id\": null,\n            \"failure_count\": 0,\n            \"data\": \"\",\n            \"data2\": \"\",\n            \"has_started\": false,\n            \"status_message_details\": \"\",\n            \"started_timestamp\": 0,\n            \"stopped_timestamp\": 0,\n            \"chunkPosition\": [],\n            \"storage\": null,\n            \"packageExists\": true,\n            \"isDownloadFromRemote\": false,\n            \"copyExtraData\": []\n        }\n    ],\n    \"active_storage_id\": -1,\n    \"template_id\": 6,\n    \"buildEmailSent\": false,\n    \"version\": \"4.5.19\",\n    \"created\": \"2024-12-06 22:41:37\",\n    \"updated\": \"2024-12-06 22:41:40\",\n    \"flags\": [\n        \"MANUAL\",\n        \"ZIP_ARCHIVE\"\n    ],\n    \"flagUpdatedAfterLoad\": false\n}","auto");

INSERT IGNORE INTO `wp_postmeta` VALUES 
("1","2","_wp_page_template","default"),
("2","3","_wp_page_template","default"),
("5","7","_edit_lock","1731543768:1"),
("17","7","_wp_trash_meta_status","publish"),
("18","7","_wp_trash_meta_time","1731543810"),
("20","7","foxiz_content_total_word","26"),
("21","2","_edit_lock","1731548296:1"),
("24","2","_edit_last","1"),
("25","2","rb_global_meta","a:21:{s:8:\"last_tab\";a:1:{s:18:\"foxiz_page_options\";s:11:\"section-toc\";}s:17:\"page_header_style\";s:1:\"0\";s:15:\"page_breadcrumb\";s:1:\"0\";s:14:\"breadcrumb_pos\";s:1:\"0\";s:17:\"page_header_width\";s:7:\"default\";s:11:\"width_wo_sb\";s:7:\"default\";s:16:\"sidebar_position\";s:7:\"default\";s:12:\"sidebar_name\";s:7:\"default\";s:19:\"table_contents_page\";s:1:\"1\";s:21:\"table_contents_layout\";s:7:\"default\";s:23:\"table_contents_position\";s:0:\"\";s:12:\"header_style\";s:1:\"0\";s:15:\"header_template\";s:0:\"\";s:11:\"mh_template\";s:0:\"\";s:9:\"nav_style\";s:7:\"default\";s:15:\"footer_template\";s:0:\"\";s:16:\"meta_description\";s:0:\"\";s:14:\"disable_top_ad\";s:7:\"default\";s:17:\"disable_header_ad\";s:7:\"default\";s:9:\"alert_bar\";s:7:\"default\";s:8:\"auto_ads\";s:7:\"default\";}"),
("28","16","_wp_attached_file","2024/11/Vazirmatn-Medium.ttf"),
("29","16","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:122656;}"),
("30","17","foxiz_content_total_word","-1"),
("31","17","fonts-data","a:4:{s:9:\"font_name\";s:5:\"Vazir\";s:13:\"font_fallback\";s:0:\"\";s:12:\"font_display\";s:0:\"\";s:10:\"variations\";a:1:{i:0;a:5:{s:2:\"id\";s:1:\"1\";s:9:\"font_file\";s:0:\"\";s:8:\"font_url\";a:1:{i:0;s:65:\"http://taktik.bet/wp-content/uploads/2024/11/Vazirmatn-Medium.ttf\";}s:10:\"font_style\";s:6:\"normal\";s:11:\"font_weight\";s:3:\"400\";}}}"),
("32","17","fonts-face","@font-face {\n	font-family: \'Vazir\';\n	font-style: normal;\n	font-weight: 400;\n	src: url(\'http://taktik.bet/wp-content/uploads/2024/11/Vazirmatn-Medium.ttf\') format(\'truetype\');\n}\n"),
("33","17","font-type","local"),
("36","19","_wp_attached_file","2024/11/taktik-logo.png"),
("37","19","_wp_attachment_metadata","a:6:{s:5:\"width\";i:300;s:6:\"height\";i:56;s:4:\"file\";s:23:\"2024/11/taktik-logo.png\";s:8:\"filesize\";i:3928;s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:22:\"taktik-logo-150x56.png\";s:5:\"width\";i:150;s:6:\"height\";i:56;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1896;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("40","22","_amp_validated_environment","a:3:{s:5:\"theme\";a:1:{s:5:\"foxiz\";s:5:\"2.5.0\";}s:7:\"plugins\";a:7:{s:16:\"tinymce-advanced\";s:5:\"5.9.2\";s:7:\"akismet\";s:5:\"5.3.3\";s:3:\"amp\";s:5:\"2.5.5\";s:12:\"custom-fonts\";s:5:\"2.1.7\";s:17:\"disable-gutenberg\";s:5:\"3.2.2\";s:10:\"foxiz-core\";s:5:\"2.5.0\";s:11:\"updraftplus\";s:7:\"1.24.11\";}s:7:\"options\";a:5:{s:23:\"all_templates_supported\";b:0;s:12:\"reader_theme\";s:6:\"legacy\";s:20:\"supported_post_types\";a:2:{i:0;s:4:\"post\";i:1;s:4:\"page\";}s:19:\"supported_templates\";a:2:{i:0;s:11:\"is_singular\";i:1;s:13:\"is_front_page\";}s:13:\"theme_support\";s:12:\"transitional\";}}"),
("41","22","_amp_queried_object","a:2:{s:2:\"id\";i:1;s:4:\"type\";s:4:\"post\";}"),
("42","22","_amp_stylesheets","[{\"group\":\"amp-custom\",\"original_size\":86,\"final_size\":86,\"element\":{\"name\":\"style\",\"attributes\":[]},\"origin\":\"style_element\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":2068,\"function\":\"wp_print_auto_sizes_contain_css_fix\",\"hook\":\"wp_head\",\"priority\":1}],\"priority\":70,\"hash\":\"c621d07fb5558e1c2469e3aa9c42602a\",\"parse_time\":0.0039231777191162109375,\"shake_time\":0.000318050384521484375,\"cached\":true,\"imported_font_urls\":[],\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\"amp-img:is([sizes=\\\"auto\\\" i], [sizes^=\\\"auto,\\\" i])\":true,\"amp-anim:is([sizes=\\\"auto\\\" i], [sizes^=\\\"auto,\\\" i])\":false},[\"contain-intrinsic-size:3000px 1500px\"]]],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":1317,\"final_size\":638,\"element\":{\"name\":\"link\",\"attributes\":{\"rel\":\"stylesheet\",\"id\":\"amp-default-rtl-css\",\"href\":\"http:\\/\\/taktik.bet\\/wp-content\\/plugins\\/amp\\/assets\\/css\\/amp-default-rtl.css?ver=2.5.5\",\"media\":\"all\"}},\"origin\":\"link_element\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"functions.wp-styles.php\",\"line\":44,\"function\":\"wp_print_styles\",\"hook\":\"wp_head\",\"priority\":8}],\"priority\":30,\"hash\":\"d9cbcea123ed980237b7ccf844b62f01\",\"parse_time\":0.006657123565673828125,\"shake_time\":0.000360012054443359375,\"cached\":true,\"imported_font_urls\":[],\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-unknown-size\":false,\"amp-anim.amp-wp-enforced-sizes\":false,\"amp-img.amp-wp-enforced-sizes\":true},[\"object-fit:contain\"]],[false,{\"body amp-audio:not([controls])\":false},[\"display:inline-block\",\"height:auto\"]],[true,{\".amp-wp-default-form-message>p\":true},[\"margin:1em 0\",\"padding:.5em\"]],[true,{\".amp-wp-default-form-message[submit-success]>p.amp-wp-form-redirecting\":true,\".amp-wp-default-form-message[submitting]>p\":true},[\"font-style:italic\"]],[true,{\".amp-wp-default-form-message[submit-success]>p:not(.amp-wp-form-redirecting)\":true},[\"background-color:#90ee90\",\"border:1px solid green\",\"color:#000\"]],[true,{\".amp-wp-default-form-message[submit-error]>p\":true},[\"background-color:#ffb6c1\",\"border:1px solid red\",\"color:#000\"]],[true,{\".amp-wp-default-form-message[submit-success]>p:empty\":true},[\"display:none\"]],[false,{\"amp-carousel .amp-wp-gallery-caption\":false},[\"background-color:rgba(0,0,0,.5)\",\"bottom:0\",\"color:#fff\",\"left:0\",\"margin-bottom:0\",\"padding:1rem\",\"position:absolute\",\"right:0\",\"text-align:center\"]],[false,{\"amp-carousel .amp-wp-gallery-caption a\":false},[\"color:inherit\"]],[false,{\".wp-block-gallery[data-amp-carousel=true]\":false,\".wp-block-gallery[data-amp-carousel=true].has-nested-images\":false},[\"display:block\",\"flex-wrap:unset\"]],[false,{\".wp-video\":false},[\"margin-bottom:1.5em\",\"max-width:100%\"]],[false,{\".wp-block-video amp-video\":false,\".wp-block-video amp-youtube\":false},[\"height:auto\"]],[false,{\"button[overflow]\":false},[\"bottom:0\"]],[true,{\"amp-anim img\":false,\"amp-anim noscript\":false,\"amp-iframe iframe\":false,\"amp-iframe noscript\":false,\"amp-img img\":true,\"amp-img noscript\":true,\"amp-video noscript\":false,\"amp-video video\":false},[\"image-rendering:inherit\",\"object-fit:inherit\",\"object-position:inherit\"]]],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":176,\"final_size\":161,\"element\":{\"name\":\"style\",\"attributes\":{\"id\":\"cf-frontend-style-inline-css\"}},\"origin\":\"style_element\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"functions.wp-styles.php\",\"line\":44,\"function\":\"wp_print_styles\",\"hook\":\"wp_head\",\"priority\":8},{\"type\":\"plugin\",\"name\":\"custom-fonts\",\"file\":\"classes\\/class-bsf-custom-fonts-render.php\",\"line\":302,\"function\":\"Bsf_Custom_Fonts_Render::preload_styles\",\"hook\":\"wp_enqueue_scripts\",\"priority\":1,\"dependency_type\":\"style\",\"extra_key\":\"after\",\"text\":\"@font-face {\\n\\tfont-family: \'Vazir\';\\n\\tfont-style: normal;\\n\\tfont-weight: 400;\\n\\tsrc: url(\'http:\\/\\/taktik.bet\\/wp-content\\/uploads\\/2024\\/11\\/Vazirmatn-Medium.ttf\') format(\'truetype\');\\n}\",\"handle\":\"cf-frontend-style\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"script-loader.php\",\"line\":2266,\"function\":\"wp_enqueue_scripts\",\"hook\":\"wp_head\",\"priority\":1,\"dependency_type\":\"style\",\"extra_key\":\"after\",\"text\":\"@font-face {\\n\\tfont-family: \'Vazir\';\\n\\tfont-style: normal;\\n\\tfont-weight: 400;\\n\\tsrc: url(\'http:\\/\\/taktik.bet\\/wp-content\\/uploads\\/2024\\/11\\/Vazirmatn-Medium.ttf\') format(\'truetype\');\\n}\",\"handle\":\"cf-frontend-style\"}],\"priority\":70,\"hash\":\"17324c5b400c71f4eed468b2b849ba31\",\"parse_time\":0.0008018016815185546875,\"shake_time\":2.1457672119140625e-6,\"cached\":true,\"imported_font_urls\":[],\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[\"http:\\/\\/taktik.bet\\/wp-content\\/uploads\\/2024\\/11\\/Vazirmatn-Medium.ttf\"],\"shaken_tokens\":[[true,\"@font-face{font-family:\\\"Vazir\\\";font-style:normal;font-weight:400;src:url(\\\"http:\\/\\/taktik.bet\\/wp-content\\/uploads\\/2024\\/11\\/Vazirmatn-Medium.ttf\\\") format(\\\"truetype\\\")}\"]],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":20985,\"final_size\":0,\"element\":{\"name\":\"link\",\"attributes\":{\"rel\":\"stylesheet\",\"id\":\"foxiz-elements-css\",\"href\":\"http:\\/\\/taktik.bet\\/wp-content\\/plugins\\/foxiz-core\\/lib\\/foxiz-elements\\/public\\/style-rtl.css?ver=2.0\",\"media\":\"all\"}},\"origin\":\"link_element\",\"sources\":[{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"lib\\/foxiz-elements\\/foxiz-elements.php\",\"line\":55,\"function\":\"Foxiz_Post_Elements::enqueue\",\"hook\":\"wp_enqueue_scripts\",\"priority\":10,\"dependency_type\":\"style\",\"handle\":\"foxiz-elements\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"script-loader.php\",\"line\":2266,\"function\":\"wp_enqueue_scripts\",\"hook\":\"wp_head\",\"priority\":1,\"dependency_type\":\"style\",\"handle\":\"foxiz-elements\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"functions.wp-styles.php\",\"line\":44,\"function\":\"wp_print_styles\",\"hook\":\"wp_head\",\"priority\":8}],\"priority\":30,\"hash\":\"749cf103e0ce7db62c7c24f7b99d1d50\",\"parse_time\":0.0326421260833740234375,\"shake_time\":0.0001409053802490234375,\"cached\":true,\"imported_font_urls\":[],\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[false,{\".gb-wrap\":false},[\"position:relative\",\"overflow:clip\",\"padding:var(--mobile-padding)\",\"border-width:var(--border-width,0px)\",\"border-style:var(--border-style,none)\",\"border-color:var(--border-color,transparent)\",\"border-radius:var(--border-radius,var(--round-5))\",\"background-color:var(--bg)\",\"--heading-color:inherit\",\"--header-bg:transparent\",\"--heading-border-color:transparent\",\"--dark-heading-color:inherit\",\"--dark-header-bg:transparent\",\"--dark-heading-border-color:transparent\",\"--content-bg:transparent\",\"--border-style:solid\",\"--border-width:0px\",\"--border-color:transparent\",\"--dark-border-color:transparent\",\"--bg:transparent\",\"--dark-bg:transparent\"]],[false,{\"[data-theme=\'dark\'] .gb-wrap\":false},[\"border-color:var(--dark-border-color,transparent)\",\"background-color:var(--dark-bg)\"]],[false,{\".yes-shadow\":false},[\"box-shadow:0 5px 30px var(--shadow-7)\"]],[false,{\".gb-wrap.none-padding\":false},[\"padding:0\"]],[false,{\".gb-header\":false},[\"padding:var(--mobile-header-padding)\",\"background-color:var(--header-bg,transparent)\"]],[false,{\"[data-theme=\'dark\'] .gb-header\":false},[\"background-color:var(--dark-header-bg,var(--header-bg,transparent))\"]],[false,{\".no-h-spacing .note-header\":false},[\"padding-bottom:0\"]],[false,{\".gb-overlay-link\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\"]],[false,{\".gb-heading\":false},[\"margin:0\",\"color:var(--heading-color,inherit)\",\"--cp-spacing:0\"]],[false,{\"h2.gb-heading\":false},[\"font-size:var(--mobile-heading-size,var(--h2-fsize))\"]],[false,{\"h3.gb-heading\":false},[\"font-size:var(--mobile-heading-size,var(--h3-fsize))\"]],[false,{\"h4.gb-heading\":false},[\"font-size:var(--mobile-heading-size,var(--h4-fsize))\"]],[false,{\"h5.gb-heading\":false},[\"font-size:var(--mobile-heading-size,var(--h5-fsize))\"]],[false,{\"h6.gb-heading\":false},[\"font-size:var(--mobile-heading-size,var(--h6-fsize))\"]],[false,{\"span.gb-small-heading\":false},[\"font-size:var(--mobile-sub-heading-size,var(--h4-fsize))\"]],[false,{\".gb-description\":false},[\"font-size:var(--mobile-description-size,.9rem)\",\"display:block\",\"margin-top:7px\",\"color:var(--description-color,var(--meta-fcolor))\"]],[false,{\"[data-theme=\'dark\'] .gb-heading\":false},[\"color:var(--dark-heading-color)\"]],[false,{\"[data-theme=\'dark\'] .gb-description\":false},[\"color:var(--dark-description-color)\"]],[false,{\".note-content\":false},[\"display:block\",\"overflow:hidden\",\"border-top:1px solid var(--heading-border-color)\"]],[false,{\".gb-content\":false},[\"padding:var(--mobile-padding,20px)\",\"background-color:var(--content-bg)\"]],[false,{\"[data-theme=\'dark\'] .gb-content\":false},[\"background-color:var(--dark-content-bg)\"]],[false,{\".note-content > *:not(:last-child)\":false},[\"margin-block-start:0\",\"margin-block-end:var(--cp-spacing,1.5rem)\"]],[false,{\".note-header\":false},[\"line-height:1\",\"display:flex\",\"align-items:center\",\"justify-content:space-between\",\"gap:40px\"]],[false,{\".heading-icon\":false},[\"margin-left:7px\"]],[false,{\".heading-icon amp-img\":false,\".heading-icon amp-anim\":false},[\"width:1.2em\",\"min-width:1.2em\",\"height:1.2em\",\"min-height:1.2em\",\"object-fit:contain\"]],[false,{\".gb-heading .note-title\":false},[\"font-size:1em\",\"margin:0\",\"color:inherit\"]],[false,{\".note-heading\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".yes-toggle .note-header\":false},[\"cursor:pointer\"]],[false,{\".yes-toggle .note-content\":false},[\"display:none\"]],[false,{\".note-wrap.is-inline:not(.explain)\":false},[\"display:inline-block\"]],[false,{\".note-wrap.explain .note-toggle\":false},[\"-webkit-transform:rotate(180deg)\",\"transform:rotate(180deg)\"]],[false,{\".note-toggle\":false},[\"display:inline-flex\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".is-inline .note-toggle\":false},[\"-webkit-transition:none\",\"transition:none\",\"-webkit-transform:rotate(90deg)\",\"transform:rotate(90deg)\"]],[false,{\"div.list-style-element ul\":false,\"div.list-style-element ol\":false},[\"padding-right:0\",\"list-style:none\"]],[false,{\"div.list-style-element li\":false},[\"margin-bottom:var(--item-spacing,.5rem)\"]],[false,{\".list-style-element li:before\":false},[\"font-size:var(--mobile-icon-size)\",\"display:inline\",\"padding-left:7px\",\"content:var(--icon-code)\",\"vertical-align:middle\",\"color:var(--icon-color,inherit)\"]],[false,{\".list-style-element.is-icon li:before\":false},[\"font-family:\\\"ruby-icon\\\"\"]],[false,{\"[data-theme=\'dark\'] .list-style-element li:before\":false},[\"color:var(--dark-icon-color,inherit)\"]],[false,{\".af-inner\":false},[\"display:flex\",\"align-items:flex-start\",\"flex-flow:row wrap\",\"flex-grow:1\",\"gap:20px\"]],[false,{\".af-product .af-image\":false},[\"display:flex\",\"flex-shrink:0\",\"width:var(--mobile-image-size,100%)\",\"max-width:100%\",\"border-radius:var(--round-7)\",\"object-fit:cover\"]],[false,{\".gb-download .gb-image\":false},[\"display:block\",\"float:right\",\"width:var(--mobile-image-size,100px)\",\"max-width:100%\",\"margin-left:20px\",\"border-radius:var(--round-7)\",\"object-fit:cover\"]],[false,{\".notice-text:not(:empty)\":false},[\"display:block\",\"padding-top:15px\"]],[false,{\".af-cta-wrap\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:1\",\"justify-content:space-between\",\"gap:20px\"]],[false,{\".af-content\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"flex-grow:1\",\"gap:10px\"]],[false,{\".is-btn.af-button\":false},[\"font-size:var(--mobile-button-size,var(--btn-fsize))\",\"line-height:1\",\"position:relative\",\"z-index:10\",\"display:inline-flex\",\"padding:.8em 1.6em\",\"color:var(--button-color,#fff)\",\"border-radius:var(--round-7)\",\"background-color:var(--button-bg,var(--g-color))\"]],[false,{\".af-product .is-btn.af-button\":false},[\"padding:1em 2em\"]],[false,{\".af-rating\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"padding-top:5px\",\"gap:10px\",\"--review-color:var(--rating-color,var(--g-color))\"]],[false,{\".af-rating-meta\":false},[\"color:var(--heading-color,inherit)\"]],[false,{\"[data-theme=\'dark\'] .af-rating\":false},[\"--review-color:var(--dark-rating-color,var(--g-color))\"]],[false,{\"[data-theme=\'dark\'] .af-rating-meta\":false},[\"--review-color:var(--dark-heading-color,var(--g-color))\"]],[false,{\".is-button-border .is-btn.af-button\":false},[\"color:var(--button-color,var(--body-fcolor))\"]],[false,{\"[data-theme=\'dark\'] .is-btn.af-button\":false},[\"color:var(--dark-button-color,#fff)\"]],[false,{\".af-link\":false},[\"position:absolute\",\"z-index:5\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\"]],[false,{\"span.af-price\":false},[\"font-size:var(--mobile-price-size)\",\"color:var(--price-color,inherit)\"]],[false,{\".h3.af-price\":false},[\"font-size:var(--mobile-price-size,var(--h3-fsize))\"]],[false,{\".h4.af-price\":false},[\"font-size:var(--mobile-price-size,var(--h4-fsize))\"]],[false,{\".af-price del\":false},[\"font-size:var(--em-small)\",\"margin-left:min(.5em,7px)\",\"opacity:.7\",\"color:var(--body-fcolor)\"]],[false,{\"[data-theme=\'dark\'] .af-heading\":false},[\"color:var(--dark-heading-color)\"]],[false,{\"[data-theme=\'dark\'] .af-description\":false},[\"color:var(--dark-description-color)\"]],[false,{\"[data-theme=\'dark\'] span.af-price\":false},[\"color:var(--dark-price-color)\"]],[false,{\".is-button-border .is-btn.af-button\":false},[\"border:1px solid var(--button-bg)\",\"background-color:transparent\"]],[false,{\".is-btn.af-button:hover\":false},[\"color:var(--button-hover-color,var(--awhite))\",\"border-color:var(--button-hover-bg,var(--dark-accent))\",\"background:var(--button-hover-bg,var(--dark-accent))\",\"--g-color-90:var(--button-hover-bg,var(--dark-accent-90))\"]],[false,{\"[data-theme=\'dark\'] .is-button-border .is-btn.af-button\":false},[\"border-color:var(--dark-button-bg)\"]],[false,{\"[data-theme=\'dark\'] .is-btn.af-button:hover\":false},[\"color:var(--dark-button-hover-color)\",\"border-color:var(--dark-button-hover-bg)\",\"background:var(--dark-button-hover-bg)\",\"--g-color-90:var(--dark-button-hover-bg)\"]],[false,{\".af-list-inner\":false},[\"display:flex\",\"flex-flow:row wrap\",\"padding-bottom:10px\",\"gap:20px\"]],[false,{\".af-list-header\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"flex-grow:1\",\"gap:10px\"]],[false,{\".af-list-best-price\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"justify-content:space-between\",\"width:100%\",\"max-width:180px\",\"padding-top:20px\",\"border-top:2px dashed var(--flex-gray-15)\"]],[false,{\".af-list-best-price *\":false},[\"line-height:1\"]],[false,{\".af-list-item-inner\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"justify-content:space-between\",\"gap:20px\"]],[false,{\".af-list-item .af-button\":false},[\"border-radius:var(--button-border-radius)\"]],[false,{\".af-list-item .af-list-logo\":false},[\"max-width:var(--logo-size,50px)\",\"height:auto\"]],[false,{\".af-list-item-left\":false,\".af-list-item-right\":false},[\"display:flex\",\"align-items:center\",\"gap:20px\"]],[false,{\".af-list-item\":false},[\"margin-top:10px\",\"padding-top:10px\",\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\".af-item-list-btn\":false},[\"font-size:12px\"]],[false,{\".af-list .af-best-price\":false},[\"font-size:var(--mobile-best-price-size)\",\"text-decoration:none\",\"color:var(--best-price-color,var(--g-color))\"]],[false,{\"[data-theme=\'dark\'] .af-list .af-best-price\":false},[\"color:var(--dark-best-price-color)\"]],[false,{\".gb-download-header\":false},[\"display:block\",\"overflow:hidden\",\"margin-bottom:25px\"]],[false,{\".submitting:before\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"opacity:.9\",\"background:var(--solid-light)\"]],[false,{\".submitting\":false},[\"cursor:wait\"]],[false,{\".gb-download:not(.submitting) .rb-loader\":false},[\"display:none\"]],[false,{\".download-checkbox\":false},[\"font-size:var(--rem-mini)\",\"color:var(--meta-fcolor)\"]],[false,{\".fallback-info\":false},[\"font-size:var(--rem-mini)\",\"font-style:italic\",\"margin-bottom:15px\",\"color:var(--meta-fcolor)\"]],[false,{\".fallback-download-btn\":false},[\"display:block\",\"text-align:center\"]],[false,{\".accordion-item-header\":false},[\"display:flex\",\"align-items:center\",\"justify-content:space-between\",\"padding:15px 0\",\"cursor:pointer\",\"-webkit-transition:all .25s\",\"transition:all .25s\",\"opacity:.5\",\"border-bottom:1px solid var(--flex-gray-15)\",\"gap:5px\"]],[false,{\".accordion-item-header:hover\":false,\".active .accordion-item-header\":false,\".yes-amp .accordion-item-header\":false},[\"opacity:1\"]],[false,{\".accordion-item-header .rbi\":false},[\"-webkit-transition:all .25s\",\"transition:all .25s\"]],[false,{\".active .accordion-item-header .rbi\":false},[\"-webkit-transform:rotate(180deg)\",\"transform:rotate(180deg)\"]],[false,{\".accordion-item-content\":false},[\"display:none\",\"padding:15px 0\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".gb-accordion-item:last-child .accordion-item-content\":false},[\"border-bottom:none\"]],[false,{\".gb-accordion-item:last-child .accordion-item-header\":false},[\"border-bottom:none\"]],[false,{\".yes-open .gb-accordion-item:first-child .accordion-item-content\":false,\".yes-amp .accordion-item-content\":false},[\"display:block\"]],[false,{\".gb-highlight\":false},[\"font-weight:700\"]],[false,{\".gb-highlight *\":false},[\"letter-spacing:inherit\"]],[false,{\".gb-highlight *:not(#_#_#_#_#_#_#_)\":false},[\"font-weight:inherit\"]],[false,{\".gb-highlight mark\":false},[\"color:var(--highlight-color,var(--awhite))\",\"background:var(--highlight-bg,var(--g-color))\"]],[false,{\"[data-theme=\'dark\'] .gb-highlight mark\":false},[\"color:var(--dark-highlight-color,var(--awhite))\",\"background:var(--dark-highlight-bg,var(--g-color))\"]],[false,{\".gb-review-heading\":false},[\"display:flex\",\"align-items:center\",\"justify-content:space-between\",\"gap:20px\"]],[false,{\".gb-review-header-inner\":false},[\"display:flex\",\"flex-flow:row nowrap\",\"justify-content:space-between\",\"gap:40px\"]],[false,{\".gb-review-featured\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"border-radius:var(--border-radius,var(--round-5))\"]],[false,{\".gb-review-featured amp-img\":false,\".gb-review-featured amp-anim\":false},[\"width:100%\",\"object-fit:cover\"]],[false,{\".gb-absolute-meta\":false},[\"position:absolute\",\"top:20px\",\"left:20px\"]],[false,{\".gb-review-content\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"gap:20px\"]],[false,{\".top-divider\":false},[\"position:relative\",\"padding-top:23px\"]],[false,{\".gb-review-header\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"gap:15px\"]],[false,{\".review-total-stars\":false},[\"font-size:var(--rem-mini)\",\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"--rating-size:16px\",\"gap:10px\"]],[false,{\".gb-review-cards\":false},[\"display:flex\",\"flex-flow:row wrap\",\"margin:-20px\"]],[false,{\".gb-review-cards > *\":false},[\"width:100%\",\"padding:20px\"]],[false,{\".review-buttons\":false},[\"position:relative\",\"z-index:10\",\"display:flex\",\"flex-flow:row wrap\",\"justify-content:space-around\",\"gap:15px\"]],[false,{\".review-buttons a\":false},[\"line-height:1\",\"flex-grow:1\",\"justify-content:center\",\"min-width:calc(50% - 10px)\",\"padding:.8em 1.2em\"]],[false,{\".is-btn.gb-btn\":false},[\"font-size:var(--mobile-button-size,var(--btn-fsize))\",\"color:var(--button-color,var(--awhite))\",\"background-color:var(--button-bg,var(--g-color))\"]],[false,{\"[data-theme=\'dark\'] .is-btn.gb-btn\":false},[\"color:var(--dark-button-color,var(--awhite))\",\"background-color:var(--dark-button-bg,var(--g-color))\"]],[false,{\".is-btn.gb-btn.is-border-style\":false},[\"border:1px solid var(--g-color)\"]],[false,{\".is-btn.gb-btn.is-border-style:not(:hover)\":false},[\"color:var(--is-border-button-color,inherit)\",\"border-color:var(--is-border-button-border,currentColor)\",\"background-color:transparent\"]],[false,{\"[data-theme=\'dark\'] .is-btn.gb-btn.is-border-style\":false},[\"color:var(--dark-is-border-button-color,inherit)\"]],[false,{\"[data-theme=\'dark\'] .is-btn.gb-btn.is-border-style:not(:hover)\":false},[\"color:var(--dark-is-border-button-border,currentColor)\"]],[false,{\".live-fdate\":false},[\"display:inline-flex\",\"margin-right:auto\",\"margin-left:0\"]],[false,{\".live-datetime\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"width:100%\",\"padding-bottom:15px\",\"gap:7px\"]],[false,{\".live-datetime:after\":false},[\"position:absolute\",\"top:calc(.8em + 8px)\",\"right:calc(.4em + 3px)\",\"bottom:0\",\"content:\\\"\\\"\",\"border-right:2px solid var(--flex-gray-20)\"]],[false,{\".live-hdate\":false},[\"position:relative\",\"display:flex\",\"margin-right:.3em\"]],[false,{\".live-datetime-dot\":false},[\"position:relative\",\"width:.8em\",\"height:.8em\",\"margin-right:4px\",\"border-radius:50%\",\"background:var(--live-color)\"]],[false,{\".live-datetime-dot:after\":false},[\"position:absolute\",\"top:-4px\",\"right:-4px\",\"bottom:-4px\",\"left:-4px\",\"content:\\\"\\\"\",\"opacity:.5\",\"border:2px solid var(--live-color)\",\"border-radius:50%\"]],[false,{\".live-blog-interval\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"justify-content:space-between\",\"width:100%\",\"padding:7px 20px\",\"border-right:5px solid\",\"border-radius:var(--round-7)\",\"box-shadow:0 4px 20px var(--shadow-7)\"]],[false,{\".live-blog-total\":false},[\"display:inline-flex\",\"align-items:center\",\"gap:.15em\"]],[false,{\".live-blog-total i\":false},[\"font-size:1.4em\",\"margin-left:5px\"]],[false,{\".live-interval\":false},[\"display:inline-flex\",\"align-items:center\",\"gap:15px\"]],[false,{\".rb-switch\":false},[\"position:relative\",\"display:inline-flex\",\"width:48px\",\"height:26px\"]],[false,{\"input[type=\'checkbox\'].rb-switch-input\":false},[\"width:0\",\"height:0\",\"margin:0\",\"padding:0\",\"opacity:0\"]],[false,{\".rb-switch-slider\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"cursor:pointer\",\"transition:.4s\",\"border-radius:34px\",\"background-color:var(--flex-gray-40)\"]],[false,{\".rb-switch-slider:before\":false},[\"position:absolute\",\"right:3px\",\"bottom:3px\",\"width:20px\",\"height:20px\",\"content:\\\"\\\"\",\"transition:.4s\",\"border-radius:50%\",\"background-color:#fff\"]],[false,{\".rb-switch-input:checked + .rb-switch-slider\":false},[\"background-color:var(--live-color,var(--g-color))\"]],[false,{\".rb-switch-input:checked + .rb-switch-slider:before\":false},[\"transform:translateX(-22px)\"]],[false,\"@media (min-width: 768px){\"],[false,{\".af-inner\":false,\".af-list-inner\":false},[\"flex-flow:row nowrap\"]],[false,{\".gb-wrap\":false,\".gb-content\":false},[\"padding:var(--tablet-padding)\"]],[false,{\".gb-header\":false},[\"padding:var(--tablet-header-padding)\"]],[false,{\".gb-heading\":false},[\"font-size:var(--tablet-heading-size)\"]],[false,{\"h2.gb-heading\":false},[\"font-size:var(--tablet-heading-size,var(--h2-fsize))\"]],[false,{\"h3.gb-heading\":false},[\"font-size:var(--tablet-heading-size,var(--h3-fsize))\"]],[false,{\"h4.gb-heading\":false},[\"font-size:var(--tablet-heading-size,var(--h4-fsize))\"]],[false,{\"h5.gb-heading\":false},[\"font-size:var(--tablet-heading-size,var(--h5-fsize))\"]],[false,{\"h6.gb-heading\":false},[\"font-size:var(--tablet-heading-size,var(--h6-fsize))\"]],[false,{\"span.gb-small-heading\":false},[\"font-size:var(--tablet-sub-heading-size,var(--h4-fsize))\"]],[false,{\".gb-description\":false},[\"font-size:var(--tablet-description-size,.9rem)\"]],[false,{\".is-btn.gb-btn\":false},[\"font-size:var(--tablet-button-size,var(--btn-fsize))\"]],[false,{\".list-style-element li:before\":false},[\"font-size:var(--tablet-icon-size)\"]],[false,{\"span.af-price\":false},[\"font-size:var(--tablet-price-size)\"]],[false,{\".h3.af-price\":false},[\"font-size:var(--tablet-price-size,var(--h3-fsize))\"]],[false,{\".h4.af-price\":false},[\"font-size:var(--tablet-price-size,var(--h4-fsize))\"]],[false,{\".gb-download .gb-image\":false,\".af-product .af-image\":false},[\"width:var(--tablet-image-size,120px)\"]],[false,{\".af-list .af-best-price\":false},[\"font-size:var(--tablet-best-price-size)\"]],[false,{\".af-cta-wrap\":false},[\"flex-flow:column nowrap\",\"flex-shrink:0\",\"max-width:200px\"]],[false,{\".is-btn.af-button\":false},[\"font-size:var(--tablet-button-size,var(--btn-fsize))\"]],[false,{\".af-list-inner\":false},[\"gap:30px\"]],[false,{\".af-list-best-price\":false},[\"align-items:flex-end\",\"flex-flow:column nowrap\",\"justify-content:flex-start\",\"width:auto\",\"padding-top:0\",\"padding-right:30px\",\"border-top:none\",\"border-right:2px dashed var(--flex-gray-15)\",\"gap:10px\"]],[false,\"}\"],[false,\"@media (min-width: 1025px){\"],[false,{\".gb-wrap\":false,\".gb-content\":false},[\"padding:var(--desktop-padding)\"]],[false,{\".gb-header\":false},[\"padding:var(--desktop-header-padding)\"]],[false,{\".af-product\":false},[\"flex-flow:row nowrap\"]],[false,{\".gb-heading\":false},[\"font-size:var(--desktop-heading-size)\"]],[false,{\"h2.gb-heading\":false},[\"font-size:var(--desktop-heading-size,var(--h2-fsize))\"]],[false,{\"h3.gb-heading\":false},[\"font-size:var(--desktop-heading-size,var(--h3-fsize))\"]],[false,{\"h4.gb-heading\":false},[\"font-size:var(--desktop-heading-size,var(--h4-fsize))\"]],[false,{\"h5.gb-heading\":false},[\"font-size:var(--desktop-heading-size,var(--h5-fsize))\"]],[false,{\"h6.gb-heading\":false},[\"font-size:var(--desktop-heading-size,var(--h6-fsize))\"]],[false,{\"span.gb-small-heading\":false},[\"font-size:var(--desktop-sub-heading-size,var(--h4-fsize))\"]],[false,{\".gb-description\":false},[\"font-size:var(--desktop-description-size,.9rem)\"]],[false,{\".af-list .af-best-price\":false},[\"font-size:var(--desktop-best-price-size)\"]],[false,{\".list-style-element li:before\":false},[\"font-size:var(--desktop-icon-size)\"]],[false,{\"span.af-price\":false},[\"font-size:var(--desktop-price-size)\"]],[false,{\".h3.af-price\":false},[\"font-size:var(--desktop-price-size,var(--h3-fsize))\"]],[false,{\".h4.af-price\":false},[\"font-size:var(--desktop-price-size,var(--h4-fsize))\"]],[false,{\".gb-download .gb-image\":false,\".af-product .af-image\":false},[\"width:var(--desktop-image-size,150px)\"]],[false,{\".is-btn.af-button\":false,\".is-btn.gb-btn\":false},[\"font-size:var(--desktop-button-size,var(--btn-fsize))\"]],[false,{\".gb-review-content\":false},[\"gap:25px\"]],[false,{\".top-divider\":false},[\"padding-top:28px\"]],[false,{\".review-total-stars\":false},[\"--rating-size:18px\"]],[false,{\".gb-review-cards > *\":false},[\"width:50%\"]],[false,{\".review-buttons a\":false},[\"min-width:calc(33% - 10px)\"]],[false,\"}\"],[false,\"@media (max-width: 767px){\"],[false,{\".gb-download .mc4wp-form-fields > div\":false},[\"flex-flow:column nowrap\"]],[false,{\".af-list-best-price\":false},[\"justify-content:space-between\",\"width:100%\",\"max-width:100%\"]],[false,{\".af-list-item-inner > *\":false},[\"flex-flow:column nowrap\",\"gap:10px\"]],[false,{\".af-list-item-left\":false},[\"align-items:flex-start\"]],[false,\"}\"]],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":453275,\"final_size\":38938,\"element\":{\"name\":\"link\",\"attributes\":{\"rel\":\"stylesheet\",\"id\":\"foxiz-main-css\",\"href\":\"http:\\/\\/taktik.bet\\/wp-content\\/themes\\/foxiz\\/assets\\/css\\/rtl.css?ver=2.5.0\",\"media\":\"all\"}},\"origin\":\"link_element\",\"sources\":[{\"type\":\"theme\",\"name\":\"foxiz\",\"file\":\"functions.php\",\"line\":130,\"function\":\"foxiz_register_script_frontend\",\"hook\":\"wp_enqueue_scripts\",\"priority\":990,\"dependency_type\":\"style\",\"handle\":\"foxiz-style\",\"dependency_handle\":\"foxiz-main\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"script-loader.php\",\"line\":2266,\"function\":\"wp_enqueue_scripts\",\"hook\":\"wp_head\",\"priority\":1,\"dependency_type\":\"style\",\"handle\":\"foxiz-style\",\"dependency_handle\":\"foxiz-main\"},{\"type\":\"theme\",\"name\":\"foxiz\",\"file\":\"functions.php\",\"line\":130,\"function\":\"foxiz_register_script_frontend\",\"hook\":\"wp_enqueue_scripts\",\"priority\":990,\"dependency_type\":\"style\",\"handle\":\"foxiz-main\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"script-loader.php\",\"line\":2266,\"function\":\"wp_enqueue_scripts\",\"hook\":\"wp_head\",\"priority\":1,\"dependency_type\":\"style\",\"handle\":\"foxiz-main\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"functions.wp-styles.php\",\"line\":44,\"function\":\"wp_print_styles\",\"hook\":\"wp_head\",\"priority\":8}],\"priority\":1,\"hash\":\"567bbdbcb40840815fcc88ceedd21244\",\"parse_time\":0.6792049407958984375,\"shake_time\":0.005341053009033203125,\"cached\":true,\"imported_font_urls\":[],\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[\"http:\\/\\/taktik.bet\\/wp-content\\/themes\\/foxiz\\/assets\\/fonts\\/icons.woff2?ver=2.5.0\"],\"shaken_tokens\":[[true,{\":root\":true},[\"--effect:all .2s cubic-bezier(.32,.74,.57,1)\",\"--timing:cubic-bezier(.32,.74,.57,1)\",\"--shadow-12:rgba(0,0,0,.12)\",\"--shadow-20:rgba(0,0,0,.02)\",\"--round-3:3px\",\"--height-34:34px\",\"--height-40:40px\",\"--padding-40:0 40px\",\"--round-5:5px\",\"--round-7:7px\",\"--shadow-7:rgba(0,0,0,.07)\",\"--dark-accent:#191c20\",\"--dark-accent-0:rgba(25,28,32,0)\",\"--dark-accent-90:rgba(25,28,32,.95)\",\"--meta-b-family:var(--meta-family)\",\"--meta-b-fcolor:#282828\",\"--meta-b-fspace:normal\",\"--meta-b-fstyle:normal\",\"--meta-b-fweight:600\",\"--meta-b-transform:none\",\"--nav-bg:#fff\",\"--nav-bg-from:#fff\",\"--nav-bg-to:#fff\",\"--subnav-bg:#fff\",\"--subnav-bg-from:#fff\",\"--subnav-bg-to:#fff\",\"--indicator-bg-from:#ff0084\",\"--indicator-bg-to:#2c2cf8\",\"--bottom-border-color:var(--flex-gray-15)\",\"--column-border-color:var(--flex-gray-15)\",\"--audio-color:#ffa052\",\"--dribbble-color:#fb70a6\",\"--excerpt-color:#666\",\"--fb-color:#89abfc\",\"--g-color:#ff184e\",\"--live-color:#fe682e\",\"--gallery-color:#729dff\",\"--heading-color:var(--body-fcolor)\",\"--ig-color:#7e40b6\",\"--linkedin-color:#007bb6\",\"--nav-color:#282828\",\"--pin-color:#f74c53\",\"--flipboard-color:#f52828\",\"--privacy-color:#fff\",\"--review-color:#ffc300\",\"--soundcloud-color:#fd794a\",\"--subnav-color:#282828\",\"--telegam-color:#649fdf\",\"--twitter-color:#00151c\",\"--medium-color:#000\",\"--threads-color:#000\",\"--video-color:#ffc300\",\"--vimeo-color:#44bbe1\",\"--ytube-color:#ef464b\",\"--whatsapp-color:#00e676\",\"--nav-color-10:rgba(40,40,40,.13)\",\"--subnav-color-10:rgba(40,40,40,.13)\",\"--g-color-90:rgba(255,24,78,.9)\",\"--absolute-dark:#242424\",\"--body-family:\\\"Oxygen\\\",sans-serif\",\"--btn-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--cat-family:\\\"Oxygen\\\",sans-serif\",\"--dwidgets-family:\\\"Oxygen\\\",sans-serif\",\"--h1-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--h2-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--h3-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--h4-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--h5-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--h6-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--input-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--menu-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--meta-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--submenu-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--tagline-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--body-fcolor:#282828\",\"--btn-fcolor:inherit\",\"--h1-fcolor:inherit\",\"--h2-fcolor:inherit\",\"--h3-fcolor:inherit\",\"--h4-fcolor:inherit\",\"--h5-fcolor:inherit\",\"--h6-fcolor:inherit\",\"--input-fcolor:inherit\",\"--meta-fcolor:#666\",\"--tagline-fcolor:inherit\",\"--body-fsize:16px\",\"--btn-fsize:12px\",\"--cat-fsize:10px\",\"--dwidgets-fsize:13px\",\"--excerpt-fsize:14px\",\"--h1-fsize:40px\",\"--h2-fsize:28px\",\"--h3-fsize:22px\",\"--h4-fsize:16px\",\"--h5-fsize:14px\",\"--h6-fsize:13px\",\"--headline-fsize:45px\",\"--input-fsize:14px\",\"--menu-fsize:17px\",\"--meta-fsize:13px\",\"--submenu-fsize:13px\",\"--tagline-fsize:28px\",\"--body-fspace:normal\",\"--btn-fspace:normal\",\"--cat-fspace:.07em\",\"--dwidgets-fspace:0\",\"--h1-fspace:normal\",\"--h2-fspace:normal\",\"--h3-fspace:normal\",\"--h4-fspace:normal\",\"--h5-fspace:normal\",\"--h6-fspace:normal\",\"--input-fspace:normal\",\"--menu-fspace:-.02em\",\"--meta-fspace:normal\",\"--submenu-fspace:-.02em\",\"--tagline-fspace:normal\",\"--body-fstyle:normal\",\"--btn-fstyle:normal\",\"--cat-fstyle:normal\",\"--dwidgets-fstyle:normal\",\"--h1-fstyle:normal\",\"--h2-fstyle:normal\",\"--h3-fstyle:normal\",\"--h4-fstyle:normal\",\"--h5-fstyle:normal\",\"--h6-fstyle:normal\",\"--input-fstyle:normal\",\"--menu-fstyle:normal\",\"--meta-fstyle:normal\",\"--submenu-fstyle:normal\",\"--tagline-fstyle:normal\",\"--body-fweight:400\",\"--btn-fweight:700\",\"--cat-fweight:700\",\"--dwidgets-fweight:600\",\"--h1-fweight:700\",\"--h2-fweight:700\",\"--h3-fweight:700\",\"--h4-fweight:700\",\"--h5-fweight:700\",\"--h6-fweight:600\",\"--input-fweight:400\",\"--menu-fweight:600\",\"--meta-fweight:400\",\"--submenu-fweight:500\",\"--tagline-fweight:400\",\"--flex-gray-15:rgba(136,136,136,.15)\",\"--flex-gray-20:rgba(136,136,136,.2)\",\"--flex-gray-40:rgba(136,136,136,.4)\",\"--flex-gray-7:rgba(136,136,136,.07)\",\"--dribbble-hcolor:#ff407f\",\"--fb-hcolor:#1f82ec\",\"--ig-hcolor:#8823b6\",\"--linkedin-hcolor:#006ab1\",\"--pin-hcolor:#f60c19\",\"--flipboard-hcolor:#e00a0a\",\"--soundcloud-hcolor:#ff5313\",\"--telegam-hcolor:#3885d9\",\"--twitter-hcolor:#13b9ee\",\"--threads-hcolor:#5219ff\",\"--medium-hcolor:#ffb600\",\"--vimeo-hcolor:#16b1e3\",\"--ytube-hcolor:#fc161e\",\"--whatsapp-hcolor:#00e537\",\"--tumblr-color:#32506d\",\"--tumblr-hcolor:#1f3143\",\"--indicator-height:4px\",\"--nav-height:60px\",\"--absolute-light:#ddd\",\"--solid-light:#fafafa\",\"--em-mini:.8em\",\"--rem-mini:.8rem\",\"--transparent-nav-color:#fff\",\"--swiper-navigation-size:44px\",\"--tagline-s-fsize:22px\",\"--wnav-size:20px\",\"--em-small:.92em\",\"--rem-small:.92rem\",\"--bottom-spacing:35px\",\"--box-spacing:5%\",\"--el-spacing:12px\",\"--heading-sub-color:var(--g-color)\",\"--body-transform:none\",\"--btn-transform:none\",\"--cat-transform:uppercase\",\"--dwidgets-transform:none\",\"--h1-transform:none\",\"--h2-transform:none\",\"--h3-transform:none\",\"--h4-transform:none\",\"--h5-transform:none\",\"--h6-transform:none\",\"--input-transform:none\",\"--menu-transform:none\",\"--meta-transform:none\",\"--submenu-transform:none\",\"--tagline-transform:none\",\"--awhite:#fff\",\"--solid-white:#fff\",\"--max-width-wo-sb:100%\",\"--alignwide-w:1600px\",\"--bookmark-color:#62b088\",\"--bookmark-color-90:rgba(98,176,136,.95)\",\"--slider-nav-dcolor:inherit\"]],[true,{\"[data-theme=\'dark\']\":true,\".light-scheme\":false},[\"--shadow-12:rgba(0,0,0,.4)\",\"--shadow-20:rgba(0,0,0,.2)\",\"--shadow-7:rgba(0,0,0,.3)\",\"--dark-accent:#0e0f12\",\"--dark-accent-0:rgba(14,15,18,0)\",\"--dark-accent-90:rgba(14,15,18,.95)\",\"--meta-b-fcolor:#fff\",\"--nav-bg:#131518\",\"--nav-bg-from:#131518\",\"--nav-bg-to:#131518\",\"--bcrumb-color:#fff\",\"--excerpt-color:#ddd\",\"--heading-color:var(--body-fcolor)\",\"--nav-color:#fff\",\"--subnav-color:#fff\",\"--nav-color-10:rgba(255,255,255,.08)\",\"--subnav-color-10:rgba(255,255,255,.08)\",\"--body-fcolor:#fff\",\"--h1-fcolor:#fff\",\"--h2-fcolor:#fff\",\"--h3-fcolor:#fff\",\"--h4-fcolor:#fff\",\"--h5-fcolor:#fff\",\"--h6-fcolor:#fff\",\"--headline-fcolor:#fff\",\"--input-fcolor:#fff\",\"--meta-fcolor:#bbb\",\"--tagline-fcolor:#fff\",\"--flex-gray-15:rgba(136,136,136,.25)\",\"--flex-gray-7:rgba(136,136,136,.09)\",\"--solid-light:#333\",\"--heading-sub-color:var(--g-color)\",\"--solid-white:#191c20\",\"--twitter-color:#fff\",\"--medium-color:#fff\",\"--threads-color:#fff\"]],[true,{\"[data-theme=\'dark\']\":true},[\"--subnav-bg:#191c20\",\"--subnav-bg-from:#191c20\",\"--subnav-bg-to:#191c20\"]],[true,{\"body:not([data-theme=\'dark\']) [data-mode=\'dark\']:not(#_#_#_#_#_#_#_#_)\":true,\"body[data-theme=\'dark\'] [data-mode=\'default\']:not(#_#_#_#_#_#_#_#_)\":true,\"body .light-scheme [data-mode=\'default\']:not(#_#_#_#_#_#_#_#_)\":false},[\"display:none\"]],[false,{\"body .light-scheme [data-mode=\'dark\']:not(#_#_#_#_#_#_#_#_)\":false},[\"display:inherit\"]],[false,{\"[data-theme=\'dark\'] .icon-svg\":false,\".light-scheme .icon-svg\":false},[\"-webkit-filter:invert(100%)\",\"filter:invert(100%)\"]],[false,{\".dark-opacity[data-theme=\'dark\'] .p-featured\":false},[\"background-color:#000\"]],[false,{\".dark-opacity[data-theme=\'dark\'] .wp-post-image\":false},[\"opacity:.7\"]],[true,{\"[data-theme=\'dark\'] input::placeholder\":true,\".light-scheme input::placeholder\":false},[\"color:var(--absolute-light)\"]],[false,{\"[data-theme=\'dark\'] .wnav-svg\":false,\".light-scheme .wnav-svg\":false},[\"filter:invert(100%)\"]],[false,{\".global-color\":false},[\"color:var(--g-color)\"]],[false,{\".is-gray\":false},[\"color:var(--flex-gray-40)\"]],[true,{\"html\":true,\"body\":true,\"div\":true,\"span\":true,\"applet\":false,\"amp-google-document-embed\":false,\"amp-iframe\":false,\"h1\":true,\"h2\":false,\"h3\":true,\"h4\":false,\"h5\":false,\"h6\":false,\"blockquote\":false,\"p\":true,\"pre\":false,\"a\":true,\"abbr\":false,\"acronym\":false,\"address\":false,\"big\":false,\"cite\":false,\"code\":false,\"del\":false,\"dfn\":false,\"em\":false,\"font\":false,\"ins\":false,\"kbd\":false,\"q\":false,\"s\":false,\"samp\":false,\"small\":true,\"strike\":false,\"strong\":false,\"sub\":false,\"sup\":false,\"tt\":false,\"var\":false,\"dl\":false,\"dt\":false,\"dd\":false,\"ol\":false,\"ul\":true,\"li\":true,\"fieldset\":false,\"form\":true,\"label\":true,\"legend\":false,\"table\":false,\"caption\":false,\"tbody\":false,\"tfoot\":false,\"thead\":false,\"tr\":false,\"th\":false,\"td\":false},[\"font-family:inherit\",\"font-size:100%\",\"font-weight:inherit\",\"font-style:inherit\",\"line-height:inherit\",\"margin:0\",\"padding:0\",\"vertical-align:baseline\",\"border:0\",\"outline:0\"]],[true,{\"html\":true},[\"font-size:var(--body-fsize)\",\"overflow-x:hidden\",\"-ms-text-size-adjust:100%\",\"-webkit-text-size-adjust:100%\",\"text-size-adjust:100%\"]],[true,{\"body\":true},[\"font-family:var(--body-family)\",\"font-size:var(--body-fsize)\",\"font-weight:var(--body-fweight)\",\"font-style:var(--body-fstyle)\",\"line-height:max(var(--body-fheight,1.7),1.4)\",\"display:block\",\"margin:0\",\"letter-spacing:var(--body-fspace)\",\"text-transform:var(--body-transform)\",\"color:var(--body-fcolor)\",\"background-color:var(--solid-white)\"]],[true,{\"body.rtl\":true},[\"direction:rtl\"]],[true,{\"*\":true},[\"-moz-box-sizing:border-box\",\"-webkit-box-sizing:border-box\",\"box-sizing:border-box\"]],[true,{\":before\":true,\":after\":true},[\"-moz-box-sizing:border-box\",\"-webkit-box-sizing:border-box\",\"box-sizing:border-box\"]],[false,{\".site\":false},[\"position:relative\",\"display:block\"]],[false,{\".site *\":false},[\"-webkit-font-smoothing:antialiased\",\"-moz-osx-font-smoothing:grayscale\",\"text-rendering:optimizeLegibility\"]],[true,{\".site-outer\":true},[\"position:relative\",\"display:block\",\"overflow:clip\",\"max-width:100%\",\"background-color:var(--solid-white)\"]],[false,{\".top-spacing .site-outer\":false},[\"-webkit-transition:margin .5s var(--timing)\",\"transition:margin .5s var(--timing)\"]],[true,{\".site-wrap\":true,\".site-content\":false},[\"position:relative\",\"display:block\",\"margin:0\",\"padding:0\"]],[true,{\".site-wrap\":true},[\"z-index:1\",\"min-height:45vh\"]],[true,{\"button\":false,\"hr\":false,\"input\":true},[\"overflow:visible\"]],[false,{\"amp-audio\":false,\"canvas\":false,\"progress\":false,\"amp-video\":false,\"amp-youtube\":false},[\"display:inline-block\"]],[false,{\"progress\":false,\"sub\":false,\"sup\":false},[\"vertical-align:baseline\"]],[true,{\"[type=checkbox]\":true,\"[type=radio]\":true,\"legend\":false},[\"box-sizing:border-box\",\"padding:0\"]],[true,{\"[type=checkbox]\":true},[\"cursor:pointer\"]],[false,{\"acronym\":false},[\"cursor:help\"]],[false,{\".rbct ins\":false},[\"text-decoration:none\",\"background-color:var(--flex-gray-15)\"]],[false,{\"figure\":false},[\"display:block\",\"margin:0\"]],[false,{\"em\":false},[\"font-style:italic\"]],[false,{\"hr\":false},[\"box-sizing:content-box\",\"height:0\"]],[false,{\"u\":false},[\"text-decoration:underline\"]],[false,{\"dt\":false},[\"font-weight:700\"]],[false,{\"dd\":false},[\"margin-inline-start:40px\"]],[false,{\"address\":false},[\"font-size:var(--rem-small)\",\"font-style:italic\",\"margin-top:.75rem\"]],[false,{\"code\":false,\"kbd\":false,\"pre\":false,\"samp\":false,\"var\":false},[\"font-family:monospace,monospace\",\"font-size:.9em\"]],[true,{\"a\":true},[\"text-decoration:none\",\"color:inherit\",\"background-color:transparent\"]],[false,{\"abbr[title]\":false},[\"cursor:default\",\"text-decoration:none\"]],[true,{\"b\":true,\"strong\":false},[\"font-weight:700\"]],[false,{\"dfn\":false},[\"font-style:italic\"]],[false,{\"mark\":false},[\"margin:0 5px\",\"padding:5px 7px\",\"border-radius:var(--round-5)\",\"background-color:var(--flex-gray-7)\"]],[false,{\"code\":false},[\"font-family:Courier,monospace\",\"padding:5px\",\"background-color:var(--flex-gray-7)\"]],[true,{\"small\":true},[\"font-size:80%\"]],[false,{\"sub\":false,\"sup\":false},[\"font-size:75%\",\"line-height:0\",\"position:relative\"]],[false,{\"sub\":false},[\"bottom:-.25em\"]],[false,{\"sup\":false},[\"top:-.5em\"]],[false,{\"amp-audio:not([controls])\":false},[\"display:none\",\"height:0\"]],[true,{\"amp-img\":true,\"amp-anim\":false},[\"max-width:100%\",\"height:auto\",\"vertical-align:middle\",\"border-style:none\",\"-webkit-object-fit:cover\",\"object-fit:cover\"]],[true,{\"svg:not(:root)\":false,\".collapse-activated\":true},[\"overflow:hidden\"]],[true,{\"button\":false,\"input\":true,\"optgroup\":false,\"select\":false,\"textarea\":true},[\"text-transform:none\",\"color:inherit\"]],[true,{\"button:not(#_#_#_#_#_#_#_#_)\":false,\"input:not(#_#_#_#_#_#_#_#_)\":true,\"optgroup:not(#_#_#_#_#_#_#_#_)\":false,\"select:not(#_#_#_#_#_#_#_#_)\":false,\"textarea:not(#_#_#_#_#_#_#_#_)\":true},[\"outline:none\"]],[false,{\".screen-reader-text\":false,\".screen-reader-text span\":false,\".ui-helper-hidden-accessible\":false},[\"position:absolute\",\"overflow:hidden\",\"clip:rect(1px,1px,1px,1px)\",\"width:1px\",\"height:1px\",\"margin:-1px\",\"padding:0\",\"border:0\",\"clip-path:inset(50%)\",\"-webkitcolorip-path:inset(50%)\"]],[false,{\".screen-reader-text:not(#_#_#_#_#_#_#_)\":false,\".screen-reader-text span:not(#_#_#_#_#_#_#_#_)\":false,\".ui-helper-hidden-accessible:not(#_#_#_#_#_#_#_)\":false},[\"word-wrap:normal\"]],[false,{\"select\":false},[\"line-height:24px\",\"position:relative\",\"max-width:100%\",\"padding:10px 20px 10px\",\"border-color:var(--flex-gray-15)\",\"border-radius:var(--round-5)\",\"background:transparent url(\\\"data:image\\/svg+xml;utf8,<svg xmlns=\\\\\\\"http:\\/\\/www.w3.org\\/2000\\/svg\\\\\\\" viewBox=\\\\\\\"0 0 24 24\\\\\\\"><path fill=\\\\\\\"gray\\\\\\\" d=\\\\\\\"M12 15a1 1 0 0 1-.707-.293l-3-3a1 1 0 0 1 1.414-1.414L12 12.586l2.293-2.293a1 1 0 0 1 1.414 1.414l-3 3A1 1 0 0 1 12 15z\\\\\\\"\\/><\\/svg>\\\") no-repeat left 5px top 50%\",\"background-size:22px\",\"-moz-appearance:none\",\"-webkit-appearance:none\",\"appearance:none\"]],[false,{\"select:not(#_#_#_#_#_#_#_#_)\":false},[\"outline:none\"]],[false,{\"select option\":false},[\"background-color:var(--solid-white)\"]],[true,{\"[type=reset]\":true,\"[type=submit]\":true,\"button\":false,\"html [type=button]\":true},[\"-webkit-appearance:button\"]],[true,{\"[type=button]::-moz-focus-inner\":true,\"[type=reset]::-moz-focus-inner\":true,\"[type=submit]::-moz-focus-inner\":true,\"button::-moz-focus-inner\":false},[\"padding:0\",\"border-style:none\"]],[true,{\"[type=button]:-moz-focusring\":true,\"[type=reset]:-moz-focusring\":true,\"[type=submit]:-moz-focusring\":true,\"button:-moz-focusring\":false},[\"outline:ButtonText dotted 1px\"]],[true,{\":-webkit-autofill\":true},[\"-webkit-box-shadow:0 0 0 30px #fafafa inset\"]],[false,{\"fieldset\":false},[\"padding:0\"]],[false,{\"legend\":false},[\"font-weight:700\",\"display:table\",\"max-width:100%\",\"white-space:normal\",\"color:inherit\"]],[true,{\"[type=\'number\']::-webkit-inner-spin-button\":true,\"[type=\'number\']::-webkit-outer-spin-button\":true},[\"height:auto\"]],[true,{\"[type=\'search\']::-webkit-search-cancel-button\":true,\"[type=\'search\']::-webkit-search-decoration\":true},[\"-webkit-appearance:none\"]],[true,{\"::-webkit-file-upload-button\":true},[\"font:inherit\",\"-webkit-appearance:button\"]],[false,{\"summary\":false},[\"display:list-item\"]],[true,{\"[hidden]\":true,\"template\":true},[\"display:none\"]],[false,{\"del\":false},[\"text-decoration:line-through\"]],[false,{\"big\":false},[\"font-size:125%\"]],[false,{\"cite\":false},[\"font-family:var(--meta-family)\",\"font-size:min(14px,var(--rem-small))\",\"font-weight:var(--meta-fweight)\",\"font-style:italic\"]],[true,{\".clearfix:before\":true,\".clearfix:after\":true},[\"display:table\",\"clear:both\",\"content:\\\" \\\"\"]],[false,{\".rb-error\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".tax-accordion-sub\":false,\".hidden\":false},[\"display:none\"]],[true,{\"input:disabled\":true,\"select:disabled\":false,\"textarea:disabled\":true},[\"opacity:.5\",\"background-color:rgba(255,203,51,.19)\"]],[true,{\"h1\":true,\".h1\":false},[\"font-family:var(--h1-family)\",\"font-size:var(--h1-fsize)\",\"font-weight:var(--h1-fweight)\",\"font-style:var(--h1-fstyle)\",\"line-height:var(--h1-fheight,1.2)\",\"letter-spacing:var(--h1-fspace)\",\"text-transform:var(--h1-transform)\"]],[true,{\"h1\":true},[\"color:var(--h1-fcolor)\"]],[false,{\"h2\":false,\".h2\":false},[\"font-family:var(--h2-family)\",\"font-size:var(--h2-fsize)\",\"font-weight:var(--h2-fweight)\",\"font-style:var(--h2-fstyle)\",\"line-height:var(--h2-fheight,1.25)\",\"letter-spacing:var(--h2-fspace)\",\"text-transform:var(--h2-transform)\"]],[false,{\"h2\":false},[\"color:var(--h2-fcolor)\"]],[true,{\"h3\":true,\".h3\":true},[\"font-family:var(--h3-family)\",\"font-size:var(--h3-fsize)\",\"font-weight:var(--h3-fweight)\",\"font-style:var(--h3-fstyle)\",\"line-height:var(--h3-fheight,1.3)\",\"letter-spacing:var(--h3-fspace)\",\"text-transform:var(--h3-transform)\"]],[true,{\"h3\":true},[\"color:var(--h3-fcolor)\"]],[true,{\"h4\":false,\".h4\":true},[\"font-family:var(--h4-family)\",\"font-size:var(--h4-fsize)\",\"font-weight:var(--h4-fweight)\",\"font-style:var(--h4-fstyle)\",\"line-height:var(--h4-fheight,1.45)\",\"letter-spacing:var(--h4-fspace)\",\"text-transform:var(--h4-transform)\"]],[false,{\"h4\":false},[\"color:var(--h4-fcolor)\"]],[true,{\".h5\":true,\"h5\":false},[\"font-family:var(--h5-family)\",\"font-size:var(--h5-fsize)\",\"font-weight:var(--h5-fweight)\",\"font-style:var(--h5-fstyle)\",\"line-height:var(--h5-fheight,1.5)\",\"letter-spacing:var(--h5-fspace)\",\"text-transform:var(--h5-transform)\"]],[false,{\"h5\":false},[\"color:var(--h5-fcolor)\"]],[true,{\"h6\":false,\".h6\":true},[\"font-family:var(--h6-family)\",\"font-size:var(--h6-fsize)\",\"font-weight:var(--h6-fweight)\",\"font-style:var(--h6-fstyle)\",\"line-height:var(--h6-fheight,1.5)\",\"letter-spacing:var(--h6-fspace)\",\"text-transform:var(--h6-transform)\"]],[false,{\"h6\":false},[\"color:var(--h6-fcolor)\"]],[false,{\"h1.entry-title\":false},[\"font-size:var(--title-size,var(--h1-fsize))\"]],[false,{\"h2.entry-title\":false},[\"font-size:var(--title-size,var(--h2-fsize))\"]],[false,{\"h3.entry-title\":false},[\"font-size:var(--title-size,var(--h3-fsize))\"]],[false,{\"h4.entry-title\":false},[\"font-size:var(--title-size,var(--h4-fsize))\"]],[false,{\"h5.entry-title\":false},[\"font-size:var(--title-size,var(--h5-fsize))\"]],[false,{\"h6.entry-title\":false},[\"font-size:var(--title-size,var(--h6-fsize))\"]],[true,{\".p-categories\":true},[\"font-family:var(--cat-family)\",\"font-size:var(--cat-fsize)\",\"font-weight:var(--cat-fweight)\",\"font-style:var(--cat-fstyle)\",\"letter-spacing:var(--cat-fspace)\",\"text-transform:var(--cat-transform)\"]],[true,{\".is-meta\":true,\".meta-text\":true,\".rss-date\":false,\".widget_rss cite\":false,\".woocommerce-result-count\":false,\".woocommerce-ordering select\":false,\".s-logout-link\":false,\".story-content-overlay__date\":false,\".story-content-overlay__author\":false},[\"font-family:var(--meta-family)\",\"font-size:var(--meta-fsize)\",\"font-weight:var(--meta-fweight)\",\"font-style:var(--meta-fstyle)\",\"letter-spacing:var(--meta-fspace)\",\"text-transform:var(--meta-transform)\"]],[false,{\".meta-label\":false,\".tipsy-inner\":false,\".product_meta\":false},[\"font-family:var(--meta-family)\",\"font-weight:var(--meta-fweight)\",\"font-style:var(--meta-fstyle)\",\"letter-spacing:var(--meta-fspace)\",\"text-transform:var(--meta-transform)\",\"color:var(--meta-fcolor)\"]],[false,{\"figcaption\":false,\".wp-caption-text\":false},[\"font-family:var(--meta-family)\",\"font-size:var(--meta-fsize)\",\"font-weight:var(--meta-fweight)\",\"font-style:var(--meta-fstyle)\",\"letter-spacing:var(--meta-fspace)\",\"text-transform:var(--meta-transform)\"]],[true,{\".is-meta\":true},[\"color:var(--meta-fcolor)\"]],[true,{\".meta-author\":true,\".meta-bold\":false},[\"font-family:var(--meta-b-family)\",\"font-size:inherit\",\"font-weight:var(--meta-b-fweight)\",\"font-style:var(--meta-b-fstyle)\",\"letter-spacing:var(--meta-b-fspace)\",\"text-transform:var(--meta-b-transform)\"]],[false,{\".p-readmore\":false},[\"font-family:var(--btn-family)\",\"font-size:var(--readmore-fsize,12px)\",\"font-weight:600\",\"font-style:normal\",\"text-transform:none\"]],[true,{\"input[type=\'text\']\":true,\"input[type=\'tel\']\":true,\"input[type=\'password\']\":true,\"input[type=\'email\']\":true,\"input[type=\'url\']\":true,\"input[type=\'search\']\":true,\"input[type=\'number\']\":true,\"textarea\":true,\".select2-results\":false,\".select2-selection__rendered\":false},[\"font-family:var(--input-family)\",\"font-size:var(--input-fsize)\",\"font-weight:var(--input-fweight)\",\"font-style:var(--input-fstyle)\",\"letter-spacing:var(--input-fspace)\",\"text-transform:var(--input-transform)\",\"color:var(--input-fcolor)\"]],[true,{\"input[type=\'submit\']\":true,\"button\":false,\".button\":false,\".is-btn\":false,\"a.show-post-comment\":false,\"a.comment-reply-link\":true,\".pagination-wrap\":false,\".rbbsl a > span\":true,\".cta-buttons\":false,\".widget_block .wp-block-search [type=\'submit\']\":false,\".web-stories-list__archive-link a\":false,\".comment-list .comment-reply-title small a\":true,\".elementor-widget-button\":false},[\"font-family:var(--btn-family)\",\"font-size:var(--btn-fsize)\",\"font-weight:var(--btn-fweight)\",\"font-style:var(--btn-fstyle)\",\"letter-spacing:var(--btn-fspace)\",\"text-transform:var(--btn-transform)\"]],[false,{\".breadcrumb-inner\":false,\".woocommerce-breadcrumb\":false},[\"font-family:var(--bcrumb-family,var(--meta-family))\",\"font-size:var(--bcrumb-fsize,13px)\",\"font-weight:var(--bcrumb-fweight,var(--meta-fweight))\",\"font-style:var(--bcrumb-fstyle,initial)\",\"line-height:var(--bcrumb-fheight,1.5)\",\"letter-spacing:var(--bcrumb-fspace,0)\",\"text-transform:var(--bcrumb-transform,initial)\",\"color:var(--bcrumb-color,inherit)\"]],[false,{\".main-menu > li > a\":false,\".more-col .widget-heading\":false,\".elementor-widget-wp-widget-nav_menu h5\":false,\".woocommerce-MyAccount-navigation\":false},[\"font-family:var(--menu-family)\",\"font-size:var(--menu-fsize)\",\"font-weight:var(--menu-fweight)\",\"font-style:var(--menu-fstyle)\",\"line-height:1.5\",\"letter-spacing:var(--menu-fspace)\",\"text-transform:var(--menu-transform)\"]],[false,{\".main-menu .sub-menu > .menu-item a\":false,\".user-dropdown a\":false,\".more-col .menu a\":false,\".collapse-footer-menu a\":false,\".elementor-widget-container .menu a\":false},[\"font-family:var(--submenu-family)\",\"font-size:var(--submenu-fsize)\",\"font-weight:var(--submenu-fweight)\",\"font-style:var(--submenu-fstyle)\",\"line-height:1.25\",\"letter-spacing:var(--submenu-fspace)\",\"text-transform:var(--submenu-transform)\",\"color:var(--subnav-color)\"]],[true,{\".mobile-menu > li > a\":true},[\"font-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"font-size:1.1rem\",\"font-weight:400\",\"font-style:normal\",\"line-height:1.5\",\"letter-spacing:-.02em\",\"text-transform:none\"]],[false,{\".mobile-menu .sub-menu a\":false,\".logged-mobile-menu a\":false},[\"font-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"font-size:14px\",\"font-weight:700\",\"font-style:normal\",\"line-height:1.5\",\"text-transform:none\"]],[false,{\".mobile-qview a\":false},[\"font-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"font-size:16px\",\"font-weight:600\",\"font-style:normal\",\"letter-spacing:-.02em\",\"text-transform:none\"]],[true,{\".s-title\":true},[\"font-family:var(--headline-family,var(--h1-family))\",\"font-size:var(--headline-fsize,var(--h1-fsize))\",\"font-weight:var(--headline-fweight,var(--h1-fweight))\",\"font-style:var(--headline-fstyle,var(--h1-fstyle))\",\"line-height:var(--headline-fheight,var(--h1-fheight,1.2))\",\"letter-spacing:var(--headline-fspace,var(--h1-fspace))\",\"text-transform:var(--headline-transform,var(--h1-transform))\",\"color:var(--headline-fcolor,var(--h1-fcolor))\"]],[false,{\".s-tagline\":false},[\"font-family:var(--tagline-family)\",\"font-size:var(--tagline-fsize)\",\"font-weight:var(--tagline-fweight)\",\"font-style:var(--tagline-fstyle)\",\"line-height:var(--tagline-fheight,1.4)\",\"letter-spacing:var(--tagline-fspace)\",\"text-transform:var(--tagline-transform)\",\"color:var(--tagline-fcolor,inherit)\"]],[true,{\".s-title:not(.fw-headline)\":true},[\"font-size:var(--headline-s-fsize,var(--h1-fsize))\"]],[false,{\".s-tagline:not(.fw-tagline)\":false},[\"font-size:var(--tagline-s-fsize)\"]],[false,{\".heading-title > *\":false},[\"font-family:var(--heading-family,inherit)\",\"font-size:var(--heading-fsize,inherit)\",\"font-weight:var(--heading-fweight,inherit)\",\"font-style:var(--heading-fstyle,inherit)\",\"letter-spacing:var(--heading-fspace,inherit)\",\"text-transform:var(--heading-transform,inherit)\"]],[false,{\".heading-tagline > *\":false},[\"font-size:var(--subheading-fsize,inherit)\"]],[false,{\".heading-tagline > .heading-tagline-label\":false},[\"font-family:var(--subheading-family,inherit)\",\"font-weight:var(--subheading-fweight,inherit)\",\"font-style:var(--subheading-fstyle,inherit)\",\"line-height:var(--subheading-fheight,1.5)\",\"margin:0\",\"padding:0\",\"letter-spacing:var(--subheading-fspace,inherit)\",\"text-transform:var(--subheading-transform,inherit)\"]],[false,{\".p-wrap .entry-summary\":false},[\"font-family:var(--excerpt-family,inherit)\",\"font-size:var(--excerpt-fsize)\",\"font-weight:var(--excerpt-fweight,inherit)\",\"font-style:var(--excerpt-fstyle,inherit)\",\"letter-spacing:var(--excerpt-fspace,inherit)\",\"text-transform:var(--excerpt-transform,inherit)\",\"color:var(--excerpt-color)\",\"column-count:var(--excerpt-columns,1)\",\"column-gap:var(--excerpt-gap,1.5em)\"]],[false,{\".description-text\":false,\".story-content-overlay__excerpt\":false},[\"font-size:var(--excerpt-fsize)\"]],[false,{\".table-link\":false},[\"font-family:var(--toc-family,inherit)\",\"font-size:var(--toc-fsize,min(14px,var(--h5-fsize)))\",\"font-weight:var(--toc-fweight,inherit)\",\"font-style:var(--toc-fstyle,inherit)\",\"line-height:var(--toc-fheight,inherit)\",\"letter-spacing:var(--toc-fspace,inherit)\",\"text-transform:var(--toc-transform,inherit)\"]],[false,{\"span.e-pagi-title\":false},[\"font-family:var(--epagi-family,inherit)\",\"font-size:var(--epagi-fsize,inherit)\",\"font-weight:var(--epagi-fweight,inherit)\",\"font-style:var(--epagi-fstyle,inherit)\",\"line-height:var(--epagi-fheight,var(--h4-fheight,1.4))\",\"letter-spacing:var(--epagi-fspace,inherit)\",\"text-transform:var(--epagi-transform,inherit)\"]],[true,{\"input[type=\'text\']\":true,\"input[type=\'tel\']\":true,\"input[type=\'password\']\":true,\"input[type=\'email\']\":true,\"input[type=\'url\']\":true,\"input[type=\'search\']\":true,\"input[type=\'number\']\":true},[\"line-height:max(var(--input-fheight),24px)\",\"max-width:100%\",\"padding:12px 20px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"white-space:nowrap\",\"border:var(--input-border,none)\",\"border-radius:var(--round-3)\",\"background-color:var(--input-bg,var(--flex-gray-7))\"]],[true,{\"input[type=\'text\']:not(#_#_#_#_#_#_#_#_)\":true,\"input[type=\'tel\']:not(#_#_#_#_#_#_#_#_)\":true,\"input[type=\'password\']:not(#_#_#_#_#_#_#_#_)\":true,\"input[type=\'email\']:not(#_#_#_#_#_#_#_#_)\":true,\"input[type=\'url\']:not(#_#_#_#_#_#_#_#_)\":true,\"input[type=\'search\']:not(#_#_#_#_#_#_#_#_)\":true,\"input[type=\'number\']:not(#_#_#_#_#_#_#_#_)\":true},[\"outline:none\",\"-webkit-box-shadow:none\",\"box-shadow:none\"]],[true,{\"input[type=\'file\']\":true},[\"font-size:var(--rem-small)\"]],[true,{\"input::file-selector-button\":true},[\"font-size:var(--em-small)\",\"padding:8px 20px\",\"cursor:pointer\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--awhite)\",\"border:none\",\"border-radius:var(--round-7)\",\"background-color:var(--btn-primary,var(--g-color))\"]],[true,{\"input:hover::file-selector-button\":true},[\"opacity:.7\"]],[false,{\"button\":false},[\"cursor:pointer\",\"border:none\",\"border-radius:var(--round-3)\",\"-webkit-box-shadow:none\",\"box-shadow:none\"]],[false,{\"button:not(#_#_#_#_#_#_#_#_)\":false},[\"outline:none\"]],[true,{\"input[type=\'submit\']\":true,\".is-btn\":false,\".button\":false,\"div:where(.entry-content) button\":false},[\"line-height:var(--height-40)\",\"padding:var(--padding-40)\",\"cursor:pointer\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"white-space:nowrap\",\"color:var(--awhite)\",\"border:none\",\"border-radius:var(--round-3)\",\"background:var(--btn-primary,var(--g-color))\",\"-webkit-box-shadow:none\",\"box-shadow:none\"]],[true,{\"input[type=\'submit\']:not(#_#_#_#_#_#_#_#_)\":true,\".is-btn:not(#_#_#_#_#_#_#_)\":false,\".button:not(#_#_#_#_#_#_#_)\":false,\"div:where(.entry-content) button:not(#_#_#_#_#_#_#_#_)\":false},[\"outline:none\"]],[true,{\"textarea\":true},[\"line-height:var(--input-fheight,1.6)\",\"display:block\",\"overflow:auto\",\"width:100%\",\"max-width:100%\",\"padding:15px 20px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border:var(--input-border,none)\",\"border-radius:var(--round-7)\",\"outline:none\",\"background-color:var(--input-bg,var(--flex-gray-7))\"]],[true,{\"textarea:not(#_#_#_#_#_#_#_#_)\":true},[\"font-size:var(--input-fsize)\",\"-webkit-box-shadow:none\",\"box-shadow:none\"]],[true,{\".rb-container\":false,\".rb-s-container\":true,\".rb-wide-container\":false,\".rb-small-container\":false},[\"position:static\",\"display:block\",\"width:100%\",\"max-width:var(--rb-width,1280px)\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".rb-wide-container\":false},[\"max-width:1500px\"]],[true,{\".rb-s-container\":true},[\"max-width:var(--rb-s-width,var(--rb-width,1280px))\"]],[false,{\".rb-small-container\":false},[\"max-width:var(--rb-small-width,860px)\"]],[false,{\".gutter-n20\":false},[\"margin-right:-20px\",\"margin-left:-20px\"]],[false,{\".gutter-n15\":false},[\"margin-right:-15px\",\"margin-left:-15px\"]],[false,{\".gutter-m20\":false},[\"margin-right:20px\",\"margin-left:20px\"]],[false,{\".gutter-p20\":false},[\"padding-right:20px\",\"padding-left:20px\"]],[false,{\".gutter-p15\":false},[\"padding-right:15px\",\"padding-left:15px\"]],[false,{\".gutter-p10\":false},[\"padding-right:10px\",\"padding-left:10px\"]],[true,{\".edge-padding\":true},[\"padding-right:20px\",\"padding-left:20px\"]],[true,{\".rb-section ul\":true,\".rb-section ol\":false,\".menu-item\":true},[\"list-style:none\"]],[true,{\"h1\":true,\"h2\":false,\"h3\":true,\"h4\":false,\"h5\":false,\"h6\":false,\".h1\":false,\".h2\":false,\".h3\":true,\".h4\":true,\".h5\":true,\".h6\":true,\"p\":true},[\"-ms-word-wrap:break-word\",\"word-wrap:break-word\"]],[false,{\".icon-holder\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".svg-icon\":false},[\"width:1.5em\",\"height:auto\"]],[false,{\".light-scheme\":false},[\"color:var(--body-fcolor)\",\"--pagi-bg:var(--solid-light)\"]],[true,{\"input:-webkit-autofill\":true,\"input:-webkit-autofill:hover\":true,\"input:-webkit-autofill:focus\":true,\"input:-webkit-autofill:active\":true},[\"transition:background-color 999999s ease-in-out 0s\"]],[false,{\".overlay-wrap\":false},[\"position:absolute\",\"z-index:10\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:flex\",\"align-items:flex-end\",\"flex-flow:row nowrap\",\"pointer-events:none\"]],[false,{\".overlay-inner\":false},[\"position:relative\",\"display:block\",\"width:100%\",\"padding:20px\",\"cursor:auto\",\"pointer-events:auto\"]],[false,{\".p-gradient .overlay-inner\":false},[\"background:-webkit-gradient(linear,right top,right bottom,from(var(--dark-accent-0)),to(var(--dark-accent)))\",\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\"]],[false,{\".p-top-gradient .overlay-inner\":false},[\"background:-webkit-gradient(linear,right bottom,right top,from(var(--dark-accent-0)),to(var(--dark-accent)))\",\"background:linear-gradient(to bottom,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\"]],[false,{\".block-inner\":false},[\"display:flex\",\"flex-flow:row wrap\",\"flex-grow:1\",\"row-gap:var(--bottom-spacing)\"]],[false,{\".is-gap-5 .block-inner\":false},[\"margin-right:-5px\",\"margin-left:-5px\",\"--column-gap:5px\"]],[false,{\".is-gap-7 .block-inner\":false},[\"margin-right:-7px\",\"margin-left:-7px\",\"--column-gap:7px\"]],[false,{\".is-gap-10 .block-inner\":false},[\"margin-right:-10px\",\"margin-left:-10px\",\"--column-gap:10px\"]],[false,{\".is-gap-15 .block-inner\":false},[\"margin-right:-15px\",\"margin-left:-15px\",\"--column-gap:15px\"]],[false,{\".is-gap-20 .block-inner\":false},[\"margin-right:-20px\",\"margin-left:-20px\",\"--column-gap:20px\"]],[false,{\".is-gap-25 .block-inner\":false},[\"margin-right:-25px\",\"margin-left:-25px\",\"--column-gap:25px\"]],[false,{\".is-gap-30 .block-inner\":false},[\"margin-right:-30px\",\"margin-left:-30px\",\"--column-gap:30px\"]],[false,{\".is-gap-35 .block-inner\":false},[\"margin-right:-35px\",\"margin-left:-35px\",\"--column-gap:35px\"]],[false,{\".block-inner > *\":false},[\"flex-basis:100%\",\"width:100%\",\"padding-right:var(--column-gap,0)\",\"padding-left:var(--column-gap,0)\"]],[false,{\"[class*=\'is-gap-\'] > .block-inner > *\":false},[\"padding-right:var(--column-gap,0)\",\"padding-left:var(--column-gap,0)\"]],[true,{\".is-color .icon-facebook\":true},[\"color:var(--fb-color)\"]],[true,{\".is-color .icon-facebook:hover\":true},[\"color:var(--fb-hcolor)\",\"text-shadow:0 3px 12px var(--fb-hcolor)\"]],[true,{\".is-bg .icon-facebook\":true},[\"background-color:var(--fb-color)\"]],[true,{\".is-bg .icon-facebook:hover\":true},[\"background-color:var(--fb-hcolor)\",\"box-shadow:0 3px 12px var(--fb-hcolor)\"]],[true,{\".is-color .icon-twitter\":true},[\"color:var(--twitter-color)\"]],[true,{\".is-color .icon-twitter:hover\":true},[\"color:var(--twitter-hcolor)\",\"text-shadow:0 3px 12px var(--twitter-hcolor)\"]],[true,{\".is-bg .icon-twitter\":true},[\"background-color:var(--twitter-color)\"]],[true,{\".is-bg .icon-twitter:hover\":true},[\"background-color:var(--twitter-hcolor)\",\"box-shadow:0 3px 12px var(--twitter-hcolor)\"]],[false,{\".is-color .icon-flipboard\":false},[\"color:var(--flipboard-color)\"]],[false,{\".is-color .icon-flipboard:hover\":false},[\"color:var(--flipboard-hcolor)\",\"text-shadow:0 3px 12px var(--flipboard-hcolor)\"]],[false,{\".is-bg .icon-flipboard\":false},[\"background-color:var(--flipboard-color)\"]],[false,{\".is-bg .icon-flipboard:hover\":false},[\"background-color:var(--flipboard-hcolor)\",\"box-shadow:0 3px 12px var(--flipboard-hcolor)\"]],[false,{\".is-color .icon-pinterest\":false},[\"color:var(--pin-color)\"]],[false,{\".is-color .icon-pinterest:hover\":false},[\"color:var(--pin-hcolor)\",\"text-shadow:0 3px 12px var(--pin-hcolor)\"]],[false,{\".is-bg .icon-pinterest\":false},[\"background-color:var(--pin-color)\"]],[false,{\".is-bg .icon-pinterest:hover\":false},[\"background-color:var(--pin-hcolor)\",\"box-shadow:0 3px 12px var(--pin-hcolor)\"]],[false,{\".is-color .icon-instagram\":false},[\"color:var(--ig-color)\"]],[false,{\".is-color .icon-instagram:hover\":false},[\"color:var(--ig-hcolor)\",\"text-shadow:0 3px 12px var(--ig-hcolor)\"]],[false,{\".is-bg .icon-instagram\":false},[\"background-color:var(--ig-color)\"]],[false,{\".is-bg .icon-instagram:hover\":false},[\"background-color:var(--ig-hcolor)\",\"box-shadow:0 3px 12px var(--ig-hcolor)\"]],[false,{\".is-color .icon-linkedin\":false},[\"color:var(--linkedin-color)\"]],[false,{\".is-color .icon-linkedin:hover\":false},[\"color:var(--linkedin-hcolor)\",\"text-shadow:0 3px 12px var(--linkedin-hcolor)\"]],[false,{\".is-bg .icon-linkedin\":false},[\"background-color:var(--linkedin-color)\"]],[false,{\".is-bg .icon-linkedin:hover\":false},[\"background-color:var(--linkedin-hcolor)\",\"box-shadow:0 3px 12px var(--linkedin-hcolor)\"]],[false,{\".is-color .icon-tumblr\":false},[\"color:var(--tumblr-color)\"]],[false,{\".is-color .icon-tumblr:hover\":false},[\"color:var(--tumblr-hcolor)\",\"text-shadow:0 3px 12px var(--tumblr-hcolor)\"]],[false,{\".is-bg .icon-tumblr\":false},[\"background-color:var(--tumblr-color)\"]],[false,{\".is-bg .icon-tumblr:hover\":false},[\"background-color:var(--tumblr-hcolor)\",\"box-shadow:0 3px 12px var(--tumblr-hcolor)\"]],[false,{\".is-color .icon-flickr\":false},[\"color:#ff0082\"]],[false,{\".is-color .icon-flickr:hover\":false},[\"color:#ff015a\",\"text-shadow:0 3px 12px #ff015a\"]],[false,{\".is-bg .icon-flickr\":false},[\"background-color:#ff0082\"]],[false,{\".is-bg .icon-flickr:hover\":false},[\"background-color:#ff015a\",\"box-shadow:0 3px 12px #ff015a\"]],[false,{\".is-color .icon-skype\":false},[\"color:#00aae1\"]],[false,{\".is-color .icon-skype:hover\":false},[\"color:#0070bf\",\"text-shadow:0 3px 12px #0070bf\"]],[false,{\".is-bg .icon-skype\":false},[\"background-color:#00aae1\"]],[false,{\".is-bg .icon-skype:hover\":false},[\"background-color:#0070bf\",\"box-shadow:0 3px 12px #0070bf\"]],[false,{\".is-color .icon-snapchat\":false},[\"color:#ffb945\"]],[false,{\".is-color .icon-snapchat:hover\":false},[\"color:#ffa22f\",\"text-shadow:0 3px 12px #ffa22f\"]],[false,{\".is-bg .icon-snapchat\":false},[\"background-color:#ffb945\"]],[false,{\".is-bg .icon-snapchat:hover\":false},[\"background-color:#ffa22f\",\"box-shadow:0 3px 12px #ffa22f\"]],[false,{\".is-color .icon-myspace\":false},[\"color:#030303\"]],[false,{\".is-color .icon-myspace:hover\":false},[\"color:#000\",\"text-shadow:0 3px 12px #000\"]],[false,{\".is-bg .icon-myspace\":false},[\"background-color:#030303\"]],[false,{\".is-bg .icon-myspace:hover\":false},[\"background-color:#000\",\"box-shadow:0 3px 12px #000\"]],[false,{\".is-color .icon-youtube\":false},[\"color:var(--ytube-color)\"]],[false,{\".is-color .icon-youtube:hover\":false},[\"color:var(--ytube-hcolor)\",\"text-shadow:0 3px 12px var(--ytube-hcolor)\"]],[false,{\".is-bg .icon-youtube\":false},[\"background-color:var(--ytube-color)\"]],[false,{\".is-bg .icon-youtube:hover\":false},[\"background-color:var(--ytube-hcolor)\",\"box-shadow:0 3px 12px var(--ytube-hcolor)\"]],[false,{\".is-color .icon-bloglovin\":false},[\"color:#111\"]],[false,{\".is-color .icon-bloglovin:hover\":false},[\"color:#000\",\"text-shadow:0 3px 12px #000\"]],[false,{\".is-bg .icon-bloglovin\":false},[\"background-color:#111\"]],[false,{\".is-bg .icon-bloglovin:hover\":false},[\"background-color:#000\",\"box-shadow:0 3px 12px #000\"]],[false,{\".is-color .icon-digg\":false},[\"color:#191919\"]],[false,{\".is-color .icon-digg:hover\":false},[\"color:#000\"]],[false,{\".is-bg .icon-digg\":false},[\"background-color:#191919\"]],[false,{\".is-color .icon-digg:hover\":false},[\"color:#000\",\"text-shadow:0 3px 12px #000\"]],[false,{\".is-color .icon-dribbble\":false},[\"color:var(--dribbble-color)\"]],[false,{\".is-color .icon-dribbble:hover\":false},[\"color:var(--dribbble-hcolor)\",\"text-shadow:0 3px 12px var(--dribbble-hcolor)\"]],[false,{\".is-bg .icon-dribbble\":false},[\"background-color:var(--dribbble-color)\"]],[false,{\".is-bg .icon-dribbble:hover\":false},[\"background-color:var(--dribbble-hcolor)\",\"box-shadow:0 3px 12px var(--dribbble-hcolor)\"]],[false,{\".is-color .icon-soundcloud\":false},[\"color:var(--soundcloud-color)\"]],[false,{\".is-color .icon-soundcloud:hover\":false},[\"color:var(--soundcloud-hcolor)\",\"text-shadow:0 3px 12px var(--soundcloud-hcolor)\"]],[false,{\".is-bg .icon-soundcloud\":false},[\"background-color:var(--soundcloud-color)\"]],[false,{\".is-bg .icon-soundcloud:hover\":false},[\"background-color:var(--soundcloud-hcolor)\",\"box-shadow:0 3px 12px var(--soundcloud-hcolor)\"]],[false,{\".is-color .icon-vk\":false},[\"color:#5fa0dd\"]],[false,{\".is-color .icon-vk:hover\":false},[\"color:#005f8c\"]],[false,{\".is-bg .icon-vk\":false},[\"background-color:#5fa0dd\"]],[false,{\".is-bg .icon-vk:hover\":false},[\"background-color:#005f8c\",\"box-shadow:0 3px 12px #005f8c\"]],[false,{\".is-color .icon-whatsapp\":false},[\"color:var(--whatsapp-color)\"]],[false,{\".is-color .icon-whatsapp:hover\":false},[\"color:var(--whatsapp-hcolor)\",\"text-shadow:0 3px 12px var(--whatsapp-hcolor)\"]],[false,{\".is-bg .icon-whatsapp\":false},[\"background-color:var(--whatsapp-color)\"]],[false,{\".is-bg .icon-whatsapp:hover\":false},[\"background-color:var(--whatsapp-hcolor)\",\"box-shadow:0 3px 12px var(--whatsapp-hcolor)\"]],[false,{\".is-color .icon-vimeo\":false},[\"color:var(--vimeo-color)\"]],[false,{\".is-color .icon-vimeo:hover\":false},[\"color:var(--vimeo-hcolor)\",\"text-shadow:0 3px 12px var(--vimeo-hcolor)\"]],[false,{\".is-bg .icon-vimeo\":false},[\"background-color:var(--vimeo-color)\"]],[false,{\".is-bg .icon-vimeo:hover\":false},[\"background-color:var(--vimeo-hcolor)\",\"box-shadow:0 3px 12px var(--vimeo-hcolor)\"]],[false,{\".is-color .icon-telegram\":false},[\"color:var(--telegam-color)\"]],[false,{\".is-color .icon-telegram:hover\":false},[\"color:var(--telegam-hcolor)\",\"text-shadow:0 3px 12px var(--telegam-hcolor)\"]],[false,{\".is-bg .icon-telegram\":false},[\"background-color:var(--telegam-color)\"]],[false,{\".is-bg .icon-telegram:hover\":false},[\"background-color:var(--telegam-hcolor)\",\"box-shadow:0 3px 12px var(--telegam-hcolor)\"]],[false,{\".is-color .icon-rss\":false},[\"color:#ffd43f\"]],[false,{\".is-color .icon-rss:hover\":false},[\"color:#eab910\",\"text-shadow:0 3px 12px #eab910\"]],[false,{\".is-bg .icon-rss\":false},[\"background-color:#ffd43f\"]],[false,{\".is-bg .icon-rss:hover\":false},[\"background-color:#eab910\",\"box-shadow:0 3px 12px #eab910\"]],[false,{\".is-color .icon-reddit\":false},[\"color:#ff4500\"]],[false,{\".is-color .icon-reddit:hover\":false},[\"color:#e02200\",\"text-shadow:0 3px 12px #e02200\"]],[false,{\".is-bg .icon-reddit\":false},[\"background-color:#ff4500\"]],[false,{\".is-bg .icon-reddit:hover\":false},[\"background-color:#e02200\",\"box-shadow:0 3px 12px #e02200\"]],[false,{\".is-color .icon-email\":false},[\"color:#efab68\"]],[false,{\".is-color .icon-email:hover\":false},[\"color:#ff9c38\",\"text-shadow:0 3px 12px #ff9c38\"]],[false,{\".is-bg .icon-email\":false},[\"background-color:#efab68\"]],[false,{\".is-bg .icon-email:hover\":false},[\"background-color:#ff9c38\",\"box-shadow:0 3px 12px #ff9c38\"]],[false,{\".is-color .icon-copy\":false},[\"color:#66bbbf\"]],[false,{\".is-color .icon-copy:hover\":false},[\"color:#38787a\"]],[false,{\".is-color .icon-print\":false},[\"color:#4082f1\"]],[false,{\".is-color .icon-print:hover\":false},[\"color:#0f67f6\",\"text-shadow:0 3px 12px #0f67f6\"]],[false,{\".is-bg .icon-copy\":false},[\"background-color:#66bbbf\"]],[false,{\".is-bg .icon-copy:hover\":false},[\"background-color:#38787a\",\"box-shadow:0 3px 12px #38787a\"]],[false,{\".is-bg .icon-print\":false},[\"background-color:#4082f1\"]],[false,{\".is-bg .icon-print:hover\":false},[\"background-color:#0f67f6\",\"box-shadow:0 3px 12px #0f67f6\"]],[false,{\".is-color .icon-threads\":false},[\"color:var(--threads-color)\"]],[false,{\".is-color .icon-threads:hover\":false},[\"color:var(--threads-hcolor)\",\"text-shadow:0 3px 12px var(--threads-hcolor)\"]],[false,{\".is-bg .icon-threads\":false},[\"background-color:var(--threads-color)\"]],[false,{\".is-bg .icon-threads:hover\":false},[\"background-color:var(--threads-hcolor)\",\"box-shadow:0 3px 12px var(--threads-hcolor)\"]],[false,{\".is-color .icon-custom\":false},[\"color:var(--dark-accent)\"]],[false,{\".btn-ani-2 .is-bg .share-action:hover\":false},[\"transform:var(--btn-animation)\",\"box-shadow:var(--btn-shadow)\"]],[false,{\".btn-ani-3 .is-bg .share-action:hover\":false},[\"box-shadow:none\"]],[false,{\".effect-fadeout.activated a\":false},[\"opacity:.25\"]],[false,{\".effect-fadeout.activated a:hover\":false,\".effect-fadeout.activated a:focus\":false},[\"opacity:1\"]],[false,{\".header-social-list a:hover\":false,\".footer-social-list a:hover\":false},[\"-webkit-transform:scale(1.2)\",\"transform:scale(1.2)\"]],[true,{\".is-bg\":true},[\"color:var(--awhite)\"]],[true,{\".is-bg *\":true},[\"color:inherit\"]],[false,{\".rb-loader\":false},[\"font-size:10px\",\"position:relative\",\"display:none\",\"overflow:hidden\",\"width:3em\",\"height:3em\",\"transform:translateZ(0)\",\"animation:spin-loader .8s infinite linear\",\"text-indent:-9999em\",\"color:var(--g-color)\",\"border-radius:50%\",\"background:currentColor\",\"background:linear-gradient(to left,currentColor 10%,rgba(255,255,255,0) 50%)\"]],[false,{\".rb-loader:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:50%\",\"height:50%\",\"content:\\\"\\\"\",\"color:inherit\",\"border-radius:0 100% 0 0\",\"background:currentColor\"]],[false,{\".rb-loader:after\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"width:75%\",\"height:75%\",\"margin:auto\",\"content:\\\"\\\"\",\"opacity:.5\",\"border-radius:50%\",\"background:var(--solid-white)\"]],[false,{\".loader-2 .rb-loader\":false},[\"width:3em\",\"height:3em\",\"animation:spin-loader 1s infinite ease-out\",\"border:2px solid\",\"border-color:currentColor transparent\",\"border-radius:50%\",\"background:none\"]],[false,{\".loader-3 .rb-loader\":false},[\"width:2em\",\"height:3em\",\"animation:3s linear infinite spin-loader-1 forwards\",\"border-radius:var(--round-3)\",\"background-color:var(--g-color)\"]],[false,{\".loader-2 .rb-loader:before\":false,\".loader-2 .rb-loader:after\":false,\".loader-3 .rb-loader:before\":false,\".loader-3 .rb-loader:after\":false},[\"display:none\"]],[false,{\".loader-4 .rb-loader:before\":false},[\"position:absolute\",\"top:auto\",\"right:-1.5em\",\"bottom:auto\",\"left:auto\",\"width:1.2em\",\"height:1.2em\",\"animation:spin-bounce 1.3s linear infinite\",\"opacity:1\",\"border-radius:50%\",\"background:var(--g-color)\"]],[false,{\".loader-4 .rb-loader\":false},[\"overflow:visible\",\"width:1.2em\",\"height:1.2em\",\"animation:spin-opacity 1.3s linear infinite\",\"animation-delay:-1s\",\"border-radius:50%\",\"background:var(--g-color)\"]],[false,{\".loader-4 .rb-loader:after\":false},[\"position:absolute\",\"top:auto\",\"right:1.5em\",\"bottom:auto\",\"left:auto\",\"width:1.2em\",\"height:1.2em\",\"animation:spin-opacity 1.3s linear infinite\",\"animation-delay:-.8s\",\"opacity:1\",\"border-radius:50%\",\"background:var(--g-color)\"]],[true,\"@-webkit-keyframes spin-loader{\"],[true,\"0%{transform:rotate(0deg)}\"],[true,\"100%{transform:rotate(-360deg)}\"],[true,\"}@keyframes spin-loader{\"],[true,\"0%{transform:rotate(0deg)}\"],[true,\"100%{transform:rotate(-360deg)}\"],[true,\"}@-webkit-keyframes spin-loader-1{\"],[true,\"0%,100%{transform:rotate(0deg)}\"],[true,\"30%{transform:rotateY(-360deg)}\"],[true,\"70%{transform:rotateX(360deg)}\"],[true,\"}@keyframes spin-loader-1{\"],[true,\"0%,100%{transform:rotate(0deg)}\"],[true,\"30%{transform:rotateY(-360deg)}\"],[true,\"70%{transform:rotateX(360deg)}\"],[true,\"}@keyframes spin-opacity{\"],[true,\"0%,100%{opacity:0}\"],[true,\"60%{opacity:1}\"],[true,\"}@-webkit-keyframes spin-opacity{\"],[true,\"0%,100%{opacity:0}\"],[true,\"60%{opacity:1}\"],[true,\"}\"],[false,{\".rb-loader.loader-absolute\":false},[\"position:absolute\",\"z-index:10\",\"right:50%\",\"bottom:50%\",\"display:block\",\"margin-top:-1.5em\",\"margin-right:-1.5em\"]],[false,{\".rb-absolute-link\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\"]],[false,{\".opacity-animate\":false},[\"-webkit-transition:opacity .2s var(--timing)\",\"transition:opacity .2s var(--timing)\"]],[false,{\".is-invisible\":false},[\"opacity:0\"]],[false,{\".is-relative\":false,\".holder-wrap\":false,\".logged-status-avatar\":false,\".block-covid-data\":false,\".cbox\":false,\".a-card\":false,\".p-center .counter-holder\":false,\".p-wrap\":false,\".p-content\":false,\".large-menu .sub-menu li\":false,\".menu-has-child-flex\":false,\".bypostauthor\":false},[\"position:relative\"]],[false,{\".pagination-wrap\":false},[\"position:relative\",\"display:flex\",\"justify-content:center\",\"width:100%\",\"margin-top:max(20px,var(--bottom-spacing))\",\"padding-right:var(--column-gap,0)\",\"padding-left:var(--column-gap,0)\"]],[false,{\".is-pagi-text .pagination-wrap\":false},[\"margin-top:max(15px,calc(var(--bottom-spacing) * .6))\"]],[false,{\".pagination-nextprev > *:first-child\":false},[\"margin-left:10px\"]],[false,{\".pagination-trigger.is-disable\":false},[\"pointer-events:none\",\"opacity:.5\"]],[false,{\".loadmore-trigger span\":false,\".pagination-trigger\":false,\".pagination-wrap .older a\":false,\".pagination-wrap .newer a\":false,\".pagination-number .page-numbers\":false},[\"font-size:var(--pagi-size,inherit)\",\"line-height:calc(var(--pagi-size,inherit) * 1.6)\",\"position:relative\",\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"min-height:max(var(--height-34),2.6em)\",\"padding:var(--padding-40)\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--pagi-color,currentColor)\",\"border-color:var(--pagi-accent-color,var(--flex-gray-7))\",\"border-radius:var(--round-7)\",\"background-color:var(--pagi-accent-color,var(--flex-gray-7))\"]],[false,{\".pagination-number .page-numbers\":false},[\"margin:0 3px\",\"padding:0 15px\",\"border-width:1px\",\"border-style:solid\",\"background-color:transparent\"]],[false,{\".pagination-number .page-numbers:not(.prev):not(.next)\":false},[\"padding:0 10px\"]],[false,{\".pagination-number span.current\":false},[\"color:#fff\",\"border-color:var(--pagi-accent-color,var(--g-color))\",\"background-color:var(--pagi-accent-color,var(--g-color))\"]],[false,{\".pagination-number span.dots\":false},[\"padding:0 20px\",\"opacity:.5\",\"border-color:transparent\",\"background-color:transparent\"]],[false,{\".pagination-number span.page-numbers\":false},[\"pointer-events:none\"]],[false,{\".loadmore-trigger.loading span\":false},[\"opacity:0\"]],[false,{\".pagination-loadmore .rb-loader\":false},[\"font-size:8px\",\"position:absolute\",\"top:50%\",\"right:50%\",\"margin-top:-1.5em\",\"margin-right:-1.5em\"]],[false,{\".loader-3 .pagination-loadmore .rb-loader\":false},[\"margin-right:-1em\"]],[false,{\".loader-4 .pagination-loadmore .rb-loader\":false},[\"margin-top:-.6em\",\"margin-right:-.6em\"]],[false,{\".infinite-trigger\":false},[\"position:relative\",\"display:flex\",\"justify-content:center\",\"width:100%\",\"min-height:3em\"]],[false,{\".infinite-trigger .rb-loader\":false},[\"position:absolute\",\"top:0\",\"right:50%\",\"margin-right:-1.5em\"]],[false,{\".page-links\":false},[\"display:flex\",\"align-items:center\",\"justify-content:space-between\"]],[false,{\".page-links .post-page-numbers\":false},[\"line-height:var(--height-34)\",\"position:relative\",\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"margin:0 2px\",\"padding:0 10px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".page-links .post-page-numbers:not(#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\"]],[false,{\".page-links a.post-page-numbers:hover:not(#_#_#_#_#_#_#_#_)\":false},[\"color:var(--awhite)\"]],[false,{\".page-links .text-link-next .post-page-numbers\":false,\".page-links .text-link-prev .post-page-numbers\":false},[\"padding:var(--padding-40)\"]],[false,{\".page-links .post-page-numbers.current\":false},[\"color:var(--awhite)\",\"background:var(--g-color)\"]],[false,{\".text-link-next a span\":false},[\"margin-left:4px\"]],[false,{\".text-link-prev a span\":false},[\"margin-right:4px\"]],[false,{\".pagination-simple > *\":false},[\"padding-right:10px\",\"padding-left:10px\"]],[false,{\".pagination-simple .older:first-child\":false},[\"margin-right:auto\",\"padding-right:0\",\"padding-left:0\"]],[false,{\".pagination-simple .newer:last-child\":false},[\"margin-left:auto\",\"padding-right:0\",\"padding-left:0\"]],[false,{\".is-pagi-text .pagination-trigger\":false,\".is-pagi-text .loadmore-trigger span\":false,\".is-pagi-text .pagination-trigger:hover\":false,\".is-pagi-text .loadmore-trigger:hover span\":false},[\"padding-right:10px\",\"padding-left:10px\",\"color:var(--pagi-color,currentColor)\"]],[false,{\".is-pagi-text .pagination-trigger:not(#_#_#_#_#_#_#_)\":false,\".is-pagi-text .loadmore-trigger span:not(#_#_#_#_#_#_#_#_)\":false,\".is-pagi-text .pagination-trigger:hover:not(#_#_#_#_#_#_#_)\":false,\".is-pagi-text .loadmore-trigger:hover span:not(#_#_#_#_#_#_#_#_)\":false},[\"background-color:transparent\",\"box-shadow:none\"]],[false,{\".is-pagi-text .loadmore-trigger > span:after\":false},[\"font-size:var(--em-small)\",\"padding-right:.4em\",\"content:\\\"\\ue958\\\"\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".is-pagi-text .loadmore-trigger > span:after:not(#_#_#_#_#_#_#_#_)\":false},[\"font-family:\\\"ruby-icon\\\"\"]],[false,{\".is-pagi-text .rbi-angle-left:before\":false},[\"font-size:var(--em-small)\",\"padding-left:.2em\",\"content:\\\"\\ue959\\\"\"]],[false,{\".is-pagi-text .rbi-angle-right:before\":false},[\"font-size:var(--em-small)\",\"padding-right:.2em\",\"content:\\\"\\ue958\\\"\"]],[false,{\".is-pagi-text .pagination-number .page-numbers\":false},[\"border-color:transparent\"]],[false,{\".is-pagi-text .rbi-cleft:before\":false},[\"content:\\\"\\ue959\\\"\"]],[false,{\".is-pagi-text .rbi-cright:before\":false},[\"content:\\\"\\ue958\\\"\"]],[false,{\".rtl .is-pagi-text .rbi-cleft:before\":false},[\"content:\\\"\\ue958\\\"\"]],[false,{\".rtl .is-pagi-text .rbi-cright:before\":false},[\"content:\\\"\\ue959\\\"\"]],[false,{\".is-pagi-text .pagination-trigger i\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".is-pagi-text .pagination-trigger:hover\":false},[\"color:var(--g-color,inherit)\"]],[false,{\".is-pagi-text .loadmore-trigger:hover span:not(#_#_#_#_#_#_#_#_)\":false},[\"color:var(--g-color,inherit)\"]],[false,{\".is-pagi-text .pagination-trigger:hover i.rbi-angle-left\":false},[\"-webkit-transform:translateX(5px)\",\"transform:translateX(5px)\"]],[false,{\".is-pagi-text .pagination-trigger:hover i.rbi-angle-right\":false,\".is-pagi-text .loadmore-trigger:hover > span:after\":false},[\"-webkit-transform:translateX(-5px)\",\"transform:translateX(-5px)\"]],[false,{\".is-pagi-border .loadmore-trigger span\":false,\".is-pagi-border .pagination-trigger\":false,\".is-pagi-border .newer a\":false,\".is-pagi-border .older a\":false},[\"border:1px solid var(--pagi-accent-color,currentColor)\",\"background-color:transparent\"]],[false,{\".is-pagi-text .newer a:not(:hover):not(:focus)\":false,\".is-pagi-text .older a:not(:hover):not(:focus)\":false},[\"background-color:transparent\"]],[false,{\".is-pagi-border .loadmore-trigger:hover span\":false,\".is-pagi-border .pagination-trigger:hover\":false},[\"border-color:var(--g-color)\"]],[false,{\".is-pagi-border .newer a:hover\":false,\".is-pagi-border .older a:hover\":false},[\"color:#fff\",\"border-color:var(--g-color)\",\"background-color:var(--g-color)\"]],[false,{\"body .p-wrap.end-list-info\":false},[\"flex:0 0 100%\",\"max-width:100%\",\"text-align:center\"]],[false,{\"body .p-wrap.end-list-info:not(#_#_#_#_#_#_#_#_)\":false},[\"min-height:0\"]],[false,{\".end-list-info i\":false},[\"padding-left:7px\"]],[false,{\".end-list-info > *:not(#_#_#_#_#_#_#_)\":false},[\"margin:0\"]],[false,{\".search-form\":false,\".wp-block-search__inside-wrapper\":false},[\"position:relative\",\"display:flex\",\"overflow:hidden\",\"align-items:stretch\",\"flex-flow:row nowrap\",\"width:100%\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".search-form-input\":false},[\"display:inline-flex\",\"flex-grow:1\"]],[false,{\".wp-block-search .wp-block-search__button\":false},[\"margin:0\"]],[false,{\".wp-block-search input[type=\'search\']\":false},[\"position:relative\",\"width:100%\",\"padding:0 15px\",\"border:none\"]],[false,{\".wp-block-search input[type=\'search\']:not(#_#_#_#_#_#_#_#_)\":false},[\"background:none\"]],[false,{\".widget_block.widget_search form\":false},[\"position:relative\",\"display:flex\",\"overflow:hidden\",\"align-items:stretch\",\"flex-flow:row nowrap\",\"width:100%\"]],[false,{\".widget_search.widget_block input[type=\'search\']\":false},[\"padding:10px 20px\"]],[false,{\".search-form-icon\":false},[\"display:flex\",\"align-items:center\",\"flex-grow:0\",\"flex-shrink:0\",\"justify-content:center\",\"padding-right:15px\"]],[false,{\".search-form-icon i\":false},[\"font-size:var(--em-small)\"]],[false,{\".search-form-submit\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-grow:0\",\"flex-shrink:0\",\"justify-content:center\"]],[false,{\".search-form-submit:before\":false},[\"position:absolute\",\"top:50%\",\"right:0\",\"height:.8em\",\"margin-top:-.4em\",\"content:\\\"\\\"\",\"border-right:2px solid var(--g-color)\"]],[false,{\".wp-block-search [type=\'submit\']\":false},[\"position:relative\",\"height:100%\",\"padding:5px 20px\",\"cursor:pointer\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:inherit\",\"border:none\",\"background-color:transparent\",\"box-shadow:none\"]],[false,{\".wp-block-search [type=\'submit\']:before\":false},[\"position:absolute\",\"top:50%\",\"right:0\",\"height:.8em\",\"margin-top:-.4em\",\"content:\\\"\\\"\",\"border-right:2px solid var(--g-color)\"]],[false,{\".mfp-bg\":false},[\"position:fixed\",\"z-index:9042\",\"top:0\",\"right:0\",\"overflow:hidden\",\"width:100%\",\"height:100%\",\"background:var(--dark-accent)\"]],[false,{\".mfp-wrap\":false},[\"position:fixed\",\"z-index:9043\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"-webkit-backface-visibility:hidden\"]],[false,{\".mfp-wrap:not(#_#_#_#_#_#_#_)\":false},[\"outline:none\"]],[false,{\".mfp-wrap button > *\":false},[\"pointer-events:none\"]],[false,{\".mfp-container\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"box-sizing:border-box\",\"width:100%\",\"height:100%\",\"padding:0\",\"text-align:center\"]],[false,{\".mfp-container:before\":false},[\"display:inline-block\",\"height:100%\",\"content:\\\"\\\"\",\"vertical-align:middle\"]],[false,{\".mfp-content\":false},[\"position:relative\",\"z-index:1045\",\"display:inline-block\",\"margin:0 auto\",\"text-align:right\",\"vertical-align:middle\"]],[false,{\".mfp-inline-holder .mfp-content\":false,\".mfp-ajax-holder .mfp-content\":false},[\"width:100%\",\"cursor:auto\"]],[false,{\".mfp-ajax-cur\":false},[\"cursor:progress\"]],[false,{\".mfp-zoom-out-cur\":false,\".mfp-zoom-out-cur .mfp-image-holder .mfp-close\":false},[\"cursor:zoom-out\"]],[false,{\".mfp-zoom\":false},[\"cursor:zoom-in\"]],[false,{\".mfp-auto-cursor .mfp-content\":false},[\"cursor:auto\"]],[false,{\".mfp-close\":false,\".mfp-arrow\":false,\".mfp-preloader\":false,\".mfp-counter\":false},[\"-moz-user-select:none\",\"-webkit-user-select:none\",\"user-select:none\"]],[false,{\".mfp-preloader\":false},[\"position:absolute\",\"z-index:1044\",\"top:50%\",\"right:8px\",\"left:8px\",\"width:auto\",\"margin-top:-.8em\",\"text-align:center\",\"color:#ccc\"]],[false,{\".mfp-preloader a\":false},[\"color:#ccc\"]],[false,{\".mfp-preloader a:hover\":false},[\"color:#fff\"]],[false,{\".mfp-hide:not(#_#_#_#_#_#_#_)\":false,\".is-hidden:not(#_#_#_#_#_#_#_)\":false},[\"display:none\"]],[false,{\".mfp-s-ready .mfp-preloader\":false,\".mfp-s-error .mfp-content\":false,\".wp-block-search__label\":false,\".mfp-align-top .mfp-container:before\":false,\".mfp-loading.mfp-figure\":false,\".logo-wrap .logo-transparent\":false},[\"display:none\"]],[false,{\".is-invisible\":false},[\"visibility:hidden\",\"opacity:0\"]],[false,{\"button::-moz-focus-inner\":false},[\"padding:0\",\"border:0\"]],[false,{\".mfp-arrow\":false},[\"position:absolute\",\"top:50%\",\"width:130px\",\"height:110px\",\"margin:0\",\"margin-top:-55px\",\"padding:0\",\"opacity:.65\",\"-webkit-tap-highlight-color:transparent\"]],[false,{\".mfp-arrow:active\":false},[\"margin-top:-54px\"]],[false,{\".mfp-arrow-left i\":false},[\"margin-right:-30px\"]],[false,{\".mfp-arrow-right i\":false},[\"margin-left:-30px\"]],[false,{\".mfp-arrow:hover\":false,\".mfp-arrow:focus\":false},[\"opacity:1\"]],[false,{\".mfp-arrow:before\":false,\".mfp-arrow:after\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"display:block\",\"width:0\",\"height:0\",\"margin-top:35px\",\"margin-right:35px\",\"content:\\\"\\\"\",\"border:medium inset transparent\"]],[false,{\".mfp-arrow:after\":false},[\"top:8px\",\"border-top-width:13px\",\"border-bottom-width:13px\"]],[false,{\".mfp-arrow:before\":false},[\"opacity:.7\",\"border-top-width:21px\",\"border-bottom-width:21px\"]],[false,{\".mfp-arrow-left\":false},[\"right:0\"]],[false,{\".mfp-arrow-right\":false},[\"left:0\"]],[false,{\".mfp-iframe-holder\":false},[\"padding-top:40px\",\"padding-bottom:40px\"]],[false,{\".mfp-iframe-holder .mfp-content\":false},[\"line-height:0\",\"width:100%\",\"max-width:900px\"]],[false,{\".mfp-iframe-scaler\":false},[\"overflow:hidden\",\"width:100%\",\"height:0\",\"padding-top:56.25%\"]],[false,{\".mfp-iframe-scaler amp-iframe\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"display:block\",\"width:100%\",\"height:100%\",\"background:#000\"]],[false,{\"amp-img.mfp-img\":false,\"amp-anim.mfp-img\":false},[\"line-height:0\",\"display:block\",\"box-sizing:border-box\",\"width:auto\",\"max-width:100%\",\"height:auto\",\"margin:0 auto\",\"padding:40px 0 40px\"]],[false,{\".mfp-figure\":false},[\"line-height:0\"]],[false,{\".mfp-figure:after\":false},[\"position:absolute\",\"z-index:-1\",\"top:40px\",\"right:0\",\"bottom:40px\",\"left:0\",\"display:block\",\"width:auto\",\"height:auto\",\"content:\\\"\\\"\",\"background:var(--dark-accent)\"]],[false,{\".mfp-figure small\":false},[\"font-size:12px\",\"line-height:14px\",\"display:block\",\"color:#bdbdbd\"]],[false,{\".mfp-figure figure\":false},[\"margin:0\"]],[false,{\".mfp-bottom-bar\":false},[\"position:absolute\",\"top:100%\",\"right:0\",\"width:100%\",\"margin-top:-36px\",\"cursor:auto\"]],[false,{\".mfp-image-holder .mfp-content\":false},[\"max-width:100%\"]],[false,{\".mfp-gallery .mfp-image-holder .mfp-figure\":false},[\"cursor:pointer\"]],[false,{\".mfp-bg.popup-animation\":false},[\"-webkit-transition:all .5s var(--timing)\",\"transition:all .5s var(--timing)\",\"opacity:0\"]],[false,{\".mfp-bg.mfp-ready.popup-animation\":false},[\"opacity:.92\"]],[false,{\".mfp-bg.mfp-ready.popup-animation.site-access-popup\":false},[\"opacity:.99\"]],[false,{\".mfp-removing.mfp-bg.mfp-ready.popup-animation:not(#_#_#_#_#_#_#_)\":false},[\"opacity:0\"]],[false,{\".popup-animation .mfp-content\":false},[\"-webkit-transition:all .5s var(--timing)\",\"transition:all .5s var(--timing)\",\"opacity:0\"]],[false,{\".popup-animation.mfp-ready .mfp-content\":false},[\"opacity:1\"]],[false,{\".popup-animation.mfp-removing .mfp-content\":false},[\"opacity:0\"]],[false,{\".tipsy\":false},[\"position:absolute\",\"z-index:100000\",\"padding:5px\",\"pointer-events:none\"]],[false,{\".tipsy-inner\":false},[\"font-size:var(--meta-fsize)\",\"line-height:1\",\"max-width:200px\",\"padding:7px 10px\",\"text-align:center\",\"color:var(--awhite)\",\"border-radius:var(--round-3)\",\"background-color:var(--dark-accent)\"]],[false,{\".tipsy-arrow\":false},[\"line-height:0\",\"position:absolute\",\"width:0\",\"height:0\",\"border:5px dashed var(--dark-accent)\"]],[false,{\"body.rtl .tipsy-e .tipsy-arrow\":false},[\"right:0\",\"left:auto\",\"-webkit-transform:scale(-1,1)\",\"transform:scale(-1,1)\"]],[true,{\".rtl .rbi.rbi-pin:before\":false,\".rtl .rbi.rbi-behance:before\":false,\".rtl .rbi.rbi-digg:before\":false,\".rtl .rbi.rbi-dribbble:before\":false,\".rtl .rbi.rbi-linkedin:before\":false,\".rtl .rbi.rbi-pinterest:before\":false,\".rtl .rbi.rbi-reddit:before\":false,\".rtl .rbi.rbi-skype:before\":false,\".rtl .rbi.rbi-soundcloud:before\":false,\".rtl .rbi.rbi-spotify:before\":false,\".rtl .rbi.rbi-stripe:before\":false,\".rtl .rbi.rbi-stumbleupon:before\":false,\".rtl .rbi.rbi-telegram:before\":false,\".rtl .rbi.rbi-tiktok:before\":false,\".rtl .rbi.rbi-tumblr:before\":false,\".rtl .rbi.rbi-twitter:before\":true,\".rtl .rbi.rbi-twitter-old:before\":false,\".rtl .rbi.rbi-viber:before\":false,\".rtl .rbi.rbi-vimeo:before\":false,\".rtl .rbi.rbi-vk:before\":false,\".rtl .rbi.rbi-waze:before\":false,\".rtl .rbi.rbi-whatsapp:before\":false,\".rtl .rbi.rbi-yelp:before\":false,\".rtl .rbi.rbi-youtube:before\":false,\".rtl .rbi.rbi-myspace:before\":false,\".rtl .rbi.rbi-rss:before\":false,\".rtl .rbi.rbi-print:before\":false,\".rtl .rbi.rbi-facebook:before\":true,\".rtl .rbi.rbi-gnews:before\":false,\"rbi.rbi-discord:before\":false,\".rtl .rbi.rbi-instagram:before\":false},[\"-webkit-transform:none\",\"transform:none\"]],[false,{\".tipsy-arrow-n\":false},[\"border-bottom-color:var(--dark-accent)\"]],[false,{\".tipsy-n .tipsy-arrow\":false},[\"top:1px\",\"right:50%\",\"margin-right:-5px\",\"border-top:none\",\"border-right-color:transparent\",\"border-bottom-style:solid\",\"border-left-color:transparent\"]],[false,{\".tipsy-w .tipsy-arrow\":false},[\"top:50%\",\"right:1px\",\"margin-top:-5px\",\"border-top-color:transparent\",\"border-right:none\",\"border-bottom-color:transparent\",\"border-left-style:solid\"]],[false,{\".tipsy-e .tipsy-arrow\":false},[\"top:50%\",\"left:1px\",\"margin-top:-5px\",\"border-top-color:transparent\",\"border-right-style:solid\",\"border-bottom-color:transparent\",\"border-left:none\"]],[false,{\".tipsy-s .tipsy-arrow\":false},[\"right:50%\",\"bottom:1px\",\"margin-right:-5px\",\"border-top-style:solid\",\"border-right-color:transparent\",\"border-bottom:none\",\"border-left-color:transparent\"]],[false,{\".web-stories-singleton-overlay__title\":false,\".story-content-overlay__title\":false},[\"font-family:var(--h4-family)\",\"font-weight:var(--h4-fweight)\",\"font-style:var(--h4-fstyle)\",\"line-height:var(--h4-fheight,1.45)\",\"letter-spacing:var(--h4-fspace)\",\"text-transform:var(--h4-transform)\"]],[false,{\".web-stories-lightbox-open .header-wrap\":false,\".web-stories-lightbox-open #footer\":false},[\"z-index:1\"]],[false,{\".elementor-widget-container > [class^=\'web-stories-\']\":false},[\"margin:0\"]],[true,{\"[class^=\'web-stories-\']\":true},[\"--ws-font-size-title:var(--h3-fsize)\",\"--ws-font-size-circle-title:var(--h4-fsize)\",\"--ws-font-size-excerpt:var(--excerpt-fsize)\",\"--ws-font-size-author-date:var(--meta-fsize)\"]],[true,{\".rbi\":true,\"[class^=\'rbi-\']\":true,\"[class=\'rbi-\']\":true},[\"font-weight:normal\",\"font-style:normal\",\"font-variant:normal\",\"text-transform:none\",\"-webkit-font-smoothing:antialiased\",\"-moz-osx-font-smoothing:grayscale\",\"speak:none\"]],[true,{\".rbi:not(#_#_#_#_#_#_#_)\":true,\"[class^=\'rbi-\']:not(#_#_#_#_#_#_#_)\":true,\"[class=\'rbi-\']:not(#_#_#_#_#_#_#_)\":true},[\"font-family:\\\"ruby-icon\\\"\"]],[true,{\"body.rtl .rbi:before\":true},[\"display:inline-block\",\"-webkit-transform:scale(-1,1)\",\"transform:scale(-1,1)\",\"-ms-filter:\\\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\\\"\"]],[false,{\".rbi-version:before\":false},[\"content:\\\"\\ue972\\\"\"]],[false,{\".rbi-copy:before\":false},[\"content:\\\"\\ue965\\\"\"]],[false,{\".rbi-pin:before\":false},[\"content:\\\"\\ue962\\\"\"]],[false,{\".rbi-notification:before\":false},[\"content:\\\"\\ue95a\\\"\"]],[false,{\".rbi-information:before\":false},[\"content:\\\"\\ue95c\\\"\"]],[false,{\".rbi-shield:before\":false},[\"content:\\\"\\ue95e\\\"\"]],[false,{\".rbi-right:before\":false,\".rbi-next:before\":false},[\"content:\\\"\\ue958\\\"\"]],[false,{\".rbi-left:before\":false,\".rbi-prev:before\":false},[\"content:\\\"\\ue959\\\"\"]],[false,{\".rbi-resize:before\":false},[\"content:\\\"\\ue961\\\"\"]],[false,{\".rbi-help:before\":false},[\"content:\\\"\\ue95b\\\"\"]],[false,{\".rbi-minus-o:before\":false},[\"content:\\\"\\ue95d\\\"\"]],[false,{\".rbi-cancel:before\":false},[\"content:\\\"\\ue95f\\\"\"]],[false,{\".rbi-check:before\":false},[\"content:\\\"\\ue960\\\"\"]],[false,{\".rbi-gallery:before\":false},[\"content:\\\"\\ue955\\\"\"]],[false,{\".rbi-audio:before\":false},[\"content:\\\"\\ue956\\\"\"]],[false,{\".rbi-video:before\":false},[\"content:\\\"\\ue957\\\"\"]],[false,{\".rbi-darrow-top:before\":false},[\"content:\\\"\\ue94a\\\"\"]],[true,{\".rbi-search:before\":true},[\"content:\\\"\\ue946\\\"\"]],[false,{\".rbi-watch:before\":false},[\"content:\\\"\\ue93a\\\"\"]],[false,{\".rbi-close:before\":false},[\"content:\\\"\\ue949\\\"\"]],[false,{\".rbi-portfolio:before\":false},[\"content:\\\"\\ue901\\\"\"]],[false,{\".rbi-menu:before\":false},[\"content:\\\"\\ue953\\\"\"]],[false,{\".rbi-chart:before\":false},[\"content:\\\"\\ue929\\\"\"]],[false,{\".rbi-suitcase:before\":false},[\"content:\\\"\\ue94d\\\"\"]],[false,{\".rbi-clock:before\":false},[\"content:\\\"\\ue947\\\"\"]],[false,{\".rbi-time:before\":false},[\"content:\\\"\\ue948\\\"\"]],[true,{\".rbi-comment:before\":true},[\"content:\\\"\\ue945\\\"\"]],[false,{\".rbi-email:before\":false},[\"content:\\\"\\ue908\\\"\"]],[true,{\".rbi-share:before\":true},[\"content:\\\"\\ue94e\\\"\"]],[false,{\".rbi-load:before\":false},[\"content:\\\"\\ue942\\\"\"]],[false,{\".rbi-read:before\":false},[\"content:\\\"\\ue94c\\\"\"]],[false,{\".rbi-archive:before\":false},[\"content:\\\"\\ue944\\\"\"]],[false,{\".rbi-tag:before\":false},[\"content:\\\"\\ue94b\\\"\"]],[false,{\".rbi-print:before\":false},[\"content:\\\"\\ue909\\\"\"]],[false,{\".rbi-500px:before\":false},[\"content:\\\"\\ue90a\\\"\"]],[false,{\".rbi-amazon:before\":false},[\"content:\\\"\\ue90b\\\"\"]],[false,{\".rbi-store:before\":false},[\"content:\\\"\\ue90c\\\"\"]],[false,{\".rbi-behance:before\":false},[\"content:\\\"\\ue90d\\\"\"]],[false,{\".rbi-blogger:before\":false},[\"content:\\\"\\ue90f\\\"\"]],[false,{\".rbi-chromecast:before\":false},[\"content:\\\"\\ue911\\\"\"]],[false,{\".rbi-digg:before\":false},[\"content:\\\"\\ue912\\\"\"]],[false,{\".rbi-dribbble:before\":false},[\"content:\\\"\\ue913\\\"\"]],[false,{\".rbi-dropbox:before\":false},[\"content:\\\"\\ue914\\\"\"]],[false,{\".rbi-ebay:before\":false},[\"content:\\\"\\ue93f\\\"\"]],[false,{\".rbi-etsy:before\":false},[\"content:\\\"\\ue940\\\"\"]],[true,{\".rbi-facebook:before\":true},[\"content:\\\"\\ue915\\\"\"]],[false,{\".rbi-messenger:before\":false},[\"content:\\\"\\ue916\\\"\"]],[false,{\".rbi-flickr:before\":false},[\"content:\\\"\\ue917\\\"\"]],[false,{\".rbi-flipboard-f:before\":false},[\"content:\\\"\\ue918\\\"\"]],[false,{\".rbi-flipboard:before\":false},[\"content:\\\"\\ue99c\\\"\"]],[false,{\".rbi-github:before\":false},[\"content:\\\"\\ue919\\\"\"]],[false,{\".rbi-google:before\":false},[\"content:\\\"\\ue91a\\\"\"]],[false,{\".rbi-drive:before\":false},[\"content:\\\"\\ue91b\\\"\"]],[false,{\".rbi-chplay:before\":false},[\"content:\\\"\\ue91c\\\"\"]],[false,{\".rbi-wallet:before\":false},[\"content:\\\"\\ue91d\\\"\"]],[false,{\".rbi-instagram:before\":false},[\"content:\\\"\\ue91e\\\"\"]],[false,{\".rbi-linkedin:before\":false},[\"content:\\\"\\ue91f\\\"\"]],[false,{\".rbi-mailchimp:before\":false},[\"content:\\\"\\ue920\\\"\"]],[false,{\".rbi-close:before\":false},[\"content:\\\"\\ue949\\\"\"]],[false,{\".rbi-medium:before\":false},[\"content:\\\"\\ue921\\\"\"]],[false,{\".rbi-paypal:before\":false},[\"content:\\\"\\ue922\\\"\"]],[false,{\".rbi-pinterest:before\":false},[\"content:\\\"\\ue923\\\"\"]],[false,{\".rbi-quora:before\":false},[\"content:\\\"\\ue941\\\"\"]],[false,{\".rbi-reddit:before\":false},[\"content:\\\"\\ue928\\\"\"]],[false,{\".rbi-skype:before\":false},[\"content:\\\"\\ue92a\\\"\"]],[false,{\".rbi-snapchat:before\":false},[\"content:\\\"\\ue92b\\\"\"]],[false,{\".rbi-soundcloud:before\":false},[\"content:\\\"\\ue92c\\\"\"]],[false,{\".rbi-spotify:before\":false},[\"content:\\\"\\ue92d\\\"\"]],[false,{\".rbi-stripe:before\":false},[\"content:\\\"\\ue92e\\\"\"]],[false,{\".rbi-stumbleupon:before\":false},[\"content:\\\"\\ue92f\\\"\"]],[false,{\".rbi-telegram:before\":false},[\"content:\\\"\\ue930\\\"\"]],[false,{\".rbi-tiktok:before\":false},[\"content:\\\"\\ue943\\\"\"]],[false,{\".rbi-tripadvisor:before\":false},[\"content:\\\"\\ue931\\\"\"]],[false,{\".rbi-tumblr:before\":false},[\"content:\\\"\\ue932\\\"\"]],[false,{\".rbi-twitch:before\":false},[\"content:\\\"\\ue933\\\"\"]],[false,{\".rbi-twitter-old:before\":false},[\"content:\\\"\\ue934\\\"\"]],[true,{\".rbi-twitter:before\":true},[\"content:\\\"\\ue988\\\"\"]],[false,{\".rbi-viber:before\":false},[\"content:\\\"\\ue936\\\"\"]],[false,{\".rbi-vimeo:before\":false},[\"content:\\\"\\ue937\\\"\"]],[false,{\".rbi-vk:before\":false},[\"content:\\\"\\ue938\\\"\"]],[false,{\".rbi-waze:before\":false},[\"content:\\\"\\ue939\\\"\"]],[false,{\".rbi-whatsapp:before\":false},[\"content:\\\"\\ue93b\\\"\"]],[false,{\".rbi-wordpress:before\":false},[\"content:\\\"\\ue93c\\\"\"]],[false,{\".rbi-yelp:before\":false},[\"content:\\\"\\ue93d\\\"\"]],[false,{\".rbi-youtube:before\":false},[\"content:\\\"\\ue93e\\\"\"]],[false,{\".rbi-bookmark-fill:before\":false},[\"content:\\\"\\ue906\\\"\"]],[false,{\".rbi-bookmark:before\":false},[\"content:\\\"\\ue907\\\"\"]],[false,{\".rbi-plus:before\":false},[\"content:\\\"\\ue900\\\"\"]],[true,{\".rbi-cright:before\":true},[\"content:\\\"\\ue902\\\"\"]],[false,{\".rbi-cleft:before\":false},[\"content:\\\"\\ue903\\\"\"]],[false,{\".rbi-cdown:before\":false},[\"content:\\\"\\ue904\\\"\"]],[false,{\".rbi-cup:before\":false},[\"content:\\\"\\ue905\\\"\"]],[false,{\".rbi-thumbs-up:before\":false},[\"content:\\\"\\ue86d\\\"\"]],[false,{\".rbi-minus:before\":false},[\"content:\\\"\\ue90e\\\"\"]],[false,{\".rbi-myspace:before\":false},[\"content:\\\"0\\\"\"]],[false,{\".rbi-heart:before\":false},[\"content:\\\"l\\\"\"]],[false,{\".rbi-rss:before\":false},[\"content:\\\"B\\\"\"]],[false,{\".rbi-angle-down:before\":false},[\"content:\\\"\\ue924\\\"\"]],[false,{\".rbi-angle-left:before\":false},[\"content:\\\"\\ue925\\\"\"]],[false,{\".rbi-angle-right:before\":false},[\"content:\\\"\\ue926\\\"\"]],[false,{\".rbi-angle-up:before\":false},[\"content:\\\"\\ue927\\\"\"]],[false,{\".rbi-cart:before\":false},[\"content:\\\"\\ue963\\\"\"]],[false,{\".rbi-trash:before\":false},[\"content:\\\"\\ue964\\\"\"]],[false,{\".rbi-via:before\":false},[\"content:\\\"\\ue935\\\"\"]],[false,{\".rbi-trending:before\":false},[\"content:\\\"\\ue954\\\"\"]],[false,{\".rbi-bitcoin:before\":false},[\"content:\\\"\\ue910\\\"\"]],[false,{\".rbi-star-half:before\":false},[\"content:\\\"\\ue950\\\"\"]],[false,{\".rbi-star-o:before\":false},[\"content:\\\"\\ue94f\\\"\"]],[false,{\".rbi-star:before\":false},[\"content:\\\"\\ue951\\\"\"]],[false,{\".rbi-link-o:before\":false},[\"content:\\\"\\ue9cb\\\"\"]],[false,{\".rbi-portfolio-o:before\":false},[\"content:\\\"\\ue96a\\\"\"]],[false,{\".rbi-home-o:before\":false},[\"content:\\\"\\ue968\\\"\"]],[false,{\".rbi-external:before\":false},[\"content:\\\"\\ue969\\\"\"]],[false,{\".rbi-clone:before\":false},[\"content:\\\"\\ue96b\\\"\"]],[false,{\".rbi-link:before\":false},[\"content:\\\"\\ue967\\\"\"]],[false,{\".rbi-rdoc:before\":false},[\"content:\\\"\\ue96c\\\"\"]],[false,{\".rbi-mic:before\":false},[\"content:\\\"\\ue96d\\\"\"]],[false,{\".rbi-frequency:before\":false},[\"content:\\\"\\ue96e\\\"\"]],[false,{\".rbi-stitcher:before\":false},[\"content:\\\"\\ue970\\\"\"]],[false,{\".rbi-googlepodcast:before\":false},[\"content:\\\"\\ue96f\\\"\"]],[false,{\".rbi-applepodcast:before\":false},[\"content:\\\"\\uf2ce\\\"\"]],[false,{\".rbi-pause:before\":false},[\"content:\\\"\\ue973\\\"\"]],[false,{\".rbi-volume:before\":false},[\"content:\\\"\\ue979\\\"\"]],[false,{\".rbi-volume-off:before\":false},[\"content:\\\"\\ue97a\\\"\"]],[false,{\".rbi-reload:before\":false},[\"content:\\\"\\ue97b\\\"\"]],[false,{\".rbi-play:before\":false},[\"content:\\\"\\ue971\\\"\"]],[false,{\".rbi-skip-back:before\":false},[\"content:\\\"\\ue974\\\"\"]],[false,{\".rbi-loading:before\":false},[\"content:\\\"\\ue975\\\"\"]],[false,{\".rbi-jump-next:before\":false},[\"content:\\\"\\ue976\\\"\"]],[false,{\".rbi-cookie:before\":false},[\"content:\\\"\\ue972\\\"\"]],[false,{\".rbi-dislike-fill:before\":false},[\"content:\\\"\\ue977\\\"\"]],[false,{\".rbi-like-fill:before\":false},[\"content:\\\"\\ue978\\\"\"]],[false,{\".rbi-like:before\":false},[\"content:\\\"\\ue97c\\\"\"]],[false,{\".rbi-dislike:before\":false},[\"content:\\\"\\ue97d\\\"\"]],[false,{\".rbi-secure:before\":false},[\"content:\\\"\\ue97e\\\"\"]],[false,{\".rbi-hide:before\":false},[\"content:\\\"\\ue97f\\\"\"]],[false,{\".rbi-show:before\":false},[\"content:\\\"\\ue980\\\"\"]],[false,{\".rbi-idea:before\":false},[\"content:\\\"\\ue982\\\"\"]],[false,{\".rbi-warning:before\":false},[\"content:\\\"\\ue981\\\"\"]],[false,{\".rbi-not-allow:before\":false},[\"content:\\\"\\ue985\\\"\"]],[false,{\".rbi-flash:before\":false},[\"content:\\\"\\ue986\\\"\"]],[false,{\".rbi-checked:before\":false},[\"content:\\\"\\uea54\\\"\"]],[false,{\".rbi-unchecked:before\":false},[\"content:\\\"\\uea56\\\"\"]],[false,{\".rbi-check-v:before\":false},[\"content:\\\"\\ue984\\\"\"]],[false,{\".rbi-more:before\":false},[\"content:\\\"\\ue987\\\"\"]],[false,{\".rbi-gnews:before\":false},[\"content:\\\"\\ue989\\\"\"]],[false,{\".rbi-unlock:before\":false},[\"content:\\\"\\ue99b\\\"\"]],[false,{\".rbi-patreon:before\":false},[\"content:\\\"\\ue98b\\\"\"]],[false,{\".rbi-truth:before\":false},[\"content:\\\"\\ue98a\\\"\"]],[false,{\".rbi-threads:before\":false},[\"content:\\\"\\ue993\\\"\"]],[false,{\".rbi-steam:before\":false},[\"content:\\\"\\ueaac\\\"\"]],[false,{\".rbi-foursquare:before\":false},[\"content:\\\"\\uead6\\\"\"]],[false,{\".rbi-plane:before\":false},[\"content:\\\"\\ue98e\\\"\"]],[false,{\".rbi-lock:before\":false},[\"content:\\\"\\ue98d\\\"\"]],[false,{\".rbi-fire:before\":false},[\"content:\\\"\\ue98c\\\"\"]],[false,{\".rbi-feedback:before\":false},[\"content:\\\"\\ue98f\\\"\"]],[false,{\".rbi-logout:before\":false},[\"content:\\\"\\ue992\\\"\"]],[false,{\".rbi-user-l:before\":false},[\"content:\\\"\\ue991\\\"\"]],[false,{\".rbi-live:before\":false},[\"content:\\\"\\ue990\\\"\"]],[false,{\".rbi-location:before\":false},[\"content:\\\"\\ue994\\\"\"]],[false,{\".rbi-map:before\":false},[\"content:\\\"\\ue995\\\"\"]],[false,{\".rbi-briefcase:before\":false},[\"content:\\\"\\ue997\\\"\"]],[false,{\".rbi-hastag:before\":false},[\"content:\\\"\\ue996\\\"\"]],[false,{\".rbi-discord:before\":false},[\"content:\\\"\\ue998\\\"\"]],[false,{\".rbi-weather:before\":false},[\"content:\\\"\\ue999\\\"\"]],[false,{\".rbi-cook:before\":false},[\"content:\\\"\\ue99a\\\"\"]],[false,{\".rbi-dashboard:before\":false},[\"content:\\\"\\ue99d\\\"\"]],[false,{\".rbi-user:before\":false},[\"content:\\\"\\ue99e\\\"\"]],[false,{\".rbi-download:before\":false},[\"content:\\\"\\ue99f\\\"\"]],[false,{\".rbi-wavy:before\":false},[\"content:\\\"\\ue983\\\"\"]],[false,{\".rbi-bluesky:before\":false},[\"content:\\\"\\ue9a0\\\"\"]],[false,{\".rbi-home:before\":false},[\"content:\\\"\\ue952\\\"\"]],[false,{\".swiper-container\":false},[\"position:relative\",\"z-index:1\",\"overflow:hidden\",\"margin-right:auto\",\"margin-left:auto\",\"padding:0\",\"list-style:none\"]],[false,{\".pre-load:not(.swiper-container-initialized)\":false},[\"max-height:0\"]],[false,{\".swiper-container-vertical > .swiper-wrapper\":false},[\"flex-direction:column\"]],[false,{\".swiper-wrapper\":false},[\"position:relative\",\"z-index:1\",\"display:flex\",\"box-sizing:content-box\",\"width:100%\",\"height:100%\",\"transition-property:transform\"]],[false,{\".swiper-container-android .swiper-slide\":false,\".swiper-wrapper\":false},[\"transform:translate3d(0px,0,0)\"]],[false,{\".swiper-container-multirow > .swiper-wrapper\":false},[\"flex-wrap:wrap\"]],[false,{\".swiper-container-multirow-column > .swiper-wrapper\":false},[\"flex-direction:column\",\"flex-wrap:wrap\"]],[false,{\".swiper-container-free-mode > .swiper-wrapper\":false},[\"margin:0 auto\",\"transition-timing-function:ease-out\"]],[false,{\".swiper-container-pointer-events\":false},[\"touch-action:pan-y\"]],[false,{\".swiper-container-pointer-events.swiper-container-vertical\":false},[\"touch-action:pan-x\"]],[false,{\".swiper-slide\":false},[\"position:relative\",\"flex-shrink:0\",\"width:100%\",\"height:100%\",\"transition-property:transform\"]],[false,{\".swiper-slide-invisible-blank\":false},[\"visibility:hidden\"]],[false,{\".swiper-container-autoheight\":false,\".swiper-container-autoheight .swiper-slide\":false},[\"height:auto\"]],[false,{\".swiper-container-autoheight .swiper-wrapper\":false},[\"align-items:flex-start\",\"transition-property:transform,height\"]],[false,{\".swiper-container-3d\":false},[\"perspective:1200px\"]],[false,{\".swiper-container-3d .swiper-wrapper\":false,\".swiper-container-3d .swiper-slide\":false,\".swiper-container-3d .swiper-slide-shadow-left\":false,\".swiper-container-3d .swiper-slide-shadow-right\":false,\".swiper-container-3d .swiper-slide-shadow-top\":false,\".swiper-container-3d .swiper-slide-shadow-bottom\":false,\".swiper-container-3d .swiper-cube-shadow\":false},[\"transform-style:preserve-3d\"]],[false,{\".swiper-container-3d .swiper-slide-shadow-left\":false,\".swiper-container-3d .swiper-slide-shadow-right\":false,\".swiper-container-3d .swiper-slide-shadow-top\":false,\".swiper-container-3d .swiper-slide-shadow-bottom\":false},[\"position:absolute\",\"z-index:10\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"pointer-events:none\"]],[false,{\".swiper-container-3d .swiper-slide-shadow-left\":false},[\"background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))\"]],[false,{\".swiper-container-3d .swiper-slide-shadow-right\":false},[\"background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))\"]],[false,{\".swiper-container-3d .swiper-slide-shadow-top\":false},[\"background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))\"]],[false,{\".swiper-container-3d .swiper-slide-shadow-bottom\":false},[\"background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))\"]],[false,{\".swiper-container-css-mode > .swiper-wrapper\":false},[\"overflow:auto\",\"-ms-overflow-style:none\",\"scrollbar-width:none\"]],[false,{\".swiper-container-css-mode > .swiper-wrapper::-webkit-scrollbar\":false},[\"display:none\"]],[false,{\".swiper-container-css-mode > .swiper-wrapper > .swiper-slide\":false},[\"scroll-snap-align:start start\"]],[false,{\".swiper-container-horizontal.swiper-container-css-mode > .swiper-wrapper\":false},[\"scroll-snap-type:x mandatory\"]],[false,{\".swiper-container-vertical.swiper-container-css-mode > .swiper-wrapper\":false},[\"scroll-snap-type:y mandatory\"]],[false,{\".swiper-button-prev\":false,\".swiper-button-next\":false},[\"position:absolute\",\"z-index:10\",\"top:50%\",\"display:flex\",\"align-items:center\",\"justify-content:center\",\"width:calc(var(--swiper-navigation-size) \\/ 44 * 27)\",\"height:var(--swiper-navigation-size)\",\"margin-top:calc(0px - ( var(--swiper-navigation-size) \\/ 2 ))\",\"cursor:pointer\",\"color:var(--swiper-navigation-color,var(--g-color))\"]],[false,{\".swiper-button-prev.swiper-button-disabled\":false,\".swiper-button-next.swiper-button-disabled\":false},[\"cursor:auto\",\"pointer-events:none\",\"opacity:.35\"]],[false,{\".swiper-button-prev:after\":false,\".swiper-button-next:after\":false},[\"font-size:var(--swiper-navigation-size)\",\"font-variant:initial\",\"line-height:1\",\"letter-spacing:0\",\"text-transform:none\"]],[false,{\".swiper-button-prev\":false,\".swiper-container-rtl .swiper-button-next\":false},[\"right:auto\",\"left:10px\"]],[false,{\".swiper-button-prev:after\":false,\".swiper-container-rtl .swiper-button-next:after\":false},[\"content:\\\"prev\\\"\"]],[false,{\".swiper-button-next\":false,\".swiper-container-rtl .swiper-button-prev\":false},[\"right:10px\",\"left:auto\"]],[false,{\".swiper-button-next:after\":false,\".swiper-container-rtl .swiper-button-prev:after\":false},[\"content:\\\"next\\\"\"]],[false,{\".swiper-button-prev.swiper-button-white\":false,\".swiper-button-next.swiper-button-white\":false},[\"--swiper-navigation-color:#fff\"]],[false,{\".swiper-button-prev.swiper-button-black\":false,\".swiper-button-next.swiper-button-black\":false},[\"--swiper-navigation-color:#000\"]],[false,{\".swiper-pagination-lock\":false,\".swiper-scrollbar-lock\":false,\".swiper-button-lock\":false},[\"display:none\"]],[false,{\".swiper-pagination\":false},[\"position:absolute\",\"z-index:10\",\"transition:300ms opacity\",\"transform:translate3d(0,0,0)\",\"text-align:center\"]],[false,{\".swiper-pagination.swiper-pagination-hidden\":false},[\"opacity:0\"]],[false,{\".swiper-pagination-fraction\":false,\".swiper-pagination-custom\":false,\".swiper-container-horizontal > .swiper-pagination-bullets\":false},[\"right:0\",\"bottom:10px\",\"width:100%\"]],[false,{\"body .swiper-pagination-bullet\":false},[\"position:relative\",\"display:inline-block\",\"width:calc(var(--nav-size,32px) \\/ 2)\",\"height:calc(var(--nav-size,32px) \\/ 2)\",\"margin-right:0\",\"margin-left:0\",\"-webkit-transition:-webkit-transform .2s var(--timing)\",\"transition:transform .2s var(--timing)\",\"opacity:.4\",\"background:none\"]],[false,{\".swiper-pagination-bullet:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"content:\\\"\\\"\",\"-webkit-transform:scale(.5)\",\"transform:scale(.5)\",\"pointer-events:none\",\"color:inherit\",\"border-radius:50%\",\"background:currentColor\"]],[false,{\".swiper-pagination-bullet.swiper-pagination-bullet-active\":false},[\"opacity:1\"]],[false,{\".swiper-pagination-bullet.swiper-pagination-bullet-active:before\":false},[\"-webkit-transform:scale(.75)\",\"transform:scale(.75)\"]],[false,{\"button.swiper-pagination-bullet\":false},[\"margin:0\",\"padding:0\",\"border:none\",\"box-shadow:none\",\"-webkit-appearance:none\",\"appearance:none\"]],[false,{\".swiper-pagination-bullet-active\":false},[\"opacity:1\"]],[false,{\".swiper-container-vertical > .swiper-pagination-bullets\":false},[\"top:50%\",\"left:10px\",\"transform:translate3d(0px,-50%,0)\"]],[false,{\".swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet\":false},[\"display:block\",\"margin:6px 0\"]],[false,{\".swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic\":false},[\"top:50%\",\"width:8px\",\"transform:translateY(-50%)\"]],[false,{\".swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet\":false},[\"display:inline-block\",\"transition:200ms transform,200ms top\"]],[false,{\".block-wrap .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet\":false},[\"margin:0\"]],[false,{\".swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic\":false},[\"right:50%\",\"transform:translateX(50%)\",\"white-space:nowrap\"]],[false,{\".swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet\":false},[\"transition:200ms transform,200ms right\"]],[false,{\".swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet\":false},[\"transition:200ms transform,200ms right\"]],[false,{\".swiper-pagination-progressbar\":false},[\"position:absolute\",\"background:var(--dark-accent-90)\"]],[false,{\"body .swiper-pagination-progressbar .swiper-pagination-progressbar-fill\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"transform:scale(0)\",\"transform-origin:right top\",\"background:var(--g-color)\"]],[false,{\".swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill\":false},[\"transform-origin:right top\"]],[false,{\".swiper-container-horizontal > .swiper-pagination-progressbar\":false,\".swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite\":false},[\"right:30%\",\"bottom:15px\",\"left:30%\",\"overflow:hidden\",\"height:3px\",\"border-radius:5px\"]],[false,{\".swiper-container-vertical > .swiper-pagination-progressbar\":false,\".swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite\":false},[\"top:0\",\"right:0\",\"height:2px\"]],[false,{\".swiper-scrollbar\":false},[\"position:relative\",\"border-radius:var(--round-7)\",\"background:var(--flex-gray-20)\",\"-ms-touch-action:none\"]],[false,{\".swiper-container-horizontal > .swiper-scrollbar\":false},[\"position:absolute\",\"z-index:50\",\"right:1%\",\"bottom:3px\",\"width:98%\",\"height:5px\"]],[false,{\".swiper-container-vertical > .swiper-scrollbar\":false},[\"position:absolute\",\"z-index:50\",\"top:1%\",\"left:3px\",\"width:5px\",\"height:98%\"]],[false,{\".swiper-scrollbar-drag\":false},[\"position:relative\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"border-radius:var(--round-7)\",\"background:var(--g-color)\"]],[false,{\".swiper-scrollbar-cursor-drag\":false},[\"cursor:move\"]],[false,{\".swiper-zoom-container\":false},[\"display:flex\",\"align-items:center\",\"justify-content:center\",\"width:100%\",\"height:100%\",\"text-align:center\"]],[false,{\".swiper-zoom-container > amp-img\":false,\".swiper-zoom-container > amp-anim\":false,\".swiper-zoom-container > svg\":false,\".swiper-zoom-container > canvas\":false},[\"max-width:100%\",\"max-height:100%\",\"object-fit:contain\"]],[false,{\".swiper-slide-zoomed\":false},[\"cursor:move\"]],[false,{\".swiper-lazy-preloader\":false},[\"position:absolute\",\"z-index:10\",\"top:50%\",\"right:50%\",\"box-sizing:border-box\",\"width:42px\",\"height:42px\",\"margin-top:-21px\",\"margin-right:-21px\",\"transform-origin:50%\",\"animation:swiper-preloader-spin 1s infinite linear\",\"border:4px solid var(--swiper-preloader-color,var(--g-color))\",\"border-top-color:transparent\",\"border-radius:50%\"]],[false,{\".swiper-lazy-preloader-white\":false},[\"--swiper-preloader-color:#fff\"]],[false,{\".swiper-lazy-preloader-black\":false},[\"--swiper-preloader-color:#000\"]],[true,\"@keyframes swiper-preloader-spin{\"],[true,\"100%{transform:rotate(-360deg)}\"],[true,\"}\"],[false,{\".swiper-container .swiper-notification\":false},[\"position:absolute\",\"z-index:-1000\",\"top:0\",\"right:0\",\"pointer-events:none\",\"opacity:0\"]],[false,{\".swiper-container-fade.swiper-container-free-mode .swiper-slide\":false},[\"transition-timing-function:ease-out\"]],[false,{\".swiper-container-fade .swiper-slide\":false},[\"transition-property:opacity\",\"pointer-events:none\"]],[false,{\".swiper-container-fade .swiper-slide .swiper-slide\":false},[\"pointer-events:none\"]],[false,{\".swiper-container-fade .swiper-slide-active\":false,\".swiper-container-fade .swiper-slide-active .swiper-slide-active\":false},[\"pointer-events:auto\"]],[false,{\".swiper-container-cube\":false},[\"overflow:visible\"]],[false,{\".swiper-container-cube .swiper-slide\":false},[\"z-index:1\",\"visibility:hidden\",\"width:100%\",\"height:100%\",\"transform-origin:100% 0\",\"pointer-events:none\",\"-webkit-backface-visibility:hidden\",\"backface-visibility:hidden\"]],[false,{\".swiper-container-cube .swiper-slide .swiper-slide\":false},[\"pointer-events:none\"]],[false,{\".swiper-container-cube.swiper-container-rtl .swiper-slide\":false},[\"transform-origin:100% 0\"]],[false,{\".swiper-container-cube .swiper-slide-active\":false,\".swiper-container-cube .swiper-slide-active .swiper-slide-active\":false},[\"pointer-events:auto\"]],[false,{\".swiper-container-cube .swiper-slide-active\":false,\".swiper-container-cube .swiper-slide-next\":false,\".swiper-container-cube .swiper-slide-prev\":false,\".swiper-container-cube .swiper-slide-next + .swiper-slide\":false},[\"visibility:visible\",\"pointer-events:auto\"]],[false,{\".swiper-container-cube .swiper-slide-shadow-top\":false,\".swiper-container-cube .swiper-slide-shadow-bottom\":false,\".swiper-container-cube .swiper-slide-shadow-left\":false,\".swiper-container-cube .swiper-slide-shadow-right\":false},[\"z-index:0\",\"-webkit-backface-visibility:hidden\",\"backface-visibility:hidden\"]],[false,{\".swiper-container-cube .swiper-cube-shadow\":false},[\"position:absolute\",\"z-index:0\",\"right:0\",\"bottom:0\",\"width:100%\",\"height:100%\",\"opacity:.6\"]],[false,{\".swiper-container-cube .swiper-cube-shadow:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"background:#000\",\"-webkit-filter:blur(50px)\",\"filter:blur(50px)\"]],[false,{\".swiper-container-flip\":false},[\"overflow:visible\"]],[false,{\".swiper-container-flip .swiper-slide\":false},[\"z-index:1\",\"pointer-events:none\",\"-webkit-backface-visibility:hidden\",\"backface-visibility:hidden\"]],[false,{\".swiper-container-flip .swiper-slide .swiper-slide\":false},[\"pointer-events:none\"]],[false,{\".swiper-container-flip .swiper-slide-active\":false,\".swiper-container-flip .swiper-slide-active .swiper-slide-active\":false},[\"pointer-events:auto\"]],[false,{\".swiper-container-flip .swiper-slide-shadow-top\":false,\".swiper-container-flip .swiper-slide-shadow-bottom\":false,\".swiper-container-flip .swiper-slide-shadow-left\":false,\".swiper-container-flip .swiper-slide-shadow-right\":false},[\"z-index:0\",\"-webkit-backface-visibility:hidden\",\"backface-visibility:hidden\"]],[true,{\".header-wrap\":true},[\"position:relative\",\"display:block\"]],[false,{\".header-fw .navbar-wrap > .rb-container\":false,\".header-fw.header-4 .logo-sec > .rb-container\":false},[\"max-width:100%\"]],[false,{\".navbar-wrap\":false},[\"position:relative\",\"z-index:999\",\"display:block\"]],[true,{\".header-mobile\":true},[\"display:none\"]],[true,{\"#amp-header .header-mobile\":true},[\"display:block\"]],[false,{\".navbar-transparent\":false},[\"background-color:transparent\"]],[false,{\".navbar-transparent .navbar-inner\":false},[\"border-bottom:1px solid rgba(255,255,255,.15)\"]],[false,{\".sticky-on .navbar-transparent .navbar-inner\":false},[\"border-color:transparent\"]],[false,{\".navbar-wrap:not(.navbar-transparent)\":false,\".sticky-on .navbar-wrap\":false},[\"background:var(--nav-bg)\",\"background:-webkit-linear-gradient(right,var(--nav-bg-from) 0%,var(--nav-bg-to) 100%)\",\"background:linear-gradient(to left,var(--nav-bg-from) 0%,var(--nav-bg-to) 100%)\"]],[false,{\".style-shadow .navbar-wrap:not(.navbar-transparent)\":false,\".sticky-on .navbar-wrap\":false},[\"box-shadow:0 4px 30px var(--shadow-7)\"]],[false,{\".header-fw.style-d-border .navbar-wrap:not(.navbar-transparent):after\":false,\".header-fw.style-tbd-border .navbar-wrap:not(.navbar-transparent):after\":false,\".header-wrapper.style-d-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\":false,\".header-wrapper.style-tbd-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\":false},[\"position:absolute\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-bottom:2px solid currentColor\"]],[false,{\".header-fw.style-border .navbar-wrap:not(.navbar-transparent):after\":false,\".header-wrapper.style-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\":false},[\"position:absolute\",\"top:auto\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".header-fw.style-tbd-border .navbar-wrap:not(.navbar-transparent):before\":false,\".header-wrapper.style-tbd-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:auto\",\"left:0\",\"width:100%\",\"height:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-bottom:2px solid currentColor\"]],[false,{\".header-4 .navbar-wrap:not(.navbar-transparent):before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"left:0\",\"width:100%\",\"height:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".header-4 .navbar-wrap:not(.navbar-transparent):after\":false,\".header-5.style-tb-border.header-fw .navbar-wrap:not(.navbar-transparent):after\":false,\".header-5.style-tb-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\":false},[\"position:absolute\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".header-5.style-tb-shadow-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\":false,\".header-5.style-tb-shadow-border.header-fw .navbar-wrap:not(.navbar-transparent):before\":false,\".header-5.style-tb-border.header-fw .navbar-wrap:not(.navbar-transparent):before\":false,\".header-5.style-tb-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:auto\",\"left:0\",\"width:100%\",\"height:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".header-5.style-tb-shadow-border .navbar-wrap:not(.navbar-transparent)\":false},[\"box-shadow:0 10px 10px var(--shadow-20)\"]],[false,{\".navbar-inner\":false},[\"position:relative\",\"display:flex\",\"align-items:stretch\",\"flex-flow:row nowrap\",\"justify-content:space-between\",\"max-width:100%\",\"min-height:var(--nav-height)\"]],[true,{\".navbar-left\":true,\".navbar-right\":true,\".navbar-center\":false},[\"display:flex\",\"align-items:stretch\",\"flex-flow:row nowrap\"]],[true,{\".navbar-left\":true},[\"flex-grow:1\"]],[false,{\".header-3 .navbar-wrap .navbar-left\":false,\".header-3 .navbar-wrap .navbar-right\":false},[\"flex-grow:0\"]],[false,{\".header-3 .navbar-wrap .navbar-center\":false},[\"flex-grow:1\",\"justify-content:center\"]],[false,{\".logo-wrap\":false},[\"display:flex\",\"align-items:center\",\"flex-shrink:0\",\"max-height:100%\",\"margin-left:20px\"]],[false,{\".the-logo a\":false},[\"-webkit-transition:opacity .2s var(--timing)\",\"transition:opacity .2s var(--timing)\"]],[false,{\".the-logo amp-img\":false,\".the-logo amp-anim\":false},[\"width:100%\",\"max-width:100%\"]],[false,{\".logo-wrap a\":false},[\"max-height:100%\"]],[false,{\".is-image-logo.logo-wrap a\":false},[\"display:block\"]],[false,{\".logo-wrap amp-img\":false,\".logo-wrap amp-anim\":false},[\"display:block\",\"width:auto\",\"max-height:var(--nav-height)\",\"-webkit-transition:opacity .2s var(--timing)\",\"transition:opacity .2s var(--timing)\",\"object-fit:cover\"]],[false,{\".is-hd-4\":false,\".is-hd-5\":false},[\"--nav-height:40px\"]],[false,{\".header-4 .logo-wrap:not(.mobile-logo-wrap) amp-img\":false,\".header-4 .logo-wrap:not(.mobile-logo-wrap) amp-anim\":false},[\"max-height:var(--hd4-logo-height,60px)\"]],[false,{\".header-5 .logo-wrap:not(.mobile-logo-wrap) amp-img\":false,\".header-5 .logo-wrap:not(.mobile-logo-wrap) amp-anim\":false},[\"max-height:var(--hd5-logo-height,60px)\"]],[false,{\".header-4 .main-menu > li > a\":false,\".header-4 .more-section-outer .more-trigger\":false},[\"padding-right:var(--menu-item-spacing,20px)\",\"padding-left:var(--menu-item-spacing,20px)\",\"border-right:1px solid var(--flex-gray-15)\"]],[false,{\".header-4.header-fw .main-menu > li:first-child > a\":false},[\"border-right:none\"]],[false,{\".header-5 .logo-sec-left\":false,\".header-5 .logo-sec-center\":false,\".header-5 .logo-sec-right\":false},[\"position:relative\",\"display:flex\",\"flex:0 0 33.33%\",\"margin:0\"]],[false,{\".header-5 .logo-sec-left\":false},[\"line-height:1\",\"align-items:center\"]],[false,{\".logo-sec-left > *:not(:last-child):before\":false},[\"position:absolute\",\"top:.4em\",\"bottom:.4em\",\"left:0\",\"display:block\",\"content:\\\"\\\"\",\"border-left:1px solid var(--nav-color-10)\"]],[false,{\".header-5 .logo-sec-center\":false},[\"justify-content:center\"]],[false,{\".header-5 .logo-wrap:not(.mobile-logo-wrap)\":false},[\"margin:0\"]],[false,{\".header-5 .logo-sec-right\":false},[\"align-items:stretch\",\"justify-content:flex-end\"]],[false,{\".header-5 .navbar-center\":false},[\"justify-content:center\",\"width:100%\"]],[false,{\".more-section-outer .more-trigger\":false,\".logo-sec\":false},[\"padding-top:15px\",\"padding-bottom:15px\"]],[false,{\".logo-sec-inner\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".logo-sec-center\":false},[\"margin:0 auto\"]],[false,{\".logo-sec-right\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"margin-right:auto\",\"gap:15px\"]],[false,{\".logo-sec-right .search-form-inner\":false},[\"min-width:320px\",\"background-color:var(--flex-gray-7)\"]],[false,{\".e-social-holder\":false},[\"display:inline-flex\",\"align-items:center\",\"flex-flow:row wrap\",\"gap:0 var(--icon-spacing,0)\"]],[false,{\".header-social-list a\":false,\".footer-social-list a\":false},[\"display:inline-flex\",\"align-items:center\",\"padding-right:5px\",\"padding-left:5px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".is-logo-svg amp-img\":false,\".is-logo-svg amp-anim\":false},[\"width:auto\",\"height:999px\",\"object-fit:contain\"]],[false,{\".the-logo a:hover\":false,\".logo-wrap a:hover amp-img\":false,\".logo-wrap a:hover amp-anim\":false},[\"opacity:.7\"]],[false,{\".logo-wrap.is-text-logo\":false},[\"align-items:center\"]],[false,{\".is-text-logo .logo-title > *\":false},[\"position:relative\",\"display:inline-block\",\"letter-spacing:-.05em\",\"text-transform:uppercase\",\"color:var(--nav-color)\"]],[false,{\".is-text-logo .logo-title > *:first-letter\":false},[\"color:var(--g-color)\"]],[true,{\".navbar-right > *\":true},[\"position:static\",\"display:flex\",\"align-items:center\",\"height:100%\"]],[false,{\".navbar-right .login-toggle\":false},[\"margin-left:10px\"]],[true,{\".navbar-outer .navbar-right > *\":true},[\"color:var(--nav-color)\"]],[false,{\".large-menu > li\":false},[\"position:relative\",\"display:block\",\"float:right\"]],[false,{\".large-menu .sub-menu\":false,\".header-dropdown\":false},[\"position:absolute\",\"z-index:9999\",\"top:-9999px\",\"right:0\",\"left:auto\",\"display:block\",\"visibility:hidden\",\"min-width:210px\",\"margin-top:20px\",\"list-style:none\",\"-webkit-transition:top 0s,opacity .2s var(--timing),margin .2s var(--timing)\",\"transition:top 0s,opacity .2s var(--timing),margin .2s var(--timing)\",\"pointer-events:none\",\"opacity:0\",\"border-radius:var(--round-5)\"]],[false,{\".mega-dropdown\":false,\".flex-dropdown\":false},[\"position:absolute\",\"z-index:888\",\"top:-9999px\",\"right:auto\",\"left:-10%\",\"display:block\",\"min-width:180px\",\"margin-top:20px\",\"cursor:auto\",\"-webkit-transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\",\"transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\",\"pointer-events:none\",\"opacity:0\",\"background:transparent\"]],[false,{\".mega-template-inner\":false},[\"pointer-events:auto\"]],[false,{\".mega-dropdown-inner\":false},[\"position:relative\",\"width:100%\",\"padding:20px 20px 30px 20px\",\"pointer-events:auto\",\"border-radius:var(--round-7)\",\"background:var(--subnav-bg)\",\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"box-shadow:0 4px 30px var(--shadow-7)\"]],[false,{\"body:not([data-theme=\'dark\']) .is-mega-category .mega-dropdown-inner\":false},[\"background:var(--mega-bg,var(--subnav-bg))\",\"background:-webkit-linear-gradient(right,var(--mega-bg,var(--subnav-bg-from)) 0%,var(--mega-bg,var(--subnav-bg-to)) 100%)\",\"background:linear-gradient(to left,var(--mega-bg,var(--subnav-bg-from)) 0%,var(--mega-bg,var(--subnav-bg-to)) 100%)\"]],[false,{\".more-section-inner\":false},[\"overflow:clip\",\"width:var(--more-width,auto)\",\"max-width:100vw\",\"pointer-events:auto\",\"color:var(--subnav-color)\",\"border-radius:var(--round-7)\",\"background:var(--subnav-bg)\",\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"box-shadow:0 4px 30px var(--shadow-7)\"]],[false,{\".more-section .heading-title > *\":false},[\"color:var(--subnav-color)\"]],[false,{\".large-menu > li:hover > .sub-menu\":false,\".large-menu > li:hover > .header-dropdown\":false,\".header-dropdown-outer.dropdown-activated .header-dropdown\":false},[\"top:calc(100% - 1px)\",\"bottom:auto\",\"visibility:visible\",\"max-width:1240px\",\"margin-top:0\",\"pointer-events:auto\",\"opacity:1\"]],[false,{\"li.menu-item.mega-menu-loaded:hover > .mega-dropdown\":false,\"li.menu-item.mega-menu-loaded:hover > .flex-dropdown\":false,\".menu-has-child-flex.dropdown-activated .flex-dropdown\":false},[\"top:calc(100% - 1px)\",\"bottom:auto\",\"visibility:visible\",\"margin-top:0\",\"-webkit-transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\",\"transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\",\"opacity:1\"]],[false,{\".large-menu .sub-menu .sub-menu\":false},[\"top:-10px\",\"right:100%\",\"margin-top:0\",\"margin-right:20px\"]],[false,{\".large-menu .sub-menu li:hover > .sub-menu\":false},[\"right:calc(100% - 5px)\",\"visibility:visible\",\"margin-right:0\",\"pointer-events:auto\",\"opacity:1\"]],[false,{\".sub-menu-title\":false},[\"font-size:var(--em-mini)\",\"line-height:1\",\"position:absolute\",\"top:-3px\",\"right:100%\",\"margin-right:5px\",\"padding:2px 5px\",\"color:var(--subnav-color)\",\"border-radius:var(--round-3)\",\"background:#eee\"]],[false,{\".menu-has-child-mega .mega-dropdown-inner .sub-menu\":false},[\"display:none\"]],[false,{\".mega-header\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"width:100%\",\"margin-bottom:20px\"]],[false,{\".mega-header:not(.mega-header-fw)\":false},[\"padding-bottom:5px\",\"border-bottom:1px solid var(--subnav-color-10)\"]],[false,{\".mega-link\":false},[\"display:inline-flex\",\"align-items:center\",\"margin-right:auto\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".mega-link i\":false},[\"margin-right:3px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".mega-link:hover\":false},[\"color:var(--g-color)\"]],[false,{\".mega-link:hover i\":false},[\"-webkit-transform:translateX(-3px)\",\"transform:translateX(-3px)\"]],[false,{\".flex-dropdown .mega-template-inner\":false},[\"border-radius:var(--round-5)\",\"box-shadow:0 4px 30px var(--shadow-12)\"]],[false,{\".mega-hierarchical .mega-dropdown-inner\":false},[\"display:grid\",\"padding:20px 0 30px 0\",\"grid-template-columns:4fr 4fr 3fr\"]],[false,{\".mega-hierarchical .block-list-small-1\":false},[\"--bottom-spacing:12px\"]],[false,{\".mega-col\":false},[\"padding-right:25px\",\"padding-left:25px\"]],[false,{\".mega-col-intro\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"justify-content:space-between\"]],[false,{\".mega-col-intro > *:not(:last-child)\":false},[\"margin-bottom:20px\"]],[false,{\".mega-col-intro .category-hero-wrap\":false},[\"max-width:90%\"]],[false,{\".mega-header:not(.mega-header-fw) i\":false},[\"width:1em\",\"margin-left:5px\",\"color:var(--g-color)\"]],[false,{\".mega-hierarchical .p-list-small-2 .feat-holder\":false},[\"width:125px\"]],[false,{\".cbox-description\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".cbox-description *\":false},[\"font-size:inherit\"]],[false,{\".main-menu-wrap\":false},[\"display:flex\",\"align-items:center\",\"height:100%\"]],[false,{\".main-menu-wrap .rb-error\":false},[\"color:var(--nav-color)\"]],[true,{\".menu-item a > span\":true},[\"font-size:inherit\",\"font-weight:inherit\",\"font-style:inherit\",\"position:relative\",\"display:inline-flex\",\"align-items:center\",\"letter-spacing:inherit\",\"column-gap:.3em\"]],[false,{\".main-menu > li > a\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-wrap:nowrap\",\"height:var(--nav-height)\",\"padding-right:var(--menu-item-spacing,12px)\",\"padding-left:var(--menu-item-spacing,12px)\",\"white-space:nowrap\",\"color:var(--nav-color)\"]],[false,{\".no-edge .main-menu > li:first-child > a\":false},[\"padding-right:0\"]],[false,{\".no-edge .main-menu > li:last-child > a\":false},[\"padding-left:0\"]],[false,{\".main-menu .sub-menu\":false},[\"padding:10px 0\",\"background:var(--subnav-bg)\",\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"box-shadow:0 4px 30px var(--shadow-12)\"]],[false,{\".menu-ani-1 .main-menu .sub-menu > .menu-item a\":false,\".menu-ani-3 .main-menu .sub-menu > .menu-item a\":false},[\"-webkit-transition:background .2s var(--timing),border-color .2s var(--timing)\",\"transition:background .2s var(--timing),border-color .2s var(--timing)\",\"border-right:3px solid transparent\"]],[false,{\".menu-ani-1 .main-menu .sub-menu > .menu-item a:hover\":false},[\"border-color:var(--subnav-color-h,var(--g-color))\",\"background-color:var(--flex-gray-7)\"]],[false,{\".sub-menu > .menu-item a\":false,\".user-dropdown a\":false},[\"display:flex\",\"align-items:center\",\"width:100%\",\"padding:7px 20px\"]],[false,{\".sub-menu > .menu-item a span\":false,\".user-dropdown a\":false,\".more-section a\":false,\".elementor-widget-container .menu a\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".more-section a:hover\":false,\".sub-menu > .menu-item a:hover > span\":false,\".user-dropdown a:hover\":false,\".elementor-widget-container .menu a:hover\":false},[\"color:var(--subnav-color-h,var(--g-color))\"]],[false,{\".large-menu > .menu-item.menu-item-has-children > a > span\":false},[\"padding-left:2px\"]],[false,{\".large-menu > .menu-item.menu-item-has-children > a:after\":false,\".logged-welcome:after\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-size:var(--rem-mini)\",\"content:\\\"\\ue924\\\"\",\"-webkit-transition:-webkit-transform .2s var(--timing),color .2s var(--timing)\",\"transition:transform .2s var(--timing),color .2s var(--timing)\",\"will-change:transform\"]],[false,{\".large-menu > .menu-item.menu-item-has-children:hover > a:after\":false,\".header-dropdown-outer.dropdown-activated .logged-welcome:after\":false},[\"-webkit-transform:rotate(180deg)\",\"transform:rotate(180deg)\"]],[false,{\".large-menu .sub-menu .menu-item.menu-item-has-children > a:after\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-size:var(--meta-fsize)\",\"line-height:1\",\"margin-right:auto\",\"margin-left:0\",\"content:\\\"\\ue926\\\"\"]],[false,{\"body.rtl .large-menu .sub-menu .menu-item.menu-item-has-children > a:after\":false},[\"display:inline-block\",\"-webkit-transform:scale(-1,1)\",\"transform:scale(-1,1)\",\"-ms-filter:\\\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\\\"\"]],[false,{\"span.menu-sub-title\":false},[\"font-size:min(var(--meta-fsize),.9em)\",\"line-height:1\",\"position:relative\",\"right:auto\",\"display:inline-flex\",\"justify-content:center\",\"margin-top:-.75em\",\"margin-right:2px\",\"padding:2px 5px\",\"vertical-align:top\",\"white-space:nowrap\",\"color:var(--subnav-color)\",\"border-radius:var(--round-3)\",\"background-color:var(--flex-gray-15)\"]],[false,{\".rb-menu > li > a .menu-sub-title\":false},[\"color:var(--nav-color)\"]],[false,{\".menu-heading\":false},[\"font-size:var(--rem-small)\",\"display:block\",\"margin-bottom:var(--h-menu-spacing,15px)\",\"color:var(--h-menu-color,inherit)\"]],[false,{\".sidebar-menu\":false,\".sidebar-menu .sub-menu > .menu-item a\":false},[\"justify-content:var(--menu-align,initial)\",\"text-align:var(--menu-align,initial)\"]],[false,{\".sidebar-menu.is-horizontal\":false},[\"display:flex\",\"flex-flow:row wrap\"]],[false,{\".sidebar-menu .sub-menu > .menu-item a\":false},[\"padding:var(--sidebar-menu-spacing,5px) 20px\"]],[false,{\".sidebar-menu.is-horizontal a\":false},[\"padding:0 var(--sidebar-menu-spacing,12px)\"]],[false,{\".mborder-gray .is-vertical a\":false},[\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\".mborder-dark .is-vertical a\":false},[\"border-top:1px solid currentColor\"]],[false,{\".mborder-gray-dot .is-vertical a\":false},[\"border-top:1px dotted var(--flex-gray-15)\"]],[false,{\".mborder-dark-dot .is-vertical a\":false},[\"border-top:1px dotted currentColor\"]],[false,{\".mborder-gray-dash .is-vertical a\":false},[\"border-top:1px dashed var(--flex-gray-15)\"]],[false,{\".mborder-dark-dash .is-vertical a\":false},[\"border-top:1px dashed currentColor\"]],[false,{\".is-vertical > li:first-child > a\":false},[\"border-color:transparent\"]],[false,{\".wnav-holder\":false},[\"padding-right:5px\",\"padding-left:5px\"]],[false,{\".wnav-holder svg\":false,\".wnav-svg\":false},[\"line-height:0\",\"width:var(--wnav-size)\",\"height:var(--wnav-size)\"]],[true,{\".wnav-icon\":true},[\"font-size:var(--wnav-size)\"]],[false,{\".widget-h-login.header-dropdown-outer\":false},[\"line-height:1\",\"position:relative\"]],[false,{\".logged-user-menu\":false},[\"padding-top:10px\",\"padding-bottom:10px\"]],[false,{\".user-dropdown a.logout-url\":false},[\"padding:10px 20px\",\"color:var(--awhite)\",\"background-color:var(--dark-accent)\"]],[false,{\".user-dropdown a.logout-url:hover\":false},[\"background-color:var(--g-color)\"]],[false,{\".widget-h-login .logout-url i\":false},[\"margin-right:auto\",\"margin-left:0\"]],[false,{\"body.rtl .widget-h-login .logout-url svg\":false},[\"display:inline-block\",\"-webkit-transform:scale(-1,1)\",\"transform:scale(-1,1)\",\"-ms-filter:\\\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\\\"\"]],[false,{\".widget-p-listing .p-wrap\":false},[\"margin-bottom:20px\"]],[false,{\".sidebar-wrap .ad-wrap\":false},[\"padding-right:0\",\"padding-left:0\"]],[false,{\".w-header-search .header-search-form\":false},[\"width:340px\",\"max-width:100%\",\"margin-bottom:0\",\"padding:5px\"]],[false,{\".w-header-search .header-popup\":false},[\"right:auto\",\"left:0\"]],[false,{\".w-header-search .search-form-inner\":false},[\"border:none\"]],[true,{\".rb-search-form\":true},[\"position:relative\",\"width:100%\"]],[true,{\".rb-search-form input[type=\'text\']\":true},[\"padding-right:0\"]],[true,{\".rb-search-submit\":true},[\"position:relative\",\"display:flex\"]],[true,{\".rb-search-submit input[type=\'submit\']\":true},[\"padding:0\",\"opacity:0\"]],[true,{\".rb-search-submit i\":true},[\"font-size:var(--icon-size,inherit)\",\"line-height:1\",\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"display:flex\",\"align-items:center\",\"justify-content:flex-end\",\"width:100%\",\"padding-left:max(.4em,10px)\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"pointer-events:none\",\"color:var(--input-fcolor,currentColor)\"]],[true,{\".rb-search-form .search-icon\":true},[\"display:flex\",\"flex-shrink:0\"]],[false,{\".notification-icon-svg\":false},[\"display:block\"]],[false,{\".search-icon-svg\":false,\".login-icon-svg\":false,\".cart-icon-svg\":false,\".notification-icon-svg\":false},[\"font-size:var(--wnav-size)\",\"width:1em\",\"height:1em\",\"color:inherit\",\"background-color:currentColor\",\"background-repeat:no-repeat\",\"-webkit-mask-size:cover\",\"mask-size:cover\"]],[true,{\".search-icon > *\":true},[\"font-size:var(--icon-size,inherit)\",\"margin-right:max(.4em,10px)\",\"margin-left:max(.4em,10px)\",\"color:var(--input-fcolor,currentColor)\",\"fill:var(--input-fcolor,currentColor)\"]],[false,{\".header-search-label\":false},[\"line-height:1\",\"display:inline-flex\",\"margin-right:7px\"]],[true,{\".rb-search-submit:hover i\":true},[\"color:var(--g-color)\"]],[true,{\".search-form-inner\":true},[\"position:relative\",\"display:flex\",\"align-items:center\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:var(--round-5)\"]],[true,{\".header-wrap .search-form-inner\":true},[\"border-color:var(--subnav-color-10)\"]],[true,{\".mobile-collapse .search-form-inner\":true},[\"border-color:var(--submbnav-color-10,var(--flex-gray-15))\"]],[true,{\".rb-search-form .search-text\":true},[\"flex-grow:1\"]],[true,{\".rb-search-form input\":true},[\"width:100%\",\"padding:.6em 0\",\"border:none\",\"background:none\"]],[true,{\".rb-search-form input::placeholder\":true},[\"opacity:.8\",\"color:inherit\"]],[false,{\"amp-img.svg\":false,\"amp-anim.svg\":false},[\"width:100%\",\"height:100%\",\"object-fit:contain\"]],[true,{\".navbar-right\":true},[\"position:relative\",\"flex-shrink:0\"]],[false,{\".header-dropdown-outer\":false,\".newsletter-box-bg\":false},[\"position:static\"]],[false,{\".featured-lightbox-trigger\":false,\".dropdown-trigger\":false},[\"cursor:pointer\"]],[false,{\".header-dropdown\":false},[\"right:auto\",\"left:0\",\"overflow:hidden\",\"min-width:200px\",\"color:var(--subnav-color)\",\"background:var(--subnav-bg)\",\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"box-shadow:0 4px 30px var(--shadow-12)\"]],[false,{\".user-dropdown\":false},[\"right:auto\",\"left:auto\"]],[false,{\".header-dropdown .menu-item-icon\":false},[\"font-size:.92em\",\"min-width:1.2em\"]],[false,{\".menu-ani-1 .rb-menu > .menu-item > a > span\":false},[\"-webkit-transition:color .2s var(--timing)\",\"transition:color .2s var(--timing)\"]],[false,{\".menu-ani-1 .rb-menu > .menu-item > a > span:before\":false},[\"position:absolute\",\"right:0\",\"bottom:0\",\"width:0\",\"height:3px\",\"content:\\\"\\\"\",\"-webkit-transition:width 0s var(--timing),background-color .2s var(--timing)\",\"transition:width 0s var(--timing),background-color .2s var(--timing)\",\"background-color:transparent\"]],[false,{\".menu-ani-1 .rb-menu > .menu-item > a > span:after\":false},[\"position:absolute\",\"bottom:0\",\"left:0\",\"width:0\",\"height:3px\",\"content:\\\"\\\"\",\"-webkit-transition:width .2s var(--timing)\",\"transition:width .2s var(--timing)\",\"background-color:var(--nav-color-h-accent,var(--g-color))\"]],[false,{\".menu-ani-1 .rb-menu > .menu-item.current-menu-item > a > span:before\":false},[\"width:100%\",\"background-color:var(--nav-color-h-accent,var(--g-color))\"]],[false,{\".rb-menu > .menu-item > a:hover > span\":false,\".menu-ani-1 .rb-menu > .menu-item > a:hover:after\":false},[\"color:var(--nav-color-h,inherit)\"]],[false,{\".menu-ani-2 .rb-menu > .menu-item > a > span\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".menu-ani-2 .rb-menu > .menu-item > a:hover > span\":false},[\"opacity:.7\"]],[false,{\".menu-ani-2 .sub-menu > .menu-item a:hover span\":false},[\"opacity:.7\",\"color:var(--subnav-color-h,currentColor)\"]],[false,{\".menu-ani-1 .rb-menu > .menu-item > a:hover > span:before\":false},[\"width:100%\",\"-webkit-transition:width .2s var(--timing)\",\"transition:width .2s var(--timing)\",\"background-color:var(--nav-color-h-accent,var(--g-color))\"]],[false,{\".menu-ani-1 .rb-menu > .menu-item > a:hover > span:after\":false,\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span:after\":false},[\"width:100%\",\"-webkit-transition:width 0s var(--timing)\",\"transition:width 0s var(--timing)\",\"background-color:transparent\"]],[false,{\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span\":false,\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover:after\":false},[\"color:var(--transparent-nav-color-hover,inherit)\"]],[false,{\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a > span:after\":false,\".menu-ani-1 .header-transparent .rb-menu > .menu-item.current-menu-item > a > span:before\":false,\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span:before\":false},[\"background-color:var(--transparent-nav-color-h-accent,var(--nav-color-h-accent,var(--g-color)))\"]],[false,{\".menu-ani-3 .main-menu > .menu-item > a\":false},[\"z-index:1\"]],[false,{\".menu-ani-3 .main-menu > .menu-item > a:before\":false},[\"position:absolute\",\"z-index:0\",\"top:5px\",\"right:1px\",\"bottom:5px\",\"left:1px\",\"display:block\",\"content:\\\"\\\"\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-3)\",\"background-color:transparent\"]],[false,{\".menu-ani-3 .main-menu > .current-menu-item > a span\":false,\".menu-ani-3 .main-menu > .menu-item > a:hover span\":false,\".menu-ani-3 .main-menu > .menu-item.current-menu-item > a:after\":false,\".menu-ani-3 .main-menu > .menu-item > a:hover:after\":false},[\"color:var(--nav-color-h,currentColor)\"]],[false,{\".menu-ani-3 .main-menu > .menu-item.current-menu-item > a:before\":false,\".menu-ani-3 .main-menu > .menu-item > a:hover:before\":false},[\"background:var(--nav-color-h-accent,var(--flex-gray-15))\"]],[false,{\".menu-ani-3 .main-menu .sub-menu > .menu-item a:hover\":false},[\"background-color:var(--flex-gray-15)\"]],[false,{\".menu-ani-3 .main-menu .sub-menu > .menu-item a:hover > span\":false},[\"color:var(--subnav-color-h,currentColor)\"]],[false,{\".menu-ani-4 .main-menu > .menu-item > a span\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-bottom-width:2px\",\"border-bottom-style:solid\",\"border-bottom-color:transparent\"]],[false,{\".menu-ani-4 .main-menu > .menu-item > a:hover > span\":false,\".menu-ani-4 .main-menu > .menu-item.current-menu-item > a > span\":false},[\"border-bottom-color:var(--nav-color-h-accent,var(--g-color))\"]],[false,{\".is-divider-slash .rb-menu > li\":false,\".is-divider-pipe .rb-menu > li\":false,\".is-divider-pipe-2 .rb-menu > li\":false,\".is-divider-hyphen .rb-menu > li\":false,\".is-divider-dot .rb-menu > li\":false,\".is-divider-dot-2 .rb-menu > li\":false},[\"display:inline-flex\",\"align-items:center\"]],[false,{\".is-divider-slash .rb-menu > li:not(:first-child):before\":false},[\"display:inline-flex\",\"content:\\\"\\/\\\"\",\"color:var(--divider-color,currentColor)\"]],[false,{\".is-divider-pipe .rb-menu > li:not(:first-child):before\":false},[\"display:inline-flex\",\"height:12px\",\"content:\\\"\\\"\",\"border-right:3px solid var(--divider-color,var(--flex-gray-40))\"]],[false,{\".is-divider-pipe-2 .rb-menu > li:not(:first-child):before\":false},[\"display:inline-flex\",\"height:1em\",\"content:\\\"\\\"\",\"border-right:1px solid var(--divider-color,currentColor)\"]],[false,{\".is-divider-hyphen .rb-menu > li:not(:first-child):before\":false},[\"display:inline-flex\",\"width:20px\",\"content:\\\"\\\"\",\"border-bottom:1px solid var(--divider-color,var(--g-color))\"]],[false,{\".is-divider-dot .rb-menu > li:not(:first-child):before\":false},[\"display:inline-flex\",\"width:4px\",\"height:4px\",\"content:\\\"\\\"\",\"border-radius:50%\",\"background-color:var(--divider-color,var(--g-color))\"]],[false,{\".is-divider-dot-2 .rb-menu > li:not(:first-child):before\":false},[\"display:inline-flex\",\"width:.4em\",\"height:.4em\",\"content:\\\"\\\"\",\"background-color:var(--divider-color,var(--g-color))\"]],[false,{\".menu-item-svg\":false},[\"line-height:1em\",\"width:calc(1em + 5px)\"]],[true,{\".burger-icon\":true},[\"position:relative\",\"display:block\",\"width:24px\",\"height:16px\",\"color:var(--nav-color,inherit)\"]],[true,{\".burger-icon > span\":true},[\"position:absolute\",\"right:0\",\"display:block\",\"height:2px\",\"-webkit-transition:all .5s var(--timing)\",\"transition:all .5s var(--timing)\",\"border-radius:2px\",\"background-color:currentColor\"]],[true,{\".collapse-activated .burger-icon > span\":true},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[true,{\".burger-icon > span:nth-child(1)\":true},[\"top:0\",\"width:100%\"]],[true,{\".burger-icon > span:nth-child(2)\":true},[\"top:50%\",\"width:65%\",\"margin-top:-1px\"]],[true,{\".burger-icon > span:nth-child(3)\":true},[\"top:auto\",\"bottom:0\",\"width:40%\"]],[true,{\".collapse-activated .burger-icon > span:nth-child(2)\":true},[\"background-color:transparent\"]],[true,{\".collapse-activated .burger-icon > span:nth-child(1)\":true},[\"top:50%\",\"width:100%\",\"margin-top:-1px\",\"-webkit-transform:rotate(-45deg)\",\"transform:rotate(-45deg)\",\"transform-origin:center center\"]],[true,{\".collapse-activated .burger-icon > span:nth-child(3)\":true},[\"top:50%\",\"width:100%\",\"margin-top:-1px\",\"-webkit-transform:rotate(45deg)\",\"transform:rotate(45deg)\",\"transform-origin:center center\"]],[false,{\".login-toggle\":false,\".reg-link\":false},[\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-shrink:0\",\"vertical-align:middle\"]],[false,{\".login-toggle:not(#_#_#_#_#_#_#_)\":false,\".reg-link:not(#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\"]],[false,{\".login-toggle.is-btn\":false,\".reg-link.is-btn\":false},[\"line-height:30px\",\"padding-right:var(--login-btn-padding,20px)\",\"padding-left:var(--login-btn-padding,20px)\"]],[false,{\".login-toggle span:not(.login-icon-svg)\":false,\".reg-link span:not(.login-icon-svg)\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".is-btn-icon svg\":false,\".is-btn-icon .login-icon-svg\":false},[\"width:1.25em\",\"height:1.25em\",\"margin-left:.25em\"]],[false,{\".is-btn-icon i\":false},[\"font-size:1.25em\",\"margin-left:.25em\"]],[false,{\".logged-welcome\":false},[\"font-size:var(--rem-mini)\",\"display:none\",\"align-items:center\"]],[false,{\".logged-welcome:after\":false},[\"line-height:1\",\"display:inline-flex\"]],[false,{\".logged-welcome strong\":false},[\"font-style:normal\",\"overflow:hidden\",\"max-width:var(--uname-width,120px)\",\"margin-right:.2em\",\"margin-left:.2em\",\"white-space:nowrap\",\"text-overflow:ellipsis\"]],[false,{\".logged-avatar\":false},[\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-shrink:0\",\"margin-left:5px\"]],[false,{\".logged-avatar amp-img\":false,\".logged-avatar amp-anim\":false},[\"width:var(--user-isize,1.75em)\",\"height:var(--user-isize,1.75em)\",\"border-radius:50%\"]],[false,{\".widget-h-login .is-logged\":false,\".elementor-widget-foxiz-login-icon .logged-welcome\":false},[\"display:inline-flex\"]],[false,{\".current-date\":false},[\"font-size:var(--rem-mini)\",\"color:var(--meta-fcolor)\"]],[false,{\".notification-icon\":false},[\"display:flex\"]],[false,{\".notification-icon-inner\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".notification-icon-holder\":false,\".notification-icon i\":false},[\"line-height:1\",\"position:relative\"]],[false,{\".empty-notification\":false},[\"display:block\",\"padding:20px\"]],[false,{\".notification-info\":false},[\"font-size:11px\",\"line-height:18px\",\"position:absolute\",\"bottom:calc(100% - 9px)\",\"left:-9px\",\"width:18px\",\"height:18px\",\"text-align:center\",\"pointer-events:none\",\"opacity:0\",\"color:var(--awhite)\",\"border-radius:50%\",\"background-color:var(--g-color)\"]],[true,\"@-webkit-keyframes heartbeat{\"],[true,\"0%{transform:scale(1)}\"],[true,\"50%{transform:scale(1.2)}\"],[true,\"100%{transform:scale(1)}\"],[true,\"}@keyframes heartbeat{\"],[true,\"0%{transform:scale(1)}\"],[true,\"50%{transform:scale(1.2)}\"],[true,\"100%{transform:scale(1)}\"],[true,\"}\"],[false,{\".notification-trigger:hover .notification-info\":false},[\"-webkit-animation:heartbeat 1s infinite\",\"animation:heartbeat 1s infinite\"]],[false,{\".notification-header\":false},[\"display:flex\",\"align-items:center\",\"padding:10px 20px\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".notification-url\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"margin-right:auto\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"opacity:.7\"]],[false,{\".notification-url:hover\":false},[\"opacity:1\"]],[false,{\".notification-url i\":false},[\"margin-right:4px\"]],[false,{\".notification-content .scroll-holder\":false},[\"overflow-y:scroll\",\"max-height:50vh\"]],[false,{\".notification-popup\":false},[\"display:block\",\"width:var(--dropdown-w,400px)\",\"max-width:100vw\",\"--bottom-spacing:0\"]],[false,{\".notification-content .p-wrap\":false},[\"padding:20px\",\"border-bottom:1px solid var(--flex-gray-15)\",\"--el-spacing:10px\"]],[false,{\".menu-has-child-mega-columns\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"cursor:pointer\"]],[false,{\".more-trigger\":false},[\"line-height:0\",\"height:100%\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--nav-color)\"]],[false,{\".more-section-outer .svg-icon\":false},[\"width:1em\"]],[false,{\".more-section-outer .more-trigger\":false},[\"padding-right:var(--menu-item-spacing,12px)\",\"padding-left:var(--menu-item-spacing,12px)\"]],[false,{\".more-section-outer .more-trigger:hover\":false,\".more-section-outer.dropdown-activated .more-trigger\":false},[\"color:var(--g-color)\"]],[false,{\".dots-icon\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:column nowrap\",\"justify-content:space-between\",\"height:18px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".more-trigger:hover .dots-icon\":false,\".dropdown-activated .dots-icon\":false},[\"-webkit-transform:scaleY(1.2)\",\"transform:scaleY(1.2)\"]],[false,{\".dots-icon > span\":false},[\"display:block\",\"width:4px\",\"height:4px\",\"border-radius:200%\",\"background-color:currentColor\"]],[false,{\".more-content\":false},[\"padding:30px 20px 10px 20px\"]],[false,{\".collapse-footer\":false},[\"padding:15px\",\"background-color:var(--subnav-color-10)\"]],[false,{\".mega-columns\":false},[\"display:grid\",\"margin-right:-20px\",\"margin-left:-20px\",\"grid-template-columns:1fr 1fr\"]],[false,{\".mega-columns > *\":false},[\"padding-right:20px\",\"padding-left:20px\"]],[false,{\".menu-has-child-mega-columns.layout-col-1 .mega-columns\":false},[\"grid-template-columns:1fr\"]],[false,{\".menu-has-child-mega-columns.layout-col-3 .mega-columns\":false},[\"grid-template-columns:1fr 1fr 1fr\"]],[false,{\".menu-has-child-mega-columns.layout-col-4 .mega-columns\":false},[\"grid-template-columns:1fr 1fr 1fr 1fr\"]],[false,{\".menu-has-child-mega-columns.layout-col-5 .mega-columns\":false},[\"grid-template-columns:1fr 1fr 1fr 1fr 1fr\"]],[false,{\".more-section .header-search-form\":false},[\"min-width:320px\",\"margin-bottom:25px\"]],[false,{\".more-col\":false},[\"min-width:170px\",\"margin-bottom:20px\",\"padding-right:20px\",\"padding-left:20px\"]],[false,{\".more-col .widget-heading\":false,\".elementor-widget-wp-widget-nav_menu h5\":false},[\"font-size:var(--h4-fsize)\",\"display:block\",\"margin-bottom:7px\"]],[true,{\".header-search-form .h5\":true},[\"display:block\",\"margin-bottom:10px\"]],[false,{\".live-search-response\":false},[\"position:relative\",\"overflow:hidden\"]],[false,{\".is-form-layout .live-search-response\":false},[\"position:absolute\",\"z-index:1000\",\"top:calc(100% + 2px)\",\"right:0\",\"left:0\",\"display:none\",\"color:var(--body-color)\",\"border-top:none\",\"border-radius:var(--round-5)\",\"background:var(--subnav-bg)\",\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"box-shadow:0 4px 30px var(--shadow-12)\"]],[false,{\".search-form-border .live-search-response\":false},[\"border:1px solid var(--flex-gray-15)\",\"box-shadow:none\"]],[false,{\".more-content .live-search-response\":false},[\"color:var(--subnav-color)\",\"background:var(--subnav-bg)\",\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\"]],[false,{\".live-search-animation.rb-loader\":false},[\"position:absolute\",\"top:50%\",\"left:10px\",\"width:20px\",\"height:20px\",\"margin-top:-10px\",\"opacity:0\",\"color:var(--input-fcolor,currentColor)\"]],[false,{\".live-search-link .is-btn\":false},[\"line-height:min(2.6em,40px)\",\"display:inline-block\",\"padding:0 30px\"]],[false,{\".live-search-inner\":false},[\"position:relative\",\"--bottom-spacing:10px\"]],[false,{\".live-search-inner > *\":false},[\"padding-top:var(--bottom-spacing)\",\"padding-right:10px\",\"padding-left:10px\",\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\".is-search-category .live-search-inner > *:last-child\":false},[\"padding-bottom:var(--bottom-spacing)\"]],[false,{\".search-no-result\":false},[\"font-size:var(--excerpt-fsize)\",\"padding-top:20px\",\"padding-bottom:20px\",\"color:var(--excerpt-color)\",\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\".is-form-layout .live-search-inner > *:first-child\":false,\".is-form-layout .search-no-result\":false},[\"border:none\"]],[false,{\".live-search-link\":false},[\"margin:var(--bottom-spacing) 0\",\"text-align:center\"]],[false,{\".search-loading .live-search-animation.rb-loader\":false},[\"display:block\",\"opacity:1\"]],[false,{\".search-loading .rb-search-submit i\":false},[\"display:none\"]],[false,{\".search-form-none .search-form-inner\":false},[\"border:none\"]],[false,{\".search-form-line .search-form-inner\":false,\".search-form-bold .search-form-inner\":false},[\"padding:0\",\"border:none\",\"border-bottom:1px solid var(--search-form-color,currentColor)\"]],[false,{\".search-form-line .search-icon > *\":false,\".search-form-bold .search-icon > *\":false,\".search-form-none .search-icon > *\":false},[\"margin-right:0\"]],[false,{\".search-form-line .rb-search-submit i\":false,\".search-form-bold .rb-search-submit i\":false,\".search-form-none .rb-search-submit i\":false},[\"padding-left:0\"]],[false,{\".search-form-gray .search-form-inner\":false},[\"border:none\",\"background-color:var(--search-form-color,var(--flex-gray-7))\"]],[true,{\".is-form-layout .search-form-inner\":true},[\"width:100%\",\"border-color:var(--search-form-color,var(--flex-gray-15))\"]],[true,{\".is-form-layout .search-icon\":true},[\"opacity:.5\"]],[false,{\".search-form-bold .search-form-inner\":false},[\"border-width:3px\"]],[false,{\".search-form-none .live-search-response\":false},[\"padding:10px 10px 0 10px\",\"border:none\",\"box-shadow:0 4px 20px var(--shadow-7)\"]],[false,{\".search-form-none .rbi-cright:before\":false},[\"content:\\\"\\ue958\\\"\"]],[false,{\".collapse-footer > *\":false},[\"margin-bottom:12px\"]],[false,{\".collapse-footer-menu a\":false},[\"color:var(--submbnav-color,var(--subnav-color))\"]],[false,{\".collapse-footer-menu-inner\":false},[\"display:flex\",\"flex-flow:row wrap\",\"gap:10px\"]],[false,{\".collapse-footer-menu-inner li\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".collapse-footer-menu-inner li:not(:last-child):after\":false},[\"display:flex\",\"width:3px\",\"height:3px\",\"margin-right:10px\",\"margin-left:10px\",\"content:\\\"\\\"\",\"opacity:.25\",\"border-radius:50%\",\"background-color:currentColor\"]],[false,{\".collapse-copyright\":false},[\"font-size:var(--rem-mini)\",\"opacity:.7\"]],[false,{\".sub-menu.left-direction\":false,\".header-dropdown.left-direction\":false},[\"right:auto\",\"left:-10%\"]],[false,{\".sub-menu .sub-menu.left-direction\":false},[\"left:100%\",\"margin-left:20px\"]],[false,{\".large-menu .sub-menu li:hover > .sub-menu.left-direction\":false},[\"right:auto\",\"left:calc(100% - 1px)\",\"margin-left:0\"]],[false,{\".dark-mode-toggle-wrap\":false},[\"height:auto\"]],[false,{\".dark-mode-toggle\":false},[\"display:flex\",\"align-items:center\",\"cursor:pointer\"]],[false,{\".dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\":false},[\"position:relative\",\"margin-right:5px\",\"padding-right:10px\",\"border-right:1px solid var(--flex-gray-40)\"]],[false,{\".navbar-outer .dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\":false},[\"border-color:var(--nav-color-10)\"]],[false,{\".dark-mode-slide\":false},[\"position:relative\",\"width:calc(var(--dm-size,24px) * 1.666)\",\"height:calc(var(--dm-size,24px) - 10px)\",\"border-radius:calc(var(--dm-size,24px) - 2px)\",\"background-color:var(--flex-gray-15)\"]],[false,{\".dark-mode-slide-btn\":false},[\"position:absolute\",\"top:-5px\",\"right:0\",\"display:flex\",\"visibility:hidden\",\"align-items:center\",\"justify-content:center\",\"width:var(--dm-size,24px)\",\"height:var(--dm-size,24px)\",\"-webkit-transition:opacity .1s\",\"transition:opacity .1s\",\"opacity:0\",\"border-radius:50%\",\"background-color:var(--solid-white)\"]],[false,{\".dark-mode-slide-btn:not(#_#_#_#_#_#_#_)\":false},[\"box-shadow:0 1px 4px var(--shadow-12)\"]],[false,{\".triggered .dark-mode-slide-btn\":false},[\"-webkit-transition:opacity .2s,transform .5s\",\"transition:opacity .2s,transform .5s\",\"will-change:transform\"]],[false,{\".svg-mode-light\":false},[\"color:var(--body-fcolor)\"]],[false,{\".mode-icon-dark\":false},[\"color:#fff\",\"background-color:var(--g-color)\"]],[false,{\".dark-mode-slide-btn svg\":false},[\"width:calc(var(--dm-size,24px) - 10px)\",\"height:calc(var(--dm-size,24px) - 10px)\"]],[false,{\".dark-mode-slide-btn.activated\":false},[\"visibility:visible\",\"opacity:1\"]],[false,{\".mode-icon-dark:not(.activated)\":false,\".mode-icon-default.activated\":false},[\"-webkit-transform:translateX(0px)\",\"transform:translateX(0px)\"]],[false,{\".mode-icon-default:not(.activated)\":false,\".mode-icon-dark.activated\":false},[\"-webkit-transform:translateX(calc(-1 * ( var(--dm-size,24px) * .666 )))\",\"transform:translateX(calc(-1 * ( var(--dm-size,24px) * .666 )))\"]],[false,{\"body.switch-smooth\":false},[\"-webkit-transition:background-color .2s var(--timing)\",\"transition:background-color .2s var(--timing)\"]],[true,{\".navbar-outer\":true},[\"position:relative\",\"z-index:110\",\"display:block\",\"width:100%\"]],[false,{\".elementor-editor-active .header-transparent\":false},[\"pointer-events:none\"]],[false,{\".elementor-editor-active .navbar-outer\":false},[\"z-index:0\"]],[false,{\".elementor-editor-active .tax-accordion-item:first-child .tax-accordion-sub\":false},[\"display:block\"]],[false,{\".is-mstick .navbar-outer:not(.navbar-outer-template)\":false},[\"min-height:var(--nav-height)\"]],[false,{\".is-mstick .sticky-holder\":false},[\"z-index:998\",\"top:0\",\"right:0\",\"left:0\"]],[true,\"@-webkit-keyframes stick-animation{\"],[true,\"from{-webkit-transform:translate3d(0,-100%,0)}\"],[true,\"to{-webkit-transform:translate3d(0,0,0)}\"],[true,\"}@keyframes stick-animation{\"],[true,\"from{transform:translate3d(0,-100%,0)}\"],[true,\"to{transform:translate3d(0,0,0)}\"],[true,\"}\"],[false,{\".sticky-on.is-mstick .sticky-holder\":false,\".sticky-on .e-section-sticky\":false},[\"position:fixed\",\"top:0\",\"right:0\",\"left:0\",\"-webkit-transform:translate3d(0,0,0)\",\"transform:translate3d(0,0,0)\",\"-webkit-backface-visibility:hidden\"]],[false,{\".stick-animated.is-mstick .sticky-holder\":false,\".stick-animated .e-section-sticky\":false},[\"-webkit-animation-name:stick-animation\",\"animation-name:stick-animation\",\"-webkit-animation-duration:.2s\",\"animation-duration:.2s\",\"-webkit-animation-timing-function:ease-out\",\"animation-timing-function:ease-out\",\"-webkit-animation-iteration-count:1\",\"animation-iteration-count:1\",\"will-change:transform\"]],[false,{\".sticky-on .mobile-qview\":false},[\"display:none\"]],[false,{\".collapse-activated div.mobile-qview\":false},[\"display:block\"]],[false,{\".e-section-sticky\":false},[\"z-index:1000\"]],[true,{\".collapse-activated body\":true,\".collapse-activated .sticky-holder\":false,\".collapse-activated .header-mobile\":true},[\"overflow:hidden\",\"height:100%\"]],[true,{\".collapse-activated .site-outer\":true},[\"overflow:hidden\",\"height:100%\",\"-webkit-transition:none\",\"transition:none\"]],[true,{\".collapse-activated .site-outer:not(#_#_#_#_#_#_#_)\":true},[\"margin-top:0\"]],[true,{\".collapse-activated .header-wrap\":true},[\"display:flex\",\"align-items:stretch\",\"flex-flow:column nowrap\",\"height:100%\",\"min-height:100vh\"]],[true,{\".collapse-activated .navbar-outer\":true},[\"flex-grow:1\"]],[true,{\".header-mobile-wrap\":true},[\"position:relative\",\"z-index:99\",\"flex-grow:0\",\"flex-shrink:0\",\"color:var(--mbnav-color,var(--nav-color))\",\"background:var(--mbnav-bg,var(--nav-bg))\",\"background:-webkit-linear-gradient(right,var(--mbnav-bg-from,var(--nav-bg-from)) 0%,var(--mbnav-bg-to,var(--nav-bg-to)) 100%)\",\"background:linear-gradient(to left,var(--mbnav-bg-from,var(--nav-bg-from)) 0%,var(--mbnav-bg-to,var(--nav-bg-to)) 100%)\",\"box-shadow:0 4px 30px var(--shadow-7)\"]],[true,{\".header-mobile-wrap .is-text-logo .logo-title > *\":false,\".header-mobile-wrap .navbar-right > *\":true},[\"color:inherit\"]],[false,{\".mlogo-top\":false},[\"position:relative\",\"display:flex\",\"justify-content:center\",\"width:100%\",\"padding:2px 0\"]],[false,{\".mh-style-gray .mlogo-top:after\":false},[\"position:absolute\",\"right:-20px\",\"bottom:0\",\"left:-20px\",\"display:block\",\"content:\\\"\\\"\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".mh-style-shadow .mlogo-top:before\":false},[\"position:absolute\",\"top:0\",\"right:-20px\",\"bottom:0\",\"left:-20px\",\"display:block\",\"content:\\\"\\\"\",\"pointer-events:none\",\"box-shadow:0 2px 10px var(--shadow-7)\"]],[false,{\".mh-style-dark .mlogo-top\":false},[\"border-bottom:2px solid currentColor\"]],[true,{\".mobile-logo-wrap\":true},[\"display:flex\",\"flex-grow:0\",\"margin:0\"]],[true,{\".mobile-logo-wrap amp-img\":true,\".mobile-logo-wrap amp-anim\":false},[\"width:auto\",\"max-height:var(--mlogo-height,var(--mbnav-height,42px))\"]],[true,{\"#amp-header .navbar-left .mobile-logo-wrap amp-img:not(#_#_#_#_#_#_#_#_#_)\":true,\"#amp-header .navbar-left .mobile-logo-wrap amp-anim:not(#_#_#_#_#_#_#_#_#_)\":false},[\"object-position:right\"]],[false,{\".header-mobile .logo-title a\":false},[\"line-height:var(--mbnav-height,42px)\"]],[true,{\".collapse-holder\":true},[\"display:block\",\"overflow-y:auto\",\"width:100%\"]],[true,{\".mobile-collapse .header-search-form\":true},[\"margin-bottom:15px\"]],[true,{\".mbnav\":true},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"min-height:var(--mbnav-height,42px)\"]],[false,{\".mbnav.is-top-logo\":false},[\"flex-flow:row wrap\"]],[false,{\".is-top-logo .logo-wrap\":false},[\"margin-left:0\"]],[false,{\".is-mstick.sticky-on .mlogo-top\":false},[\"position:absolute\",\"top:0\",\"right:60px\",\"width:auto\",\"max-height:var(--mbnav-height,42px)\"]],[false,{\".mbnav.is-top-logo .mobile-toggle-wrap\":false},[\"min-height:var(--mbnav-height,42px)\"]],[true,{\".header-mobile-wrap .navbar-right\":true},[\"align-items:center\",\"justify-content:flex-end\"]],[false,{\".mbnav-center .navbar-left\":false,\".mbnav-center .navbar-right\":false},[\"flex-grow:0\",\"flex-shrink:0\",\"width:30%\"]],[false,{\".mbnav-center .navbar-center\":false},[\"display:flex\",\"justify-content:center\",\"width:40%\"]],[false,{\".mbnav-center .wnav-holder\":false},[\"padding-right:3px\",\"padding-left:3px\"]],[true,{\".mobile-toggle-wrap\":true},[\"display:flex\",\"align-items:stretch\"]],[true,{\".navbar-right .mobile-toggle-wrap\":true},[\"height:auto\"]],[true,{\".navbar-right .mobile-toggle-wrap .burger-icon > span\":true},[\"right:auto\",\"left:0\"]],[true,{\".navbar-right .mobile-toggle-wrap .mobile-menu-trigger\":true},[\"padding-right:10px\",\"padding-left:0\"]],[true,{\".mobile-menu-trigger\":true},[\"display:flex\",\"align-items:center\",\"padding-left:10px\",\"cursor:pointer\"]],[true,{\".mobile-search-icon\":true},[\"padding:0 5px\"]],[true,{\".mobile-menu-trigger i:before\":true},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[true,{\".mobile-collapse\":true},[\"z-index:0\",\"display:flex\",\"visibility:hidden\",\"overflow:hidden\",\"flex-grow:1\",\"height:0\",\"-webkit-transition:opacity .3s var(--timing)\",\"transition:opacity .3s var(--timing)\",\"opacity:0\",\"color:var(--submbnav-color,var(--subnav-color))\",\"background:var(--submbnav-bg,var(--subnav-bg))\",\"background:-webkit-linear-gradient(right,var(--submbnav-bg-from,var(--subnav-bg-from)) 0%,var(--submbnav-bg-to,var(--subnav-bg-to)) 100%)\",\"background:linear-gradient(to left,var(--submbnav-bg-from,var(--subnav-bg-from)) 0%,var(--submbnav-bg-to,var(--subnav-bg-to)) 100%)\"]],[true,{\".collapse-activated .mobile-collapse\":true},[\"visibility:visible\",\"flex-grow:1\",\"height:auto\",\"opacity:1\"]],[true,{\".collapse-activated .yes-amp .mobile-collapse\":true},[\"height:calc(100vh - 85px)\",\"padding-bottom:85px\"]],[true,{\".collapse-sections\":true},[\"position:relative\",\"display:flex\",\"flex-flow:column nowrap\",\"width:100%\",\"margin-top:20px\",\"padding:20px\",\"gap:15px\"]],[true,{\".collapse-inner\":true},[\"position:relative\",\"display:block\",\"width:100%\",\"padding-top:15px\"]],[true,{\".collapse-inner > *:last-child\":true},[\"padding-bottom:150px\"]],[false,{\".mobile-search-form .live-search-animation.rb-loader\":false},[\"top:8px\"]],[false,{\".mobile-menu > li.menu-item-has-children:not(:first-child)\":false},[\"margin-top:20px\"]],[true,{\".mobile-menu > li > a\":true},[\"display:block\",\"padding:10px 0\"]],[false,{\".mobile-menu .sub-menu\":false},[\"display:flex\",\"flex-flow:row wrap\",\"padding-top:5px\",\"border-top:1px solid var(--submbnav-color-10,var(--subnav-color-10))\"]],[false,{\".mobile-menu .sub-menu > *\":false},[\"flex:0 0 50%\"]],[false,{\".mobile-menu .sub-menu a\":false},[\"display:block\",\"width:100%\",\"padding:7px 0\"]],[false,{\".mobile-qview\":false},[\"position:relative\",\"display:block\",\"overflow:auto\",\"width:100%\",\"border-top:1px solid var(--nav-color-10)\",\"-ms-overflow-style:none\",\"scrollbar-width:none\"]],[false,{\".mobile-qview::-webkit-scrollbar\":false},[\"width:0\",\"height:0\"]],[false,{\".mobile-qview-inner\":false},[\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".mobile-qview a\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"height:var(--qview-height,42px)\",\"padding:0 15px\",\"white-space:nowrap\",\"color:inherit\"]],[false,{\".mobile-qview a > span\":false,\".mobile-qview i\":false},[\"line-height:1\"]],[false,{\".main-menu > li > a i\":false,\".mobile-qview i\":false},[\"min-width:1em\"]],[false,{\".mobile-qview a:before\":false},[\"position:absolute\",\"right:15px\",\"bottom:0\",\"left:15px\",\"height:4px\",\"content:\\\"\\\"\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-3)\",\"background-color:transparent\"]],[false,{\".mobile-qview a:hover:before\":false,\".mobile-qview .current-menu-item > a:before\":false},[\"background-color:var(--g-color)\"]],[false,{\".logged-mobile-menu\":false},[\"position:relative\",\"display:flex\",\"flex-flow:row wrap\",\"padding-right:15px\"]],[false,{\".logged-mobile-menu:before\":false},[\"position:absolute\",\"top:5px\",\"right:0\",\"bottom:5px\",\"content:\\\"\\\"\",\"border-right:5px solid currentColor\"]],[false,{\".logged-mobile-menu > *\":false},[\"width:50%\"]],[false,{\".logged-mobile-menu a\":false},[\"line-height:1\",\"padding:5px\"]],[true,{\".mobile-socials\":true},[\"display:flex\",\"flex-flow:row wrap\"]],[true,{\".mobile-socials:not(:first-child )\":true},[\"padding-top:15px\",\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\".mobile-login\":false},[\"display:flex\",\"align-items:center\",\"justify-content:space-between\",\"width:100%\"]],[false,{\".mobile-login .login-toggle.is-btn\":false},[\"margin-left:0\"]],[false,{\".mobile-login-title strong\":false},[\"margin-right:.2em\"]],[false,{\".mobile-logout-btn\":false},[\"background-color:var(--dark-accent)\"]],[true,{\".mobile-socials a\":true},[\"font-size:16px\",\"flex-shrink:0\",\"padding:0 12px\"]],[false,{\".header-alert\":false},[\"font-size:var(--em-mini)\",\"display:flex\",\"align-items:center\",\"justify-content:center\",\"padding-top:5px\",\"padding-bottom:5px\",\"text-align:center\",\"color:var(--alert-color,inherit)\",\"background-color:var(--alert-bg,#ffc96a)\"]],[false,{\".header-ad-widget\":false},[\"padding:15px 20px\"]],[false,{\".sticky-on .header-alert.is-sticky-hide\":false},[\"visibility:hidden\"]],[false,{\".top-site-ad\":false},[\"position:relative\",\"display:block\",\"width:100%\",\"height:auto\",\"text-align:center\",\"background-color:var(--top-site-bg,var(--flex-gray-7))\"]],[false,{\".yes-hd-transparent .top-site-ad\":false},[\"background-color:var(--top-site-bg,#141519)\"]],[false,{\".top-site-ad.is-image.yes-animation\":false},[\"position:fixed\",\"top:0\",\"right:0\",\"bottom:auto\"]],[false,{\".admin-bar .top-site-ad.is-image.yes-animation\":false},[\"top:32px\"]],[false,{\".top-site-ad:not(.no-spacing)\":false},[\"padding-top:15px\",\"padding-bottom:15px\"]],[false,{\".top-site-ad.no-spacing .edge-padding\":false},[\"padding-right:0\",\"padding-left:0\"]],[false,{\".top-site-ad .ad-image\":false},[\"border-radius:0\"]],[false,{\"#signup-content\":false},[\"max-width:720px\",\"margin:100px auto\"]],[false,{\".mu_register h2\":false},[\"font-size:var(--h1-fsize)\",\"margin-bottom:1rem\",\"text-align:center\"]],[false,{\".wp-signup-container > p\":false},[\"text-align:center\",\"margin-block-end:1rem\"]],[false,{\".mu_register .mu_alert\":false},[\"font-style:normal\",\"margin-bottom:20px\",\"padding:20px\",\"border-radius:var(--round-7)\"]],[false,{\".mu_register form\":false},[\"max-width:460px\",\"margin:auto\",\"padding:20px 40px 50px 40px\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:var(--round-7)\"]],[false,{\"#signup-content .mu_register label\":false,\"#signup-content .mu_register legend\":false,\"#signup-content .mu_register .label-heading\":false},[\"margin:20px 0 0\"]],[false,{\"#signup-content .mu_register label\":false},[\"font-size:var(--rem-mini)\",\"font-weight:normal\"]],[false,{\".mu_register legend + p\":false,\".mu_register input + p\":false},[\"font-size:var(--meta-fsize)\",\"color:var(--meta-fcolor)\"]],[false,{\"#signup-content .mu_register input\":false},[\"font-size:1rem\"]],[false,{\"#signup-content .mu_register input[type=\'submit\']\":false},[\"margin-top:20px\"]],[false,{\".p-overlay\":false},[\"--el-spacing:10px\"]],[false,{\".p-wrap > *:not(:last-child)\":false,\".grid-box > *:not(:last-child)\":false,\".p-content > *:not(:last-child)\":false},[\"margin-bottom:var(--el-spacing)\"]],[false,{\".p-small\":false,\".is-mega-category .p-wrap\":false},[\"--el-spacing:7px\"]],[false,{\".grid-box\":false},[\"position:relative\",\"height:100%\",\"padding-bottom:calc(var(--box-spacing) + 5px)\",\"border-radius:var(--wrap-border,var(--round-3))\"]],[false,{\".grid-box .p-featured\":false},[\"border-bottom-right-radius:0\",\"border-bottom-left-radius:0\"]],[false,{\".list-box\":false},[\"position:relative\",\"border-radius:var(--wrap-border,var(--round-3))\"]],[false,{\".box-border .grid-box:before\":false,\".box-border .list-box:before\":false},[\"position:absolute\",\"z-index:5\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border:1px solid\",\"border-color:var(--box-color,var(--default-box,var(--flex-gray-15)))\",\"border-radius:var(--wrap-border,var(--round-3))\"]],[false,{\".box-bg .grid-box\":false,\".box-bg .list-box\":false},[\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\"]],[false,{\".box-shadow .grid-box\":false,\".box-shadow .list-box\":false},[\"background-color:var(--box-color,var(--default-box,transparent))\",\"box-shadow:0 4px 20px var(--shadow-7)\"]],[false,{\"[data-theme=\'dark\'] .box-shadow .grid-box\":false,\".light-scheme .box-shadow .grid-box\":false,\"[data-theme=\'dark\'] .box-shadow .list-box\":false,\".light-scheme .box-shadow .list-box\":false},[\"--box-shadow-color:var(--shadow-12)\"]],[false,{\"[data-theme=\'dark\'] .box-border .grid-box:before\":false,\".light-scheme .box-border .grid-box:before\":false,\"[data-theme=\'dark\'] .box-border .list-box:before\":false,\".light-scheme .box-border .list-box:before\":false},[\"border-color:var(--dark-box-color,var(--default-dark-box,var(--flex-gray-15)))\"]],[false,{\"[data-theme=\'dark\'] .box-bg .grid-box\":false,\".light-scheme .box-bg .grid-box\":false,\"[data-theme=\'dark\'] .box-bg .list-box\":false,\".light-scheme .box-bg .list-box\":false},[\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\"]],[false,{\"[data-theme=\'dark\'] .box-shadow .grid-box\":false,\".light-scheme .box-shadow .grid-box\":false,\"[data-theme=\'dark\'] .box-shadow .list-box\":false,\".light-scheme .box-shadow .list-box\":false},[\"background-color:var(--dark-box-color,var(--default-dark-box,transparent))\"]],[false,{\".grid-box > *:not(.feat-holder)\":false},[\"margin-right:var(--box-spacing)\",\"margin-left:var(--box-spacing)\"]],[false,{\".grid-box .feat-holder\":false},[\"z-index:10\"]],[false,{\".counter-el\":false},[\"position:relative\",\"counter-increment:trend-counter\"]],[false,{\".counter-el:before\":false},[\"font-family:var(--h2-family)\",\"font-size:var(--counter-size,3.5rem)\",\"font-weight:var(--h2-fweight)\",\"font-style:var(--h2-fstyle)\",\"line-height:1\",\"position:absolute\",\"top:0\",\"right:auto\",\"bottom:auto\",\"left:0\",\"display:block\",\"min-width:1.05em\",\"content:counter(trend-counter,decimal-leading-zero)\",\"letter-spacing:var(--h2-fspace)\",\"pointer-events:none\",\"opacity:var(--counter-opacity,.15)\",\"color:var(--counter-color,currentColor)\"]],[false,{\".p-top + .counter-el:before\":false},[\"top:-1.5rem\"]],[false,{\".is-counter-inline .counter-el:before\":false},[\"position:relative\",\"top:auto\",\"right:auto\",\"bottom:auto\",\"left:auto\",\"display:inline\",\"padding-left:7px\",\"opacity:1\",\"color:var(--counter-color,var(--g-color))\"]],[false,{\".feat-holder\":false},[\"position:relative\",\"max-width:100%\"]],[true,{\".p-top\":false,\".p-categories\":true},[\"display:flex\",\"align-items:stretch\",\"flex-flow:row wrap\",\"flex-grow:1\",\"gap:3px\"]],[false,{\".p-top .p-categories\":false},[\"flex-grow:0\"]],[false,{\".p-format-inline .p-format\":false},[\"display:flex\",\"align-items:center\",\"justify-content:center\",\"height:100%\",\"margin-right:2px\",\"padding:0 5px\",\"border-radius:var(--round-3)\"]],[false,{\".ecat-bg-3 .p-format-inline .p-format\":false,\".ecat-border .p-format-inline .p-format\":false},[\"border-radius:9999px\"]],[false,{\".p-format-inline .p-format .gallery-count\":false},[\"display:none\"]],[false,{\".p-format-inline .p-format i\":false},[\"font-size:1em\"]],[false,{\".p-featured\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"padding-bottom:calc(var(--feat-ratio,60) * 1%)\",\"border-radius:var(--wrap-border,var(--round-3))\"]],[false,{\".hovering-scale .p-featured amp-img\":false,\".hovering-scale .p-featured amp-anim\":false},[\"-webkit-transition:-webkit-transform .4s var(--timing)\",\"transition:transform .4s var(--timing)\"]],[false,{\".hovering-bw .p-featured amp-img\":false,\".hovering-bw .p-featured amp-anim\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"-webkit-filter:grayscale(0%)\",\"filter:grayscale(0%)\"]],[false,{\".hovering-bw-invert .p-featured amp-img\":false,\".hovering-bw-invert .p-featured amp-anim\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"-webkit-filter:grayscale(100%)\",\"filter:grayscale(100%)\"]],[false,{\".hovering-fade .p-featured amp-img\":false,\".hovering-fade .p-featured amp-anim\":false},[\"-webkit-transition:opacity .2s var(--timing)\",\"transition:opacity .2s var(--timing)\"]],[false,{\".hovering-scale .p-wrap:hover .p-featured amp-img\":false,\".hovering-scale .p-wrap:hover .p-featured amp-anim\":false},[\"-webkit-transform:scale(1.05)\",\"transform:scale(1.05)\"]],[false,{\".hovering-fade .p-wrap:hover .p-featured amp-img\":false,\".hovering-fade .p-wrap:hover .p-featured amp-anim\":false},[\"opacity:.7\"]],[false,{\".hovering-bw .p-wrap:hover .p-featured amp-img\":false,\".hovering-bw .p-wrap:hover .p-featured amp-anim\":false},[\"-webkit-filter:grayscale(100%)\",\"filter:grayscale(100%)\"]],[false,{\".hovering-bw-invert .p-wrap:hover .p-featured amp-img\":false,\".hovering-bw-invert .p-wrap:hover .p-featured amp-anim\":false},[\"-webkit-filter:grayscale(0%)\",\"filter:grayscale(0%)\"]],[false,{\"[class*=\'p-overlay-\'] .p-featured\":false},[\"margin-bottom:0\",\"border-radius:0\"]],[false,{\".p-center [class*=\'p-overlay-\'] .entry-title\":false},[\"max-width:var(--rb-width,1240px)\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".p-center [class*=\'p-overlay-\'] .entry-summary\":false},[\"max-width:var(--rb-small-width,860px)\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".p-featured.ratio-v1\":false},[\"padding-bottom:calc(var(--feat-ratio,75) * 1%)\"]],[false,{\".p-featured.ratio-v2\":false},[\"padding-bottom:calc(var(--feat-ratio,85) * 1%)\"]],[false,{\".p-featured.ratio-q\":false},[\"padding-bottom:100%\"]],[false,{\".preview-video\":false},[\"position:absolute\",\"z-index:2\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:none\",\"overflow:inherit\",\"width:100%\",\"height:100%\",\"pointer-events:none\",\"object-fit:cover\"]],[false,{\".preview-video amp-video\":false,\".preview-video amp-youtube\":false},[\"display:block\",\"width:100%\",\"height:100%\",\"pointer-events:none\",\"object-fit:none\"]],[false,{\".show-preview .preview-video\":false},[\"display:block\"]],[false,{\".p-flink\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\"]],[false,{\".p-featured amp-img.featured-img\":false,\".p-featured amp-anim.featured-img\":false,\".i-ratio .s-feat amp-img\":false,\".i-ratio .s-feat amp-anim\":false,\".p-featured amp-img\":false,\".p-featured amp-anim\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:100%\",\"margin:0\",\"object-fit:cover\",\"object-position:var(--feat-position,center)\"]],[false,{\".block-wrap:not(.p-center) .p-meta.has-bookmark\":false,\".block-wrap:not(.p-center) .review-meta.has-bookmark\":false},[\"padding-left:25px\"]],[true,{\".p-meta\":true},[\"position:relative\",\"display:block\"]],[true,{\".meta-inner\":true},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"gap:.1em .7em\"]],[false,{\".p-center .p-meta\":false},[\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".p-center .p-meta\":false,\".p-center .meta-inner\":false,\".p-center .meta-el\":false},[\"justify-content:center\"]],[false,{\".rb-bookmark\":false},[\"font-size:var(--bookmark-fsize,1rem)\",\"position:absolute\",\"z-index:10\",\"top:auto\",\"right:auto\",\"bottom:0\",\"left:0\",\"display:flex\",\"visibility:hidden\",\"align-items:center\",\"justify-content:center\",\"width:20px\",\"height:100%\",\"cursor:pointer\",\"pointer-events:none\",\"color:var(--body-fcolor)\"]],[false,{\".bookmarked-icon\":false,\".bookmarked i:not(.bookmarked-icon)\":false},[\"display:none\"]],[false,{\".bookmarked i.bookmarked-icon\":false},[\"display:block\"]],[false,{\".rb-bookmark i\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".rb-bookmark.in-progress\":false},[\"pointer-events:none\"]],[false,{\".meta-bookmark .rb-bookmark\":false},[\"font-size:0\",\"line-height:1\",\"position:relative\",\"top:auto\",\"bottom:auto\",\"width:auto\",\"height:auto\",\"color:inherit\"]],[false,{\".meta-bookmark .rb-bookmark i\":false},[\"font-size:var(--meta-fsize)\",\"margin:0\"]],[false,{\".meta-bookmark .rb-bookmark:hover i\":false},[\"color:var(--g-color)\",\"border-color:var(--g-color)\",\"text-shadow:none\"]],[true,{\".meta-el\":true},[\"display:inline-flex\",\"align-items:center\",\"flex-flow:row wrap\",\"width:var(--meta-width,auto)\",\"gap:max(2px,.35em)\"]],[false,{\".meta-label\":false},[\"display:inline-flex\",\"align-items:center\",\"gap:max(2px,.35em)\"]],[false,{\".meta-category a\":false},[\"color:var(--cat-highlight,inherit)\"]],[false,{\".meta-separate:after\":false},[\"display:inline-flex\",\"width:1px\",\"height:8px\",\"margin-right:.35em\",\"content:\\\"\\\"\",\"-webkit-transform:skewX(15deg)\",\"transform:skewX(15deg)\",\"opacity:var(--meta-style-o,.3)\",\"border-radius:var(--meta-style-b,0)\",\"background-color:var(--meta-fcolor)\"]],[false,{\".meta-separate:after:not(#_#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\"]],[false,{\".meta-separate:last-child:after\":false,\".has-suffix .meta-separate:nth-last-child(2):after\":false},[\"display:none\"]],[true,{\".meta-avatar\":true},[\"flex-shrink:0\",\"margin-left:-.1em\",\"gap:3px\"]],[true,{\"body .meta-avatar amp-img\":true,\"body .meta-avatar amp-anim\":false},[\"display:inline-flex\",\"width:22px\",\"height:22px\",\"border-radius:50%\",\"object-fit:cover\"]],[false,{\".meta-avatar.multiple-avatar amp-img:not(:first-child)\":false,\".meta-avatar.multiple-avatar amp-anim:not(:first-child)\":false},[\"margin-right:-10px\"]],[true,{\".meta-avatar\":true,\".meta-avatar + span\":true},[\"--meta-width:auto\"]],[false,{\".meta-like\":false},[\"opacity:0\"]],[false,{\".elementor-editor-active .meta-like\":false,\".meta-like.loaded\":false},[\"opacity:1\"]],[false,{\".meta-like > span\":false},[\"line-height:1\",\"display:inline-flex\",\"align-items:center\",\"justify-content:center\",\"min-width:42px\",\"padding:5px 7px\",\"cursor:pointer\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-5)\",\"gap:.35em\"]],[false,{\".meta-like i\":false},[\"font-size:calc(1em + 3px)\"]],[false,{\".el-like.triggered i:before\":false},[\"content:\\\"\\ue978\\\"\"]],[false,{\".el-dislike.triggered i:before\":false},[\"content:\\\"\\ue977\\\"\"]],[false,{\"span.entry-title\":false},[\"display:block\"]],[false,{\".entry-title i\":false},[\"font-size:.9em\",\"display:inline\",\"margin-left:.2em\",\"vertical-align:middle\",\"color:var(--title-color,currentColor)\"]],[false,{\".live-tag\":false},[\"position:relative\",\"display:inline\",\"vertical-align:baseline\",\"color:var(--live-color)\"]],[false,{\".live-tag:before\":false,\".live-tag:after\":false},[\"color:inherit\"]],[false,{\".lmeta-all .live-tag:before\":false,\".lmeta-dot .live-tag:before\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-size:1em\",\"font-weight:normal\",\"font-style:normal\",\"font-variant:normal\",\"position:relative\",\"content:\\\"\\uea54\\\"\",\"text-transform:none\",\"-webkit-font-smoothing:antialiased\",\"-moz-osx-font-smoothing:grayscale\",\"speak:none\"]],[false,{\".lmeta-all .live-tag:before\":false,\".lmeta-dot .live-tag\":false},[\"font-size:.8em\",\"margin-left:max(4px,.2em)\",\"letter-spacing:0\"]],[false,{\".lmeta-dot .live-tag:after\":false},[\"display:inline-block\",\"width:1em\",\"height:1em\",\"margin-right:-1em\",\"content:\\\"\\\"\",\"animation:liveAnimation 1.5s linear infinite\",\"pointer-events:none\",\"border:.2em solid currentColor\",\"border-radius:50%\"]],[false,{\".p-url\":false},[\"font-size:inherit\",\"line-height:inherit\",\"position:relative\",\"color:var(--title-color,inherit)\",\"text-underline-offset:1px\"]],[false,{\".has-index:before\":false},[\"display:inline\",\"content:attr(data-index)\"]],[false,{\".sticky .entry-title a:before\":false,\".sticky .s-title:before\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-size:1em\",\"margin-left:.3em\",\"padding:0\",\"color:inherit\",\"background:none\"]],[false,{\".sticky .entry-title a:before:not(#_#_#_#_#_#_#_#_)\":false,\".sticky .s-title:before:not(#_#_#_#_#_#_#_#_)\":false},[\"content:\\\"\\ue962\\\"\"]],[true,{\".is-meta .meta-author a\":true,\".meta-category a\":false,\".breadcrumb-inner a\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-decoration-color:transparent\",\"text-decoration-line:underline\",\"text-underline-offset:1px\"]],[true,{\".single-meta .meta-author a\":true,\".is-meta a:hover\":true,\".sponsor-link:hover .is-text\":false,\".breadcrumb-inner a:hover\":false},[\"text-decoration:underline solid\"]],[false,{\".name-text .nname-info .nice-name\":false},[\"text-decoration:none\"]],[true,{\".single-meta .meta-author a:hover\":true,\"a.nice-name:hover\":false},[\"color:var(--g-color)\"]],[false,{\".cfield-meta\":false},[\"line-height:1\",\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"color:var(--meta-color,var(--meta-fcolor))\",\"gap:var(--meta-spacing,3px)\"]],[false,{\".meta-icon\":false},[\"font-size:var(--meta-icon-size,inherit)\",\"color:var(--meta-icon-color,currentColor)\"]],[false,{\".meta-icon svg\":false},[\"width:1em\",\"height:1em\",\"fill:currentColor\"]],[false,{\".post-edit-link\":false},[\"font-size:var(--rem-mini)\",\"line-height:1\",\"position:absolute\",\"z-index:9999\",\"top:0\",\"left:10px\",\"display:block\",\"visibility:hidden\",\"padding:5px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"opacity:0\",\"background-color:#333\"]],[false,{\".post-edit-link:not(#_#_#_#_#_#_#_)\":false},[\"color:#fff\"]],[false,{\".post-slider .post-edit-link\":false},[\"right:0\",\"left:auto\"]],[false,{\".p-wrap:hover .post-edit-link\":false,\".holder-wrap:hover .post-edit-link\":false},[\"visibility:visible\",\"opacity:1\"]],[false,{\".post-edit-link:hover\":false},[\"background-color:var(--g-color)\"]],[false,{\".p-format-overlay\":false},[\"line-height:0\",\"position:absolute\",\"z-index:2\",\"top:0\",\"bottom:auto\",\"left:0\",\"display:flex\",\"align-items:flex-end\",\"justify-content:flex-end\",\"pointer-events:none\"]],[false,{\".p-format i\":false},[\"font-size:inherit\",\"line-height:1\",\"display:block\"]],[false,{\".p-format .rbi-video\":false},[\"-webkit-transform:scale(1.1)\",\"transform:scale(1.1)\"]],[false,{\".p-format-overlay.format-style-bottom\":false},[\"z-index:100\",\"top:auto\",\"right:auto\",\"bottom:0\",\"left:0\"]],[false,{\".p-format-overlay.format-style-top\":false},[\"z-index:11\"]],[false,{\".p-format-overlay.format-style-bottom .p-format\":false},[\"position:relative\",\"padding:7px 7px 5px 5px\",\"color:var(--body-fcolor)\",\"border-radius:0 50% 0 0\",\"background-color:var(--solid-white)\"]],[false,{\".box-bg .grid-box .format-style-bottom .p-format\":false},[\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\"]],[false,{\"[data-theme=\'dark\'] .box-bg .grid-box .format-style-bottom .p-format\":false,\".light-scheme .box-bg .grid-box .format-style-bottom .p-format\":false},[\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\"]],[false,{\".format-style-bottom .p-format\":false},[\"font-size:20px\"]],[false,{\".gallery-count\":false},[\"line-height:1\",\"position:absolute\",\"top:0\",\"left:0\",\"padding:4px\"]],[false,{\".format-style-bottom .gallery-count\":false},[\"font-size:10px\",\"line-height:14px\",\"top:2px\",\"left:0\",\"display:block\",\"width:14px\",\"height:14px\",\"padding:0\",\"text-align:center\",\"color:var(--awhite)\",\"border-radius:50%\",\"background-color:var(--g-color)\"]],[false,{\".p-format-overlay.format-style-top\":false},[\"font-size:26px\",\"right:0\"]],[false,{\".p-format-overlay.format-style-center\":false},[\"top:50%\",\"right:50%\",\"left:auto\",\"align-items:center\",\"justify-content:center\",\"width:60px\",\"height:60px\",\"margin-top:-30px\",\"margin-right:-30px\"]],[false,{\".p-format-overlay.format-style-center .p-format\":false},[\"font-size:40px\",\"display:inline-flex\",\"background-color:transparent\",\"text-shadow:0 0 10px rgba(0,0,0,.25)\"]],[false,{\".p-format-overlay.format-style-top .p-format\":false},[\"display:block\",\"margin-right:auto\",\"padding:.3em\"]],[false,{\".p-format-overlay.format-style-top .p-format:after\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"left:0\",\"height:3px\",\"content:\\\"\\\"\"]],[false,{\".p-format-overlay.format-style-center .gallery-count\":false},[\"font-size:var(--rem-small)\",\"position:relative\",\"top:auto\",\"left:auto\",\"display:inline-flex\",\"justify-content:flex-start\",\"margin-top:-.75em\"]],[false,{\".format-style-top .p-format:after\":false},[\"background-color:var(--video-color)\"]],[false,{\".p-format.format-gallery\":false,\".format-style-top .p-format.format-gallery:after\":false},[\"background-color:var(--gallery-color)\"]],[false,{\".p-format.format-audio\":false,\".format-style-top .p-format.format-audio:after\":false},[\"background-color:var(--audio-color)\"]],[false,{\".format-style-top .gallery-count\":false},[\"font-weight:700\",\"border-radius:var(--round-7)\",\"background-color:inherit\"]],[false,{\".p-readmore\":false},[\"line-height:1\",\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"padding:.75em 1.5em\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border:1px solid var(--g-color)\",\"border-radius:var(--round-3)\"]],[false,{\".p-readmore i\":false,\".pagination-simple i\":false},[\"font-size:var(--em-small)\",\"line-height:0\",\"margin-right:.5em\",\"-webkit-transition:transform .2s var(--timing)\",\"transition:transform .2s var(--timing)\"]],[false,{\".is-rm-simple .p-link\":false},[\"line-height:1\",\"padding-top:0\"]],[false,{\".is-rm-simple .p-readmore\":false},[\"line-height:inherit\",\"padding:0\",\"border:none\"]],[false,{\".is-rm-bg .p-readmore\":false},[\"color:var(--awhite)\",\"border-radius:var(--round-7)\",\"background:var(--g-color)\"]],[false,{\".is-rm-simple .p-readmore:hover\":false},[\"color:var(--g-color)\",\"background:none\",\"box-shadow:none\"]],[false,{\".is-rm-simple .p-readmore i:before\":false},[\"content:\\\"\\ue958\\\"\"]],[false,{\".p-divider\":false},[\"position:relative\",\"display:block\",\"padding-top:3px\",\"padding-bottom:3px\",\"color:var(--divider-color,var(--g-color))\",\"pointer-event:none\"]],[false,{\".p-divider:before\":false},[\"display:block\",\"width:100%\",\"max-width:5rem\",\"content:\\\"\\\"\",\"border-bottom:1px solid currentColor\"]],[false,{\".is-divider-dashed.p-divider:before\":false},[\"border-bottom:1px dashed currentColor\"]],[false,{\".is-divider-bdashed.p-divider:before\":false},[\"border-bottom:3px dashed currentColor\"]],[false,{\".is-divider-bold.p-divider:before\":false},[\"border-bottom-width:3px\"]],[false,{\".is-divider-zigzag\":false},[\"--p-zigzag-url:url(\\\"data:image\\/svg+xml,%3Csvg xmlns=\\\\\'http:\\/\\/www.w3.org\\/2000\\/svg\\\\\' preserveAspectRatio=\\\\\'none\\\\\' overflow=\\\\\'visible\\\\\' height=\\\\\'100%\\\\\' viewBox=\\\\\'0 0 24 24\\\\\' fill=\\\\\'none\\\\\' stroke=\\\\\'gray\\\\\' stroke-width=\\\\\'6.6\\\\\' stroke-linecap=\\\\\'square\\\\\' stroke-miterlimit=\\\\\'10\\\\\'%3E%3Cpolyline points=\\\\\'0,18 12,6 24,18 \\\\\'\\/%3E%3C\\/svg%3E\\\")\"]],[false,{\".is-divider-zigzag.p-divider:before\":false},[\"min-height:10px\",\"border:none\",\"background-color:currentColor\",\"-webkit-mask-image:var(--p-zigzag-url)\",\"mask-image:var(--p-zigzag-url)\",\"-webkit-mask-repeat:repeat-x\",\"mask-repeat:repeat-x\",\"-webkit-mask-size:10px 100%\",\"mask-size:10px 100%\"]],[false,{\".p-center .p-divider:before\":false},[\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".pagination-simple .newer i\":false},[\"margin-right:0\",\"margin-left:.4em\"]],[false,{\".p-readmore:hover i\":false,\".pagination-simple a:hover i\":false},[\"-webkit-transform:translateX(-3px)\",\"transform:translateX(-3px)\"]],[false,{\".pagination-simple .newer a:hover i\":false},[\"-webkit-transform:translateX(3px)\",\"transform:translateX(3px)\"]],[false,{\".review-meta\":false},[\"position:relative\",\"display:block\"]],[false,{\".p-center .review-meta.has-bookmark\":false},[\"display:flex\",\"flex-flow:row nowrap\",\"justify-content:center\",\"width:100%\"]],[false,{\".review-meta.type-star\":false},[\"padding-top:2px\"]],[false,{\".review-meta-inner\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"gap:.7em\"]],[false,{\".review-extra\":false,\".review-meta-inner .extra-meta\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".is-rstyle-3 .review-extra\":false,\".is-rstyle-5 .review-extra\":false},[\"width:100%\"]],[false,{\".p-center .is-rstyle-3 .review-extra\":false,\".p-center .is-rstyle-5 .review-extra\":false},[\"justify-content:center\"]],[false,{\".review-meta-inner .extra-meta:before\":false},[\"display:inline-flex\",\"width:3px\",\"height:3px\",\"margin-right:.35em\",\"margin-left:.35em\",\"content:\\\"\\\"\",\"opacity:.5\",\"border-radius:50%\",\"background-color:currentColor\"]],[false,{\".rline-wrap\":false},[\"position:relative\",\"display:inline-flex\",\"overflow:hidden\",\"flex-flow:row nowrap\",\"margin-left:10px\",\"gap:1px\"]],[false,{\".rline\":false},[\"display:inline-flex\",\"width:calc(var(--rating-size,14px) * 1.5)\",\"max-width:20%\",\"height:min(calc(var(--rating-size,14px) * .5),10px)\",\"background-color:var(--flex-gray-15)\"]],[false,{\".rline:nth-child(1)\":false},[\"background-color:#ff0d0d\"]],[false,{\".rline:nth-child(2)\":false},[\"background-color:#ff5612\"]],[false,{\".rline:nth-child(3)\":false},[\"background-color:#ffa444\"]],[false,{\".rline:nth-child(4)\":false},[\"background-color:#a0b339\"]],[false,{\".rline:nth-child(5)\":false},[\"background-color:#50a735\"]],[false,{\".rline:not(.activated)\":false},[\"background-color:var(--flex-gray-15)\"]],[false,{\".rstar-wrap\":false},[\"position:relative\",\"display:inline-flex\",\"overflow:hidden\",\"color:var(--awhite)\",\"border-radius:min(3px,var(--round-3))\"]],[false,{\".rstar\":false},[\"position:relative\",\"display:inline-flex\",\"align-items:center\",\"justify-content:center\",\"width:calc(var(--rating-size,14px) + 6px)\",\"height:calc(var(--rating-size,14px) + 6px)\",\"margin-left:1px\"]],[false,{\".rstar:before\":false},[\"position:absolute\",\"z-index:0\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"background-color:var(--flex-gray-15)\"]],[false,{\".review-description\":false},[\"white-space:nowrap\"]],[false,{\".review-description strong\":false},[\"font-weight:var(--meta-b-fweight)\"]],[false,{\".rstar:last-child\":false},[\"margin-left:0\"]],[false,{\".rstar i\":false},[\"font-size:var(--rating-size,14px)\",\"line-height:1\",\"position:relative\",\"z-index:10\"]],[false,{\".rstar-bg\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"background-image:linear-gradient(to left,var(--review-color) calc(100% - 1px),transparent calc(1px))\",\"background-image:-webkit-linear-gradient(right,var(--review-color) calc(100% - 1px),transparent calc(1px))\",\"background-position:100% 0\",\"background-size:calc(var(--rating-size,14px) + 7px) calc(var(--rating-size,14px) + 6px)\"]],[false,{\".hover-ani-2 .p-url\":false},[\"-webkit-transition:all .2s var(--timing)\",\"transition:all .2s var(--timing)\"]],[false,{\".hover-ani-2 .p-url:hover\":false},[\"color:var(--title-hcolor,var(--g-color))\"]],[false,{\".hover-ani-2[data-theme=\'dark\'] .p-url:hover\":false,\".hover-ani-2 .overlay-text .p-url:hover\":false,\".hover-ani-2 .light-scheme .p-url:hover\":false},[\"opacity:.7\",\"color:var(--title-hcolor,var(--awhite))\"]],[false,{\".hover-ani-1 .p-url\":false},[\"-webkit-transition:all .2s var(--timing)\",\"transition:all .2s var(--timing)\",\"-moz-text-decoration-color:transparent\",\"-webkit-text-decoration-color:transparent\",\"text-decoration-color:transparent\",\"text-decoration-line:underline\",\"text-decoration-thickness:.1em\"]],[false,{\".hover-ani-1 .p-url:hover\":false},[\"-webkit-text-decoration-color:var(--title-e-hcolor,var(--g-color))\",\"text-decoration-color:var(--title-e-hcolor,var(--g-color))\"]],[false,{\"body:not([data-theme=\'dark\']).hover-ani-1 .p-url:hover\":false},[\"color:var(--title-hcolor,var(--g-color))\"]],[false,{\"body.hover-ani-1 .light-scheme .p-url:hover\":false,\"body:not([data-theme=\'dark\']).hover-ani-1 .overlay-text .p-url:hover\":false},[\"color:var(--awhite)\"]],[false,{\".hover-ani-3 .p-url\":false},[\"-webkit-transition:background-position .2s ease\",\"transition:background-position .2s ease\",\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,currentColor)),to(var(--title-e-hcolor,currentColor)))\",\"background-image:linear-gradient(var(--title-e-hcolor,currentColor),var(--title-e-hcolor,currentColor))\",\"background-repeat:no-repeat\",\"background-position:right 102%\",\"-webkit-background-size:100% 0\",\"background-size:100% 0\",\"will-change:background-position\"]],[false,{\".hover-ani-3 .p-url:hover\":false},[\"color:var(--title-hcolor,currentColor)\",\"background-position:right calc(100% - .1em)\",\"-webkit-background-size:100% 2px\",\"background-size:100% 2px\"]],[false,{\".hover-ani-4 .p-url\":false},[\"-webkit-transition:background-size .2s var(--timing)\",\"transition:background-size .2s var(--timing)\",\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color-90))),to(var(--title-e-hcolor,var(--g-color-90))))\",\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color-90)),var(--title-e-hcolor,var(--g-color-90)))\",\"background-repeat:no-repeat\",\"background-position:100% 100%\",\"background-size:100% 0%\"]],[false,{\".hover-ani-4 .p-url:hover\":false},[\"color:var(--title-hcolor,currentColor)\",\"background-size:100% 30%\"]],[false,{\".hover-ani-5 .p-url\":false},[\"-webkit-transition:background-size .4s ease,color .4s ease\",\"transition:background-size .4s ease,color .4s ease\",\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color))),to(var(--title-e-hcolor,var(--g-color))))\",\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color)),var(--title-e-hcolor,var(--g-color)))\",\"background-repeat:no-repeat\",\"background-position:100% 100%\",\"background-size:0% 100%\"]],[false,{\".hover-ani-5 .p-url:hover\":false},[\"color:var(--title-hcolor,var(--awhite))\",\"background-size:100% 100%\"]],[false,{\".hover-ani-6 .p-url\":false},[\"-webkit-transition:background-size .2s var(--timing)\",\"transition:background-size .2s var(--timing)\",\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,currentColor)),to(var(--title-e-hcolor,currentColor)))\",\"background-image:linear-gradient(var(--title-e-hcolor,currentColor),var(--title-e-hcolor,currentColor))\",\"background-repeat:no-repeat\",\"background-position:bottom right\",\"-webkit-background-size:0% 1px\",\"background-size:0% 1px\"]],[false,{\".hover-ani-6 .p-url:hover\":false},[\"color:var(--title-hcolor,currentColor)\",\"-webkit-background-size:100% 1px\",\"background-size:100% 1px\"]],[true,\"@keyframes hover-ani-7{\"],[true,\"0%{background-size:0% 5px;-webkit-background-size:0% 5px}\"],[true,\"50%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom right}\"],[true,\"51%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom left}\"],[true,\"100%{background-size:0% 5px;-webkit-background-size:0% 5px;background-position:bottom left}\"],[true,\"}@-webkit-keyframes hover-ani-7{\"],[true,\"0%{background-size:0% 5px;-webkit-background-size:0% 5px}\"],[true,\"50%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom right}\"],[true,\"51%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom left}\"],[true,\"100%{background-size:0% 5px;-webkit-background-size:0% 5px;background-position:bottom left}\"],[true,\"}\"],[false,{\".hover-ani-7 .p-url\":false},[\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color))),to(var(--title-e-hcolor,var(--g-color))))\",\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color)),var(--title-e-hcolor,var(--g-color)))\",\"background-repeat:no-repeat\",\"background-position:bottom right\",\"-webkit-background-size:0% 5px\",\"background-size:0% 5px\"]],[false,{\".hover-ani-7 .p-url:hover\":false},[\"-webkit-animation:hover-ani-7 1.5s ease\",\"animation:hover-ani-7 1.5s ease\",\"color:var(--title-hcolor,currentColor)\"]],[false,{\".hover-ani-8 .p-url\":false},[\"-webkit-transition:opacity .2s var(--timing)\",\"transition:opacity .2s var(--timing)\",\"opacity:1\"]],[false,{\".hover-ani-8 .p-url:hover\":false},[\"opacity:.5\",\"color:var(--title-hcolor,currentColor)\"]],[false,{\".bookmark-notification\":false},[\"position:fixed\",\"z-index:5000\",\"right:calc(50% - 200px)\",\"bottom:50px\",\"left:0\",\"display:none\",\"width:100%\",\"max-width:400px\",\"padding:0 20px\",\"text-align:center\"]],[false,{\".bookmark-notification-inner\":false},[\"display:inline-flex\",\"overflow:hidden\",\"align-items:stretch\",\"flex-flow:row nowrap\",\"border-radius:var(--round-7)\",\"background-color:var(--solid-white)\",\"box-shadow:0 4px 30px var(--shadow-12)\"]],[false,{\".remove-info\":false,\".follow-info\":false},[\"font-size:var(--meta-fsize)\",\"align-items:center\",\"justify-content:center\",\"padding:20px 30px\"]],[false,{\".follow-desc span\":false},[\"color:#649f74\"]],[false,{\".follow-info strong\":false},[\"font-size:1.1em\",\"margin-right:7px\"]],[false,{\".bookmark-limited .bookmark-desc\":false},[\"font-size:var(--rem-small)\",\"margin-top:0\",\"text-align:center\",\"color:#fff\"]],[false,{\".bookmark-featured\":false},[\"position:relative\",\"flex-shrink:0\",\"width:100px\"]],[false,{\".bookmark-featured amp-img\":false,\".bookmark-featured amp-anim\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\"]],[false,{\".bookmark-inner\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"flex-grow:1\",\"padding:15px\"]],[false,{\".bookmark-title\":false},[\"display:inline-block\",\"overflow:hidden\",\"max-width:235px\",\"text-align:right\",\"white-space:nowrap\",\"text-overflow:ellipsis\",\"color:#649f74\"]],[false,{\".bookmark-desc\":false},[\"font-size:var(--rem-mini)\",\"line-height:1.5\",\"display:block\",\"margin-top:5px\",\"text-align:right\",\"color:var(--meta-fcolor)\"]],[false,{\".bookmark-remove-holder\":false},[\"font-size:var(--rem-mini)\",\"align-items:center\",\"padding:15px 20px\"]],[false,{\".bookmark-undo\":false},[\"margin-right:auto\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:#649f74\"]],[false,{\".removed .bookmark-title\":false,\".removed .follow-desc span\":false},[\"color:#ff7142\"]],[false,{\".bookmark-undo:hover\":false},[\"text-decoration:underline\"]],[false,{\".bookmark-remove-holder p\":false},[\"font-size:var(--rem-mini)\"]],[true,{\".p-category\":true},[\"font-family:inherit\",\"font-weight:inherit\",\"font-style:inherit\",\"line-height:1\",\"position:relative\",\"z-index:1\",\"display:inline-flex\",\"color:var(--cat-fcolor,inherit)\"]],[true,{\".ecat-bg-1 .p-category\":true,\".ecat-bg-2 .p-category\":false,\".ecat-bg-3 .p-category\":false},[\"padding:.7em 1.2em\",\"-webkit-transition:all .2s var(--timing)\",\"transition:all .2s var(--timing)\",\"text-decoration:none\",\"color:var(--cat-fcolor,var(--awhite))\"]],[false,{\".ecat-border .p-category\":false},[\"padding:.6em 1.1em\",\"-webkit-transition:all .2s var(--timing)\",\"transition:all .2s var(--timing)\",\"text-decoration:none\",\"color:var(--cat-highlight,var(--g-color))\",\"border:1px solid var(--cat-fcolor,var(--cat-highlight,currentColor))\",\"border-radius:999px\"]],[false,{\"[data-theme=\'dark\'] .ecat-border .p-category\":false},[\"color:var(--cat-highlight,var(--awhite))\",\"border:1px solid var(--cat-fcolor,var(--cat-highlight,var(--g-color)))\"]],[false,{\".ecat-bg-3 .p-category\":false},[\"padding-right:1.5em\",\"padding-left:1.5em\",\"border-radius:100px\",\"background-color:var(--cat-highlight,var(--g-color))\"]],[false,{\".ecat-bg-4 .p-category\":false},[\"padding:min(.3em,5px) min(.7em,12px)\",\"-webkit-transition:all .2s var(--timing)\",\"transition:all .2s var(--timing)\",\"text-decoration:none\",\"color:var(--cat-fcolor,var(--awhite))\",\"border-radius:var(--round-3)\",\"background-color:var(--cat-highlight,var(--g-color))\"]],[false,{\".ecat-bg-3 .post-edit-link\":false},[\"right:10px\",\"left:auto\"]],[true,{\".ecat-bg-1 .p-category:before\":true,\".ecat-bg-2 .p-category:before\":false},[\"position:absolute\",\"z-index:-1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"content:\\\"\\\"\",\"-webkit-transition:box-shadow .2s var(--timing)\",\"transition:box-shadow .2s var(--timing)\",\"border-radius:var(--round-3)\",\"background-color:var(--cat-highlight,var(--g-color))\"]],[true,{\".ecat-bg-1 .p-category:before\":true},[\"-webkit-transform:skewX(25deg)\",\"transform:skewX(25deg)\"]],[false,{\".ecat-text .p-category\":false},[\"line-height:inherit\",\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--cat-highlight,inherit)\"]],[false,{\".ecat-text .p-categories\":false},[\"line-height:1.5\"]],[false,{\".ecat-text .p-category:not(:first-child):before\":false},[\"display:inline-flex\",\"justify-content:center\",\"width:1px\",\"height:8px\",\"max-height:1em\",\"margin-left:7px\",\"content:\\\"\\\"\",\"-webkit-transform:skewX(15deg)\",\"transform:skewX(15deg)\",\"background-color:var(--meta-fcolor)\"]],[false,{\".overlay-text .ecat-l-dot .p-category\":false,\".overlay-text .ecat-b-border .p-category\":false,\".overlay-text .ecat-text .p-category\":false,\".overlay-text .ecat-border .p-category\":false,\".overlay-text .ecat-b-dotted .p-category\":false,\".ecat-b-dotted.light-scheme .p-category\":false,\".ecat-l-dot .overlay-text .p-category\":false,\".ecat-b-border .overlay-text .p-category\":false,\".ecat-text .overlay-text .p-category\":false,\".ecat-border .overlay-text .p-category\":false,\".ecat-b-dotted .overlay-text .p-category\":false,\".ecat-l-dot.light-scheme .p-category\":false,\".ecat-b-border.light-scheme .p-category\":false,\".ecat-text.light-scheme .p-category\":false,\".ecat-border.light-scheme .p-category\":false},[\"color:var(--awhite)\",\"text-shadow:0 1px 3px var(--shadow-7)\"]],[false,{\".overlay-text .ecat-text .p-category:before\":false,\".ecat-text.light-scheme .p-category:before\":false,\".ecat-text .overlay-text .p-category:before\":false},[\"opacity:.5\",\"color:var(--awhite)\",\"background-color:currentColor\"]],[false,{\".ecat-text .p-categories\":false},[\"gap:7px\"]],[false,{\".ecat-b-dotted .p-categories\":false,\".ecat-b-border .p-categories\":false},[\"gap:10px 7px\"]],[false,{\".ecat-l-dot .p-categories\":false},[\"gap:10px\"]],[false,{\".ecat-l-dot .p-category:before\":false},[\"display:inline-flex\",\"width:1em\",\"height:1em\",\"margin-left:7px\",\"content:\\\"\\\"\",\"border-radius:50%\",\"background-color:var(--cat-highlight,var(--g-color))\"]],[false,{\".ecat-l-dot .p-category\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"vertical-align:middle\",\"text-decoration:underline dotted transparent\"]],[false,{\".ecat-l-dot .p-category:not(#_#_#_#_#_#_#_)\":false},[\"text-shadow:none\"]],[false,{\".ecat-l-dot .p-category:hover\":false},[\"text-decoration-color:var(--cat-highlight,currentColor)\"]],[false,{\".ecat-b-dotted .p-category\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-bottom:3px dotted var(--cat-highlight,var(--g-color))\"]],[false,{\".ecat-b-border .p-category:before\":false},[\"position:absolute\",\"z-index:-1\",\"right:0\",\"bottom:0\",\"display:block\",\"width:100%\",\"height:5px\",\"content:\\\"\\\"\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"opacity:.6\",\"background-color:var(--cat-highlight,var(--g-color))\"]],[false,{\".ecat-b-border .p-category:hover:before\":false},[\"height:1px\",\"opacity:1\"]],[false,{\".ecat-text .p-format-inline .p-format\":false,\".ecat-b-border .p-format-inline .p-format\":false,\".ecat-b-dotted .p-format-inline .p-format\":false,\".ecat-l-dot .p-format-inline .p-format\":false},[\"color:var(--video-color)\",\"background-color:transparent\"]],[false,{\".ecat-b-text .p-format-inline .p-format.format-gallery\":false,\".ecat-b-border .p-format-inline .p-format.format-gallery\":false,\".ecat-b-dotted .p-format-inline .p-format.format-gallery\":false,\".ecat-l-dot .p-format-inline .p-format.format-gallery\":false},[\"color:var(--gallery-color)\"]],[false,{\".ecat-b-text .p-format-inline .p-format.format-audio\":false,\".ecat-b-border .p-format-inline .p-format.format-audio\":false,\".ecat-b-dotted .p-format-inline .p-format.format-audio\":false,\".ecat-l-dot .p-format-inline .p-format.format-audio\":false},[\"color:var(--audio-color)\"]],[false,{\".feat-holder .p-top\":false},[\"position:absolute\",\"z-index:20\",\"right:12px\",\"bottom:10px\",\"left:12px\",\"margin-bottom:0\"]],[false,{\".p-box .feat-holder .p-top\":false},[\"right:var(--box-spacing,12px)\",\"left:var(--box-spacing,12px)\"]],[false,{\".ecat-bg-1 .feat-holder .p-top\":false},[\"top:auto\",\"right:0\",\"bottom:-2px\",\"left:0\",\"margin-bottom:0\"]],[false,{\".ecat-bg-1 .p-box .feat-holder .p-top\":false},[\"right:var(--box-spacing,0)\",\"left:var(--box-spacing,0)\"]],[false,{\".ecat-bg-2 .feat-holder .p-top\":false},[\"top:auto\",\"right:7px\",\"bottom:-2px\",\"left:7px\",\"margin-bottom:0\"]],[false,{\".ecat-bg-2 .p-box .feat-holder .p-top\":false},[\"right:var(--box-spacing,7px)\",\"left:var(--box-spacing,7px)\"]],[false,{\".ecat-bg-3 .feat-holder .p-top\":false},[\"position:absolute\",\"z-index:10\",\"top:10px\",\"right:auto\",\"bottom:auto\",\"left:10px\",\"justify-content:flex-end\",\"width:auto\",\"margin-bottom:0\"]],[false,{\".ecat-bg-4 .feat-holder .p-top\":false},[\"top:auto\",\"right:0\",\"bottom:0\",\"left:0\"]],[false,{\".ecat-bg-4 .p-box .feat-holder .p-top\":false},[\"right:var(--box-spacing,0)\",\"left:var(--box-spacing,0)\"]],[false,{\".ecat-bg-1 .p-grid-1 .feat-holder\":false,\".ecat-bg-2 .p-grid-1 .feat-holder\":false,\".ecat-bg-1 .p-grid-box-1 .feat-holder\":false,\".ecat-bg-2 .p-grid-box-1 .feat-holder\":false,\".ecat-bg-1 .p-grid-small-1 .feat-holder\":false,\".ecat-bg-2 .p-grid-small-1 .feat-holder\":false},[\"padding-bottom:4px\"]],[false,{\".ecat-text .p-category:hover\":false,\".ecat-border .p-category:hover\":false},[\"opacity:.7\"]],[false,{\".ecat-b-dotted .p-category:hover\":false},[\"color:var(--cat-highlight,var(--g-color))\"]],[false,{\".ecat-b-dotted .feat-holder .p-category:hover\":false},[\"color:var(--absolute-light)\"]],[false,{\".is-p-protected a:before\":false},[\"font-family:var(--cat-family)\",\"font-size:var(--cat-fsize)\",\"font-weight:var(--cat-fweight)\",\"font-style:var(--cat-fstyle)\",\"line-height:1\",\"display:none\",\"margin-left:5px\",\"padding:3px 8px\",\"content:\\\"\\\"\",\"vertical-align:.25em\",\"text-decoration:none\",\"color:var(--awhite)\",\"border-radius:var(--round-3)\",\"background-color:var(--g-color)\"]],[false,{\".exclusive-style-border .is-p-protected a:before\":false},[\"color:inherit\",\"border:1px solid var(--g-color)\",\"border-radius:var(--round-3)\",\"background:none\"]],[false,{\".exclusive-style-text .is-p-protected a:before\":false},[\"font-family:inherit\",\"font-size:inherit\",\"font-weight:inherit\",\"font-style:inherit\",\"line-height:inherit\",\"display:inline\",\"margin-left:.3em\",\"padding:0\",\"vertical-align:inherit\",\"text-decoration:inherit\",\"text-transform:inherit\",\"color:var(--g-color)\",\"border-radius:0\",\"background:none\"]],[false,{\".p-format\":false},[\"line-height:1\",\"position:static\",\"pointer-events:none\",\"color:var(--awhite)\",\"border-bottom-right-radius:var(--round-3)\",\"background-color:var(--video-color)\"]],[false,{\".p-grid-small-1 .counter-el:before\":false},[\"font-size:var(--counter-size,1.5em)\",\"position:relative\",\"display:inline-flex\",\"min-width:0\",\"margin-left:5px\",\"opacity:1\",\"color:var(--g-color)\"]],[false,{\".p-list-small-2\":false},[\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".is-feat-right .p-list-small-2 .counter-el:before\":false},[\"right:0\",\"left:auto\"]],[false,{\".p-list-small-2 .feat-holder\":false},[\"flex-shrink:0\",\"width:100px\",\"margin-left:var(--featured-spacing,15px)\"]],[false,{\".p-list-small-2 .p-content\":false},[\"flex-grow:1\"]],[false,{\".p-list-small-2 .p-format i\":false},[\"-webkit-transform:scale(.83)\",\"transform:scale(.83)\"]],[false,{\".p-wrap.p-list-small-2 .feat-holder\":false,\".p-wrap.p-list-small-2 .p-meta\":false},[\"margin-bottom:0\"]],[false,{\".is-feat-right .p-wrap\":false},[\"flex-direction:row-reverse\"]],[false,{\".is-feat-right .p-list-small-2 .feat-holder\":false},[\"margin-right:var(--featured-spacing,15px)\",\"margin-left:0\"]],[false,{\".p-list-small-3 .p-featured\":false},[\"border-radius:50%\"]],[false,{\".p-list-small-3\":false},[\"align-items:center\"]],[false,{\".list-holder\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"margin-right:var(--list-holder-margin,-15px)\",\"margin-left:var(--list-holder-margin,-15px)\"]],[false,{\".list-holder > *\":false},[\"flex-grow:1\",\"width:100%\",\"max-width:100%\",\"padding-right:var(--list-holder-spacing,15px)\",\"padding-left:var(--list-holder-spacing,15px)\"]],[false,{\".p-vtop .list-holder\":false},[\"align-items:flex-start\"]],[false,{\".p-middle .list-holder\":false},[\"align-items:center\"]],[false,{\".p-vbottom .list-holder\":false},[\"align-items:flex-end\"]],[false,{\".sponsor-inner\":false},[\"line-height:1\",\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"flex-grow:1\",\"gap:5px\"]],[false,{\".sponsor-icon\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".sponsor-label\":false},[\"white-space:nowrap\"]],[false,{\".p-wrap .sponsor-label\":false},[\"color:var(--sponsor-color,var(--g-color))\"]],[false,{\".sponsor-icon i\":false},[\"font-size:1.15em\"]],[false,{\".sponsor-meta\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".p-center .sponsor-inner\":false,\".p-center .p-teaser\":false},[\"justify-content:center\"]],[false,{\".sponsor-meta .sponsor-link\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".sponsor-meta amp-img\":false,\".sponsor-meta amp-anim\":false},[\"width:auto\",\"height:auto\",\"max-height:1.8em\"]],[false,{\".p-small .sponsor-meta amp-img\":false,\".p-small .sponsor-meta amp-anim\":false},[\"max-height:1.4em\"]],[false,{\".sponsor-brand-light\":false},[\"display:none\"]],[false,{\"body[data-theme=\'dark\'] .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\":false,\"body .overlay-text .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\":false,\"body .block-wrap.light-scheme .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\":false},[\"display:block\"]],[false,{\"body[data-theme=\'dark\'] .sponsor-brand-default\":false,\".overlay-text .sponsor-brand-default\":false},[\"display:none\"]],[false,{\".s-title-sticky\":false},[\"display:none\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:1\",\"max-width:100%\",\"margin-right:10px\",\"color:var(--nav-color)\"]],[false,{\".s-title-sticky-left\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:1\",\"padding-left:10px\"]],[false,{\".sticky-share-list\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-shrink:0\",\"height:100%\",\"margin-right:auto\",\"margin-left:0\",\"padding-right:5px\",\"padding-left:5px\"]],[false,{\".sticky-share-list .t-shared-header\":false},[\"opacity:.5\"]],[false,{\".sticky-title-label\":false},[\"font-size:var(--em-small)\",\"line-height:1\",\"margin-left:7px\",\"text-transform:uppercase\",\"opacity:.5\"]],[false,{\".sticky-title\":false},[\"line-height:var(--nav-height,inherit)\",\"display:block\",\"overflow:hidden\",\"width:100%\",\"max-width:600px\",\"white-space:nowrap\",\"text-overflow:ellipsis\"]],[true,{\".t-shared-header\":true},[\"font-size:var(--em-mini)\",\"display:inline-flex\",\"margin-left:7px\",\"white-space:nowrap\",\"gap:5px\"]],[false,{\".sticky-share-list-items\":false},[\"align-items:center\",\"height:100%\"]],[false,{\".sticky-share-list-buffer\":false},[\"display:none\"]],[false,{\".p-list-inline\":false},[\"display:flex\",\"width:100%\"]],[false,{\".p-list-inline i\":false},[\"font-size:var(--em-small)\",\"display:inline\",\"margin-left:.3em\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"vertical-align:middle\"]],[false,{\".p-list-inline .entry-title:hover i\":false},[\"color:var(--g-color)\",\"border-radius:50%\",\"background-color:var(--g-color)\"]],[false,{\"[data-theme=\'dark\'] .p-list-inline .entry-title:hover i\":false},[\"color:var(--awhite)\",\"background-color:var(--awhite)\"]],[false,{\".overlay-text .p-list-inline .entry-title:hover i\":false},[\"color:var(--awhite)\",\"background-color:var(--awhite)\"]],[false,{\".p-highlight\":false,\".overlay-holder\":false},[\"position:relative\",\"overflow:hidden\",\"border-radius:var(--wrap-border,var(--round-3))\"]],[false,{\".p-center .p-wrap\":false},[\"text-align:center\"]],[false,{\".p-center .p-top\":false},[\"justify-content:center\"]],[false,{\".p-center .review-meta-inner\":false},[\"justify-content:center\",\"padding-right:0\",\"padding-left:0\"]],[false,{\".p-center .rb-bookmark\":false},[\"position:relative\",\"margin-right:7px\"]],[false,{\".p-middle .p-small\":false},[\"align-items:center\"]],[false,{\".p-middle [class*=\'p-overlay-\'] .overlay-wrap\":false},[\"align-items:center\"]],[false,{\".p-middle [class*=\'p-overlay-\'] .overlay-inner\":false},[\"height:auto\",\"padding-top:0\",\"padding-bottom:0\"]],[false,{\".p-bg-overlay .overlay-wrap:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"width:100%\",\"content:\\\"\\\"\",\"opacity:.7\",\"background:var(--dark-accent)\"]],[false,{\".p-vtop [class*=\'p-overlay-\'] .overlay-wrap\":false},[\"align-items:flex-start\"]],[false,{\".p-classic-1 > *:not(.feat-holder)\":false,\".p-classic-1 .p-top\":false},[\"max-width:var(--content-width,100%)\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\"body:not([data-theme=\'dark\']) .dark-overlay-scheme\":false},[\"--dark-accent:var(--awhite)\",\"--dark-accent-0:rgba(255,255,255,0)\",\"--dark-accent-90:rgba(255,255,255,.95)\"]],[false,{\".p-teaser\":false},[\"display:flex\",\"flex-flow:row nowrap\",\"max-width:100%\",\"gap:var(--teaser-gap,5px)\"]],[false,{\".teaser-item\":false},[\"position:relative\",\"display:flex\",\"overflow:hidden\",\"width:100%\",\"max-width:calc(100% \\/ var(--teaser-col,3))\",\"border-radius:var(--wrap-border,var(--round-3))\"]],[false,{\".teaser-item:before\":false},[\"display:block\",\"width:100%\",\"padding-bottom:calc(var(--teaser-ratio,80) * 1%)\",\"content:\\\"\\\"\"]],[false,{\".teaser-item amp-img\":false,\".teaser-item amp-anim\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"object-fit:cover\"]],[false,{\"a.p-teaser amp-img:hover\":false,\"a.p-teaser amp-anim:hover\":false},[\"opacity:.7\"]],[false,{\".block-wrap\":false},[\"position:relative\",\"display:block\",\"counter-reset:trend-counter\"]],[false,{\".block-overlay\":false},[\"--bottom-spacing:15px\"]],[false,{\".block-small\":false},[\"--bottom-spacing:25px\"]],[false,{\".meta-s-none\":false},[\"--meta-style-w:0\",\"--meta-style-h:0\",\"--meta-style-o:0\"]],[false,{\".meta-s-line\":false},[\"--meta-style-w:1.5em\",\"--meta-style-h:1px\",\"--meta-style-o:1\"]],[false,{\".meta-s-gray-line\":false},[\"--meta-style-w:1.5em\",\"--meta-style-h:1px\",\"--meta-style-o:.3\"]],[false,{\".meta-s-gray-dot\":false},[\"--meta-style-w:4px\",\"--meta-style-h:4px\",\"--meta-style-o:.5\",\"--meta-style-b:100%\"]],[false,{\".meta-s-dot\":false},[\"--meta-style-w:2px\",\"--meta-style-h:2px\",\"--meta-style-o:1\",\"--meta-style-b:100%\"]],[false,{\".meta-s-wrap\":false},[\"--meta-style-w:0\",\"--meta-width:100%\"]],[false,{\".block-wrap .rb-error\":false},[\"padding:20px\",\"text-align:center\",\"color:var(--meta-fcolor)\"]],[false,{\".bottom-border .block-inner > *\":false},[\"padding-bottom:var(--bottom-spacing)\"]],[false,{\".bottom-border .pagination-wrap\":false},[\"padding-top:calc(var(--bottom-spacing,0) \\/ 2)\"]],[false,{\".bottom-border .block-inner > *:before\":false},[\"position:absolute\",\"top:auto\",\"right:var(--column-gap,0)\",\"bottom:0\",\"left:var(--column-gap,0)\",\"height:1px\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\"]],[false,{\".bottom-border.no-last-bb .block-inner > *:last-child:before\":false},[\"border-bottom:none\"]],[false,{\".bottom-border.no-last-bb .block-inner > *:last-child\":false},[\"padding-bottom:0\"]],[false,{\".last-featured .block-inner\":false},[\"align-items:flex-start\"]],[false,{\".is-border-dark\":false},[\"--column-border-color:currentColor\"]],[false,{\".is-b-border-dark\":false},[\"--bottom-border-color:currentColor\"]],[false,{\".is-border-gray-dot\":false},[\"--column-border-style:dotted\"]],[false,{\".is-b-border-gray-dot\":false},[\"--bottom-border-style:dotted\"]],[false,{\".is-border-dark-dot\":false},[\"--column-border-color:currentColor\",\"--column-border-style:dotted\"]],[false,{\".is-b-border-dark-dot\":false},[\"--bottom-border-color:currentColor\",\"--bottom-border-style:dotted\"]],[false,{\".is-border-gray-dash\":false},[\"--column-border-style:dashed\"]],[false,{\".is-b-border-gray-dash\":false},[\"--bottom-border-style:dashed\"]],[false,{\".is-border-dark-dash\":false},[\"--column-border-color:currentColor\",\"--column-border-style:dashed\"]],[false,{\".is-b-border-dark-dash\":false},[\"--bottom-border-color:currentColor\",\"--bottom-border-style:dashed\"]],[false,{\".rb-error a\":false},[\"text-decoration:underline\"]],[false,{\".rb-error a:hover\":false},[\"color:var(--g-color)\"]],[false,{\".scroll-holder\":false},[\"scrollbar-color:var(--shadow-7) var(--flex-gray-15)\",\"scrollbar-width:thin\"]],[false,{\".short-pagination .pagination-nextprev\":false},[\"justify-content:flex-start\",\"margin-top:calc(var(--bottom-spacing) \\/ 2 + 10px)\"]],[false,{\".short-pagination .pagination-nextprev a > span\":false},[\"display:none\"]],[false,{\".short-pagination .pagination-nextprev > *:first-child\":false},[\"margin-left:5px\"]],[false,{\".pagination-nextprev > *\":false},[\"justify-content:center\",\"min-width:135px\"]],[false,{\".short-pagination .pagination-nextprev > *\":false},[\"min-width:0\"]],[false,{\".short-pagination .pagination-trigger\":false},[\"padding:0 10px\"]],[false,{\".scroll-holder::-webkit-scrollbar\":false},[\"width:5px\",\"-webkit-border-radius:var(--round-7)\",\"border-radius:var(--round-7)\",\"background:var(--flex-gray-7)\"]],[false,{\".scroll-holder::-webkit-scrollbar-thumb\":false},[\"-webkit-border-radius:var(--round-7)\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-15)\"]],[false,{\".scroll-holder::-webkit-scrollbar-corner\":false},[\"-webkit-border-radius:var(--round-7)\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-15)\"]],[false,{\".post-carousel\":false},[\"display:flex\",\"flex-flow:column nowrap\"]],[false,{\".slider-footer\":false},[\"display:flex\",\"align-items:center\",\"justify-content:center\",\"margin-top:10px\"]],[false,{\".slider-footer > *\":false},[\"display:inline-flex\",\"align-items:center\",\"min-height:10px\",\"padding:0 4px\"]],[false,{\".slider-footer .rbi\":false},[\"font-size:var(--nav-size,18px)\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".slider-pagination-top\":false,\".light-scheme .slider-footer\":false},[\"--slider-nav-dcolor:#fff\"]],[false,{\".block-wrap .slider-prev\":false,\".block-wrap .slider-next\":false,\".block-wrap .swiper-pagination-bullet\":false},[\"color:var(--slider-nav-color,var(--slider-nav-dcolor))\"]],[false,{\".post-slider .slider-prev\":false,\".post-slider .slider-next\":false},[\"font-size:var(--nav-size,1.75rem)\",\"position:absolute\",\"z-index:10\",\"top:50%\",\"right:0\",\"left:auto\",\"display:flex\",\"align-items:center\",\"justify-content:center\",\"width:2em\",\"min-width:60px\",\"height:2em\",\"min-height:60px\",\"margin-top:-30px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"--slider-nav-dcolor:#fff\"]],[false,{\".post-slider .slider-next\":false},[\"right:auto\",\"left:0\"]],[false,{\".block-wrap .swiper-pagination-bullet:hover\":false,\".block-wrap .slider-prev:hover\":false,\".block-wrap .slider-next:hover\":false},[\"color:var(--g-color)\"]],[false,{\".block-hrc\":false},[\"--bottom-spacing:7px\"]],[false,{\".block-hrc:not(.hrc-3) .p-wrap:first-child\":false,\".hrc-3 .p-content\":false},[\"padding-bottom:var(--bottom-spacing)\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".hrc-3 .p-content\":false},[\"margin-bottom:var(--bottom-spacing)\"]],[false,{\".hrc-col .p-wrap\":false},[\"display:block\",\"width:100%\"]],[false,{\".yt-playlist\":false},[\"overflow:hidden\",\"align-items:stretch\",\"border-radius:var(--round-7)\",\"gap:0\"]],[false,{\".iframe-holder\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"width:100%\",\"height:0\",\"padding-bottom:56.25%\",\"background-color:var(--shadow-7)\"]],[false,{\".yt-playlist .iframe-holder\":false},[\"background-color:var(--dark-accent)\"]],[false,{\".iframe-holder amp-iframe\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"width:100%\",\"height:100%\"]],[false,{\".plist-items-inner\":false},[\"position:relative\",\"height:100%\",\"background-color:var(--dark-accent)\"]],[false,{\".plist-holder\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"overflow-x:hidden\",\"overflow-y:auto\",\"width:100%\",\"height:100%\",\"padding-top:80px\"]],[false,{\".plist-item\":false},[\"display:flex\",\"flex-flow:row nowrap\",\"width:100%\",\"padding:10px 20px\"]],[false,{\".plist-item:hover\":false},[\"background-color:var(--shadow-7)\"]],[false,{\".plist-item-thumb\":false},[\"flex-shrink:0\",\"width:90px\",\"margin-left:12px\"]],[false,{\"span.plist-item-title\":false},[\"line-height:1.5\",\"display:block\"]],[false,{\".play-panel\":false},[\"position:absolute\",\"z-index:99\",\"top:0\",\"right:0\",\"left:0\",\"display:flex\",\"align-items:stretch\",\"flex-flow:row nowrap\",\"background-color:var(--dark-accent)\",\"box-shadow:0 4px 10px var(--shadow-7)\"]],[false,{\".yt-trigger\":false},[\"position:relative\",\"display:flex\",\"flex-grow:0\",\"flex-shrink:0\",\"width:70px\",\"margin-right:auto\",\"margin-left:0\",\"cursor:pointer\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"background-color:var(--g-color)\"]],[false,{\".yt-trigger:not(#_#_#_#_#_#_#_)\":false},[\"-webkit-transform:none\",\"transform:none\"]],[false,{\".yt-trigger-icons\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"justify-content:center\",\"width:100%\",\"height:100%\",\"cursor:pointer\"]],[false,{\".yt-trigger-icons svg\":false},[\"position:absolute\",\"width:30px\"]],[false,{\".play-content\":false},[\"position:relative\",\"overflow:hidden\",\"flex-grow:1\",\"padding:10px 12px\"]],[false,{\".play-index\":false},[\"display:flex\",\"margin-bottom:7px\",\"opacity:.5\"]],[false,{\".index-info\":false},[\"margin-right:auto\"]],[false,{\".play-title\":false},[\"display:block\",\"overflow:hidden\",\"width:100%\",\"white-space:nowrap\",\"text-overflow:ellipsis\"]],[false,{\".is-playing .yt-trigger-icons .svg-pause\":false},[\"display:block\"]],[false,{\".plist-meta\":false},[\"display:block\",\"margin-top:5px\",\"opacity:.5\"]],[false,{\".qlinks-inner\":false},[\"font-size:var(--rem-mini)\",\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"max-width:100%\",\"list-style:none\",\"gap:5px var(--qlink-gap,1em)\"]],[false,{\".qlink-label\":false},[\"margin-left:var(--label-spacing,0px)\",\"color:var(--label-color,var(--meta-fcolor))\"]],[false,{\".qlinks-heading\":false,\".qlink\":false},[\"display:inline-flex\",\"align-items:center\",\"list-style:none\",\"white-space:nowrap\"]],[false,{\".qlinks-heading\":false},[\"line-height:var(--h5-fheight,1.5)\"]],[false,{\".yes-nowrap .qlinks-inner\":false},[\"overflow-x:auto\",\"flex-flow:row nowrap\",\"padding-top:6px\",\"padding-bottom:6px\",\"-webkit-tap-highlight-color:rgba(0,0,0,0)\",\"-webkit-text-size-adjust:none\",\"text-size-adjust:none\"]],[false,{\".qlinks-scroll .qlinks-inner::-webkit-scrollbar\":false},[\"height:6px\",\"-webkit-border-radius:var(--round-7)\",\"border-radius:var(--round-7)\",\"background:var(--flex-gray-7)\"]],[false,{\".qlinks-scroll .qlinks-inner::-webkit-scrollbar-thumb\":false},[\"-webkit-border-radius:var(--round-7)\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-40)\"]],[false,{\".qlinks-scroll .qlinks-inner::-webkit-scrollbar-corner\":false},[\"-webkit-border-radius:var(--round-7)\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-40)\"]],[false,{\".is-divider-hyphen .qlink:after\":false,\".is-divider-pipe .qlink:after\":false,\".is-divider-slash .qlink:after\":false},[\"font-size:.7em\",\"display:inline-flex\",\"margin-right:var(--qlink-gap,1em)\",\"content:\\\"\\/\\\"\",\"color:var(--divider-color,currentColor)\"]],[false,{\".is-divider-pipe .qlink:after\":false},[\"content:\\\"|\\\"\"]],[false,{\".is-divider-hyphen .qlink:after\":false},[\"font-size:1em\",\"content:\\\"-\\\"\"]],[false,{\".is-divider-dot .qlink:after\":false},[\"display:inline-flex\",\"width:4px\",\"height:4px\",\"margin-right:var(--qlink-gap,1em)\",\"content:\\\"\\\"\",\"border-radius:50%\",\"background-color:var(--divider-color,var(--g-color))\"]],[false,{\".qlink a\":false},[\"display:inline-flex\",\"align-items:center\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--qlink-color,inherit)\",\"gap:.2em\"]],[false,{\".qlayout-1 .qlink a\":false},[\"text-decoration-color:transparent\",\"text-decoration-line:underline\"]],[false,{\".qlayout-3 .qlink a\":false},[\"text-decoration-color:currentColor\"]],[false,{\"[data-theme=\'dark\'] .qlayout-1\":false,\"[data-theme=\'dark\'] .qlayout-3\":false,\"[data-theme=\'dark\'] .sub-cat-item a\":false,\".light-scheme.qlayout-1\":false,\".light-scheme.qlayout-3\":false},[\"--g-color:var(--awhite)\"]],[false,{\".qlayout-1 .qlink a:hover\":false,\".sub-cat-item a:hover\":false},[\"text-decoration:underline\",\"color:var(--g-color)\"]],[false,{\".qlayout-1.effect-dotted .qlink a:hover\":false},[\"text-decoration-style:dotted\"]],[false,{\".qlayout-1.effect-color .qlink a:hover\":false},[\"text-decoration-color:transparent\"]],[false,{\".qlayout-1.effect-double .qlink a:hover\":false},[\"text-decoration-style:double\"]],[false,{\".qlayout-2 .qlink a\":false},[\"line-height:1\",\"padding:var(--qlink-padding,4px 7px)\",\"color:var(--qlink-color,currentColor)\",\"border-radius:var(--round-3)\",\"background-color:var(--qlink-bg,var(--flex-gray-15))\"]],[false,{\".qlayout-4 .qlink a\":false},[\"line-height:1\",\"padding:var(--qlink-padding,4px 7px)\",\"color:var(--qlink-color,currentColor)\",\"border:1px solid currentColor\",\"border-radius:var(--round-3)\"]],[false,{\".qlayout-4 .qlink a:hover\":false},[\"border-color:var(--g-color)\"]],[false,{\".yt-trigger-icons .svg-pause\":false,\".is-playing .yt-trigger-icons .svg-play\":false,\".block-qlinks .qlink.qlinks-heading:after\":false,\".block-qlinks .qlink:last-child:after\":false,\".breaking-news-prev\":false},[\"display:none\"]],[false,{\".is-centered .taxonomy-description\":false},[\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".breaking-news-heading\":false},[\"font-size:var(--em-mini)\",\"display:flex\",\"align-items:center\",\"margin-left:10px\",\"padding:0 10px\",\"white-space:nowrap\",\"border-radius:var(--round-5)\",\"background-color:var(--solid-white)\",\"box-shadow:0 2px 10px var(--shadow-7)\"]],[false,{\".breaking-news-heading i\":false},[\"width:1em\",\"margin-left:4px\",\"color:var(--g-color)\"]],[false,{\".block-breaking-news\":false},[\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".breaking-news-slider .swiper-slide\":false},[\"padding-left:50px\"]],[false,{\".breaking-news-title.entry-title\":false},[\"display:flex\",\"align-items:center\",\"height:100%\",\"margin-bottom:0\",\"-webkit-transition:opacity .5s var(--timing)\",\"transition:opacity .5s var(--timing)\",\"-webkit-transition-delay:.2s\",\"transition-delay:.2s\",\"opacity:0\"]],[false,{\".breaking-news-title.entry-title a\":false},[\"line-height:1.7\",\"display:inline-block\",\"overflow:hidden\",\"max-width:100%\",\"margin-bottom:0\",\"white-space:nowrap\",\"text-overflow:ellipsis\"]],[false,{\".swiper-slide-active .breaking-news-title.entry-title\":false},[\"opacity:1\"]],[false,{\".breaking-news-nav\":false},[\"font-size:13px\",\"position:absolute\",\"z-index:10\",\"top:0\",\"bottom:0\",\"left:0\",\"display:flex\",\"align-items:center\",\"justify-content:space-around\",\"width:42px\",\"height:100%\"]],[false,{\".breaking-news-nav > *\":false},[\"line-height:1\",\"cursor:pointer\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"opacity:.3\"]],[false,{\".breaking-news-nav > *:hover\":false},[\"opacity:1\",\"color:var(--g-color)\"]],[false,{\".newsletter-box\":false,\".newsletter-sb\":false},[\"position:relative\",\"overflow:clip\",\"border-radius:var(--round-7)\"]],[false,{\".newsletter-box-bg amp-img\":false,\".newsletter-box-bg amp-anim\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"pointer-events:none\",\"object-fit:cover\",\"object-position:center\"]],[false,{\".newsletter-inner\":false},[\"position:relative\",\"z-index:2\",\"display:flex\",\"align-items:center\",\"flex-flow:column nowrap\",\"flex-grow:1\",\"justify-content:var(--nl-align,center)\",\"max-width:100%\",\"padding:20px\",\"text-align:var(--nl-align,center)\",\"column-gap:var(--inner-gap,3%)\",\"row-gap:20px\"]],[false,{\".newsletter-box-2 .newsletter-inner > *\":false},[\"max-width:660px\"]],[false,{\".is-box-shadow .box-inner\":false,\".newsletter-style.is-box-shadow\":false},[\"box-shadow:0 0 30px var(--shadow-7)\"]],[false,{\".is-box-gray .box-inner\":false,\".newsletter-style.is-box-gray\":false},[\"border:1px solid var(--flex-gray-15)\"]],[false,{\".is-box-gray-dot .box-inner\":false,\".newsletter-style.is-box-gray-dot\":false},[\"border:1px dotted var(--flex-gray-15)\"]],[false,{\".is-box-gray-dash .box-inner\":false,\".newsletter-style.is-box-gray-dash\":false},[\"border:2px dashed var(--flex-gray-15)\"]],[false,{\".is-box-dark .box-inner\":false,\".newsletter-style.is-box-dark\":false},[\"border:1px solid currentColor\"]],[false,{\".is-box-dark-dot .box-inner\":false,\".newsletter-style.is-box-dark-dot\":false},[\"border:1px dotted currentColor\"]],[false,{\".is-box-dark-dash .box-inner\":false},[\"border:1px dashed currentColor\"]],[false,{\".newsletter-style.is-box-dark-dash\":false},[\"border:2px dashed currentColor\"]],[false,{\".single .s-ct .newsletter-box.newsletter-style\":false},[\"border:none\",\"box-shadow:none\"]],[false,{\".newsletter-content\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"gap:10px\"]],[false,{\".newsletter-featured amp-img\":false,\".newsletter-featured amp-anim\":false},[\"max-width:var(--nl-feat-w,100%)\"]],[false,{\".newsletter-form\":false},[\"flex-grow:1\",\"width:100%\"]],[false,{\".newsletter-box-1 .newsletter-featured\":false},[\"flex:0 0 var(--nl-feat-w,15%)\",\"flex-shrink:0\",\"max-width:var(--nl-feat-w,15%)\"]],[false,{\".newsletter-form input[type=\'text\']\":false,\".newsletter-form input[type=\'email\']\":false},[\"font-weight:700\"]],[false,{\".newsletter-form input[type=\'text\']::placeholder\":false,\".newsletter-form input[type=\'email\']::placeholder\":false},[\"font-weight:var(--input-fweight)\",\"opacity:.7\",\"color:var(--mc-input-color,inherit)\"]],[false,{\".newsletter-description\":false},[\"font-size:var(--rem-small)\",\"color:var(--mc-desc-color,inherit)\"]],[false,{\".newsletter-sb .newsletter-inner\":false},[\"gap:15px\"]],[false,{\".newsletter-sb .mc4wp-form-fields > *\":false},[\"flex-flow:row wrap\",\"justify-content:var(--nl-align,center)\"]],[false,{\".newsletter-sb .mc4wp-form-fields input[type=\'submit\']\":false},[\"margin-top:5px\",\"margin-right:0\"]],[false,{\".newsletter-box-1 .newsletter-inner\":false,\".c-align-left .newsletter-inner\":false},[\"align-items:flex-start\",\"--nl-align:left\"]],[false,{\".c-align-right .newsletter-inner\":false},[\"align-items:flex-end\",\"--nl-align:right\"]],[false,{\".submit-layout-2 .mc4wp-form-fields > *:not(.agree-to-terms)\":false},[\"flex-flow:row wrap\",\"justify-content:center\",\"row-gap:var(--mc-btn-margin,12px)\"]],[false,{\".submit-layout-2 input[type=\'submit\']\":false},[\"line-height:1\",\"margin-right:0\",\"padding:var(--mc-btn-padding,1em)\"]],[false,{\".submit-layout-2 .newsletter-box-1 input[type=\'submit\']\":false},[\"width:100%\"]],[false,{\".heading-inner\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"width:100%\",\"column-gap:10px\"]],[false,{\".heading-layout-c1 .heading-inner\":false,\".heading-layout-c2 .heading-inner\":false,\".heading-layout-c6 .heading-inner\":false,\".heading-layout-c7 .heading-inner\":false,\".heading-layout-c9 .heading-inner\":false,\".heading-layout-c13 .heading-inner\":false},[\"justify-content:center\"]],[false,{\".heading-title > *\":false},[\"position:relative\",\"z-index:1\",\"color:var(--heading-color,inherit)\"]],[false,{\".heading-title a\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".heading-title a:hover\":false},[\"opacity:.7\"]],[false,{\".heading-tagline\":false},[\"line-height:1\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"margin-right:auto\",\"color:var(--heading-tagline-color,inherit)\"]],[false,{\".heading-tagline a\":false,\".heading-tagline i\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".heading-tagline a:hover\":false,\".heading-tagline a:hover + i\":false},[\"opacity:.7\"]],[false,{\".heading-tagline-icon\":false},[\"margin-right:4px\"]],[false,{\"[class *=\'heading-layout-c\'] .heading-inner\":false},[\"flex-flow:row wrap\",\"text-align:center\"]],[false,{\"[class *=\'heading-layout-c\'] .heading-tagline\":false},[\"justify-content:center\",\"width:100%\",\"margin-top:var(--heading-tagline-margin,12px)\",\"margin-left:auto\"]],[false,{\".heading-layout-2 .heading-title:before\":false,\".heading-layout-c2 .heading-title:before\":false,\".heading-layout-c2 .heading-title:after\":false},[\"display:inline-flex\",\"width:.6em\",\"height:.6em\",\"margin-left:var(--heading-spacing,7px)\",\"content:\\\"\\\"\",\"border-radius:50%\",\"background-color:var(--heading-sub-color,currentColor)\"]],[false,{\".heading-layout-c2 .heading-title:after\":false},[\"margin-right:var(--heading-spacing,5px)\",\"margin-left:0\"]],[false,{\".heading-layout-3 .heading-inner\":false,\".heading-layout-c3 .heading-inner\":false},[\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".heading-layout-c3 .heading-inner\":false},[\"padding-bottom:15px\"]],[false,{\".heading-layout-c3 .heading-inner:before\":false},[\"position:absolute\",\"right:50%\",\"bottom:0\",\"width:120px\",\"margin-right:-60px\",\"content:\\\"\\\"\",\"border-bottom:5px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-c4 .heading-title\":false,\".heading-layout-c5 .heading-title\":false,\".heading-layout-c14 .heading-title\":false,\".heading-layout-c15 .heading-title\":false},[\"width:100%\",\"text-align:center\"]],[false,{\".heading-layout-3 .heading-title > *\":false},[\"display:inline-flex\",\"padding-bottom:var(--heading-spacing,10px)\",\"border-bottom:5px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-c3 .heading-title\":false},[\"width:100%\"]],[false,{\".heading-layout-4 .heading-inner\":false,\".heading-layout-c4 .heading-inner\":false},[\"padding-bottom:var(--heading-spacing,10px)\",\"border-bottom:4px solid var(--heading-sub-color,currentColor)\"]],[false,{\".heading-layout-4 .heading-inner:before\":false,\".heading-layout-c4 .heading-inner:before\":false},[\"position:absolute\",\"top:auto\",\"right:0\",\"bottom:2px\",\"left:0\",\"display:block\",\"content:\\\"\\\"\",\"border-bottom:2px solid var(--heading-sub-color,currentColor)\"]],[false,{\".heading-layout-1 .heading-title\":false,\".heading-layout-c1 .heading-title\":false},[\"line-height:1\",\"position:relative\",\"display:inline-flex\",\"padding:0 var(--heading-spacing,12px)\",\"backface-visibility:hidden\"]],[false,{\".heading-layout-6 .heading-title\":false,\".heading-layout-c6 .heading-title\":false},[\"line-height:1\",\"position:relative\",\"display:inline-flex\",\"padding:0 12px\",\"backface-visibility:hidden\"]],[false,{\".heading-layout-1 .heading-title:after\":false,\".heading-layout-c1 .heading-title:after\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"-webkit-transform:skewX(15deg)\",\"transform:skewX(15deg)\",\"border-right:3px solid var(--heading-sub-color)\",\"border-left:3px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-5 .heading-inner\":false},[\"width:100%\",\"padding-top:var(--heading-spacing,7px)\",\"border-top:5px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-14 .heading-inner\":false},[\"width:100%\",\"padding-top:var(--heading-spacing,7px)\",\"border-top:1px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-15 .heading-inner\":false},[\"width:100%\",\"padding-top:var(--heading-spacing,7px)\",\"padding-bottom:var(--heading-spacing,7px)\",\"border-top:1px solid var(--heading-sub-color)\",\"border-bottom:1px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-c5 .heading-inner\":false},[\"width:100%\",\"padding-top:var(--heading-spacing,10px)\",\"border-top:5px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-c14 .heading-inner\":false},[\"width:100%\",\"padding-top:var(--heading-spacing,10px)\",\"border-top:1px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-c15 .heading-inner\":false},[\"width:100%\",\"padding-top:var(--heading-spacing,10px)\",\"padding-bottom:var(--heading-spacing,10px)\",\"border-top:1px solid var(--heading-sub-color)\",\"border-bottom:1px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-6\":false,\".heading-layout-c6\":false,\".heading-layout-13\":false,\".heading-layout-c13\":false,\".heading-layout-16\":false},[\"--heading-color:var(--awhite)\"]],[false,{\".heading-layout-6 .heading-title > *\":false,\".heading-layout-c6 .heading-title > *\":false,\".heading-layout-13 .heading-title > *\":false,\".heading-layout-c13 .heading-title > *\":false},[\"position:relative\",\"z-index:1\",\"display:block\",\"padding:5px var(--heading-spacing,20px)\"]],[false,{\".heading-layout-6 .heading-title > *:after\":false,\".heading-layout-c6 .heading-title > *:after\":false},[\"position:absolute\",\"z-index:-1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"-webkit-transform:skewX(20deg)\",\"transform:skewX(20deg)\",\"border-radius:var(--round-5)\",\"background-color:var(--heading-sub-color)\"]],[false,{\".heading-layout-13 .heading-title > *:after\":false,\".heading-layout-c13 .heading-title > *:after\":false},[\"position:absolute\",\"z-index:-1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"border-radius:var(--round-5)\",\"background-color:var(--heading-sub-color)\"]],[false,{\".heading-layout-7 .heading-title > *\":false},[\"line-height:1\",\"display:inline-flex\",\"padding-right:var(--heading-spacing,7px)\",\"border-right:7px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-c7 .heading-title > *:before\":false,\".heading-layout-c7 .heading-title > *:after\":false},[\"display:inline-flex\",\"width:10px\",\"height:10px\",\"margin-left:var(--heading-spacing,10px)\",\"content:\\\"\\\"\",\"background-color:var(--heading-sub-color)\"]],[false,{\".heading-layout-c7 .heading-title > *:after\":false},[\"margin-right:var(--heading-spacing,10px)\",\"margin-left:0\"]],[false,{\".heading-layout-8 .heading-title > *\":false},[\"display:inline-flex\",\"padding-right:var(--heading-spacing,15px)\"]],[false,{\".heading-layout-8 .heading-title > *:before\":false},[\"position:absolute\",\"z-index:-1\",\"top:0\",\"right:0\",\"bottom:0\",\"display:block\",\"width:50%\",\"content:\\\"\\\"\",\"opacity:.5\",\"background-color:var(--heading-sub-color,currentColor)\"]],[false,{\".heading-layout-c8 .heading-title\":false},[\"position:relative\",\"display:inline-flex\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".heading-layout-c8 .heading-title:before\":false,\".heading-layout-c8 .heading-title:after\":false},[\"position:absolute\",\"top:50%\",\"right:auto\",\"left:calc(100% + 10px)\",\"width:60px\",\"height:2px\",\"margin-top:-1px\",\"content:\\\"\\\"\",\"background-color:var(--heading-sub-color,currentColor)\"]],[false,{\".heading-layout-c8 .heading-title:after\":false},[\"right:calc(100% + 10px)\",\"left:auto\"]],[false,{\".heading-layout-9 .heading-title\":false,\".heading-layout-c9 .heading-title\":false},[\"position:relative\",\"display:inline-flex\",\"padding:0 var(--heading-spacing,20px)\"]],[false,{\".heading-layout-9 .heading-title:before\":false,\".heading-layout-c9 .heading-title:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:auto\",\"left:auto\",\"width:7px\",\"height:7px\",\"content:\\\"\\\"\",\"pointer-events:none\",\"opacity:.5\",\"border-top:2px solid var(--heading-sub-color)\",\"border-right:2px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-9 .heading-title:after\":false,\".heading-layout-c9 .heading-title:after\":false},[\"position:absolute\",\"top:auto\",\"right:auto\",\"bottom:0\",\"left:0\",\"width:7px\",\"height:7px\",\"content:\\\"\\\"\",\"pointer-events:none\",\"opacity:.5\",\"border-bottom:2px solid var(--heading-sub-color)\",\"border-left:2px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-c10 .heading-title\":false,\".heading-layout-c11 .heading-title\":false},[\"display:flex\",\"justify-content:center\",\"width:100%\"]],[false,{\".heading-layout-11 .heading-tagline\":false,\".heading-layout-c11 .heading-tagline\":false},[\"font-size:3em\",\"line-height:1\",\"position:absolute\",\"top:auto\",\"right:0\",\"bottom:-7px\",\"margin:0\",\"pointer-events:none\",\"opacity:.12\"]],[false,{\".heading-layout-12 .heading-title\":false,\".heading-layout-c12 .heading-title\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".heading-layout-12 .heading-title > *:before\":false,\".heading-layout-c12 .heading-title > *:before\":false},[\"line-height:1\",\"display:inline-flex\",\"width:1em\",\"height:.6em\",\"margin-left:var(--heading-spacing,7px)\",\"content:\\\"\\\"\",\"background-color:var(--heading-sub-color)\"]],[false,{\".heading-layout-c12 .heading-title\":false},[\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".heading-layout-c12 .heading-title > *:after\":false},[\"line-height:1\",\"display:inline-flex\",\"width:1em\",\"height:.6em\",\"margin-right:var(--heading-spacing,7px)\",\"content:\\\"\\\"\",\"background-color:var(--heading-sub-color)\"]],[false,{\".heading-layout-12 .heading-inner\":false,\".heading-layout-c12 .heading-inner\":false},[\"width:100%\",\"padding-bottom:var(--heading-spacing,7px)\",\"border-bottom:5px solid var(--heading-color)\"]],[false,{\".heading-layout-c12 .heading-inner\":false},[\"padding-bottom:var(--heading-spacing,12px)\"]],[false,{\".heading-layout-16 .heading-title > *\":false},[\"line-height:1\",\"position:relative\",\"z-index:1\",\"display:block\",\"padding:5px var(--heading-spacing,20px)\"]],[false,{\".heading-layout-16 .heading-title > *:after\":false},[\"position:absolute\",\"z-index:-1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"background-color:var(--heading-sub-color)\"]],[false,{\".heading-layout-16 .heading-title > *:before\":false},[\"position:absolute\",\"top:0\",\"right:calc(100% - .001em)\",\"bottom:0\",\"display:block\",\"height:100%\",\"content:\\\"\\\"\",\"border-width:calc(1em + 10px) 16px 0 0\",\"border-style:solid\",\"border-color:transparent var(--heading-sub-color) transparent transparent\"]],[false,{\".heading-layout-16 .heading-inner\":false},[\"border-bottom:2px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-17 .heading-title\":false,\".heading-layout-18 .heading-title\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:1\"]],[false,{\".heading-layout-17 .heading-title:after\":false},[\"display:inline-flex\",\"flex-grow:1\",\"margin-right:var(--heading-spacing,10px)\",\"content:\\\"\\\"\",\"border-bottom:2px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-17 .heading-tagline\":false},[\"margin-right:var(--heading-spacing,10px)\"]],[false,{\".heading-layout-18 .heading-title:after\":false},[\"display:inline-flex\",\"flex-grow:1\",\"margin-right:var(--heading-spacing,10px)\",\"content:\\\"\\\"\",\"border-bottom:7px dotted var(--heading-sub-color)\"]],[false,{\".heading-layout-18 .heading-tagline\":false},[\"margin-right:var(--heading-spacing,10px)\",\"padding-bottom:2px\",\"border-bottom:2px solid currentColor\"]],[false,{\".heading-layout-19 .heading-inner\":false},[\"flex-flow:row wrap\"]],[false,{\".heading-layout-19 .heading-tagline\":false},[\"width:100%\",\"margin-top:var(--heading-spacing,15px)\"]],[false,{\".f-slideup\":false},[\"position:fixed\",\"z-index:500\",\"right:0\",\"bottom:0\",\"left:0\",\"-webkit-transition:-webkit-transform .4s var(--timing)\",\"transition:transform .4s var(--timing)\",\"-webkit-transform:translate3d(0,100%,0)\",\"transform:translate3d(0,100%,0)\",\"will-change:transform\"]],[false,{\".yes-f-slideup .f-slideup\":false},[\"-webkit-transform:translate3d(0,0,0)\",\"transform:translate3d(0,0,0)\"]],[false,{\".slideup-inner\":false},[\"position:relative\",\"-webkit-transition:opacity .4s var(--timing)\",\"transition:opacity .4s var(--timing)\",\"pointer-events:none\",\"opacity:0\",\"background-color:var(--slideup-bg,rgba(136,136,136,.53))\"]],[false,{\".slideup-toggle\":false},[\"position:absolute\",\"top:auto\",\"right:auto\",\"bottom:100%\",\"left:65px\",\"display:block\",\"padding:3px 15px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--slideup-icon-na-color,var(--awhite))\",\"border-top-left-radius:var(--round-5)\",\"border-top-right-radius:var(--round-5)\",\"background-color:var(--slideup-icon-na-bg,var(--g-color))\"]],[false,{\".yes-f-slideup .slideup-toggle\":false},[\"color:var(--slideup-icon-color,#fff)\",\"background-color:var(--slideup-bg,rgba(136,136,136,.53))\"]],[false,{\".slideup-toggle i\":false},[\"line-height:1\",\"display:block\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".yes-f-slideup .slideup-toggle:hover i\":false},[\"-webkit-transform:rotate(-180deg)\",\"transform:rotate(-180deg)\"]],[false,{\".yes-f-slideup .slideup-inner\":false},[\"visibility:visible\",\"pointer-events:auto\",\"opacity:1\"]],[false,{\".block-list-small-1 .scroll-holder\":false},[\"max-height:410px\",\"padding-left:15px\"]],[false,{\".cbox-inner\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--wrap-border,var(--round-7))\",\"background-color:var(--flex-gray-7)\"]],[false,{\".cbox-inner:hover\":false},[\"box-shadow:0 4px 10px var(--shadow-7)\"]],[false,{\".cbox-body\":false},[\"position:relative\",\"z-index:10\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:1\",\"padding:10px 15px\"]],[false,{\".cbox-body > *\":false},[\"pointer-events:auto\"]],[false,{\".cbox-2 .cbox-body:before\":false},[\"position:absolute\",\"z-index:-1\",\"top:-30px\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),var(--cbox-bg,var(--g-color-90)))\",\"background-image:linear-gradient(to bottom,rgba(0,0,0,0) 0%,var(--cbox-bg,var(--g-color-90)) 100%)\"]],[false,{\".no-gradient .cbox-2 .cbox-body:before\":false},[\"background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.9))\",\"background-image:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.9) 100%)\"]],[false,{\".rb-follow\":false},[\"font-size:12px\",\"display:flex\",\"visibility:hidden\",\"align-items:center\",\"flex-shrink:0\",\"justify-content:center\",\"width:34px\",\"height:34px\",\"cursor:pointer\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"pointer-events:none\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:50%\"]],[false,{\".rb-bookmark.loaded\":false,\".rb-follow.loaded\":false},[\"visibility:visible\",\"pointer-events:auto\"]],[false,{\".elementor-editor-active .follow-trigger\":false},[\"opacity:1\"]],[false,{\".follow-trigger.in-progress i:before\":false},[\"display:inline-flex\",\"-webkit-transform-origin:center\",\"transform-origin:center\",\"-webkit-animation:reaction-spinner 1s linear infinite\",\"animation:reaction-spinner 1s linear infinite\",\"pointer-events:none\"]],[false,{\".follow-trigger.in-progress i:before\":false},[\"content:\\\"\\ue942\\\"\"]],[false,{\".rb-follow i\":false},[\"line-height:32px\",\"width:100%\",\"height:100%\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-align:center\"]],[false,{\".followed-icon\":false,\".followed i:not(.followed-icon)\":false},[\"display:none\"]],[false,{\".followed i.followed-icon\":false},[\"display:block\"]],[false,{\".cbox-content\":false},[\"flex-grow:1\"]],[false,{\".cbox-count\":false},[\"display:block\"]],[false,{\".cbox-2 .cbox-count\":false,\".cbox-3 .cbox-count\":false},[\"color:var(--awhite)\"]],[false,{\".cbox-content > *:not(:last-child)\":false},[\"margin-bottom:5px\"]],[false,{\".cbox-featured\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"width:100%\"]],[false,{\".category-feat\":false},[\"position:relative\",\"display:block\",\"padding-bottom:calc(var(--feat-ratio,66) * 1%)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".category-feat amp-img\":false,\".category-feat amp-anim\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"width:100%\",\"height:100%\",\"object-fit:cover\"]],[false,{\".cbox-title > *\":false},[\"font-size:var(--ctitle-size,inherit)\"]],[false,{\".cbox-search .category-feat amp-img\":false,\".cbox-search .category-feat amp-anim\":false},[\"border-radius:min(10px,var(--round-5))\"]],[false,{\".is-gap-none .cbox-title\":false,\".is-gap-none .cbox-count\":false},[\"padding-right:10px\",\"padding-left:10px\"]],[false,{\".cbox-follow .cbox-inner\":false},[\"display:flex\",\"height:100%\"]],[false,{\".follow-redirect-wrap\":false},[\"display:flex\",\"align-items:center\",\"flex-grow:1\",\"justify-content:center\",\"padding:10px\"]],[false,{\".follow-redirect\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-flow:column nowrap\"]],[false,{\".follow-redirect:before\":false},[\"position:absolute\",\"top:50%\",\"right:50%\",\"display:block\",\"width:40px\",\"height:40px\",\"margin-top:-20px\",\"margin-right:-20px\",\"content:\\\"\\\"\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"-webkit-transform:scale(1)\",\"transform:scale(1)\",\"opacity:0\",\"border-radius:50%\",\"background-color:currentColor\"]],[false,{\".follow-redirect:hover:before\":false},[\"-webkit-transform:scale(2)\",\"transform:scale(2)\",\"opacity:.1\"]],[false,{\".cbox-center\":false},[\"margin-top:5px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"-webkit-transform:translate3d(0,15px,0)\",\"transform:translate3d(0,15px,0)\",\"pointer-events:none\",\"opacity:0\"]],[false,{\".cbox:hover .cbox-center\":false},[\"-webkit-transform:translate3d(0,0,0)\",\"transform:translate3d(0,0,0)\",\"opacity:1\"]],[false,{\".is-light.rb-follow\":false,\".light-scheme .rb-follow:not(:hover)\":false},[\"color:var(--awhite)\",\"border-color:var(--awhite)\"]],[false,{\".is-light.rb-follow:hover\":false},[\"opacity:.5\",\"color:var(--awhite)\",\"border-color:var(--awhite)\"]],[false,{\".cbox-3 .cbox-overlay:before\":false},[\"position:absolute\",\"z-index:-1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:100%\",\"content:\\\"\\\"\",\"pointer-events:none\",\"opacity:.6\",\"background-color:var(--cbox-bg,var(--g-color))\"]],[false,{\".no-gradient .cbox-3 .cbox-overlay:before\":false},[\"background-color:rgba(0,0,0,.6)\"]],[false,{\".cbox-3 .cbox-body\":false},[\"align-items:flex-start\",\"flex-flow:column nowrap\",\"justify-content:space-between\",\"width:100%\",\"height:100%\",\"padding:20px\"]],[false,{\".cbox-3 .cbox-body > *\":false},[\"width:100%\"]],[false,{\".cbox-3 .rb-follow\":false},[\"margin-right:auto\"]],[false,{\".cbox-4 .rb-follow\":false},[\"position:absolute\",\"z-index:10\",\"top:20px\",\"left:20px\"]],[false,{\".cbox-4 .cbox-body\":false},[\"padding:25px 20px\"]],[false,{\".block-categories-5\":false},[\"--bottom-spacing:12px\"]],[false,{\".archive-header.is-centered\":false,\".block-loader\":false,\".heading-layout-c3 .heading-title\":false,\".text-center\":false,\".wp-block-image .aligncenter figcaption\":false,\".block-simple-gallery.p-center\":false,\".centered-header .single-header\":false,\".yes-center.yes-wrap .smeta-bottom\":false,\".yes-center.yes-minimal .smeta-bottom\":false,\".page-header-2.is-centered\":false,\".cbox-4 .cbox-content\":false,\".cbox-5\":false},[\"text-align:center\"]],[false,{\".cbox-5 .cbox-inner\":false},[\"background-color:transparent\"]],[false,{\".cbox-5 .cbox-inner:hover\":false},[\"display:none\"]],[false,{\".cbox-featured-holder\":false},[\"position:relative\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".cbox-5 .category-feat\":false},[\"overflow:hidden\",\"padding-bottom:100%\",\"border-radius:50%\"]],[false,{\".cbox-5 > *:not(:last-child)\":false},[\"margin-bottom:var(--bottom-spacing)\"]],[false,{\".categories-6-inner\":false},[\"display:flex\",\"flex-flow:row wrap\",\"gap:var(--item-gap,10px)\"]],[false,{\".cbox-6\":false},[\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"min-width:var(--cbox-width,0)\",\"padding:7px 15px\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:var(--wrap-border,var(--round-7))\",\"--feat-ratio:100\",\"gap:12px\"]],[false,{\".cbox-6 .cbox-featured-holder\":false},[\"overflow:hidden\",\"width:var(--featured-width,50px)\",\"border-radius:var(--featured-border,var(--round-7))\"]],[false,{\".cbox-6 .cbox-title\":false},[\"margin-bottom:2px\"]],[false,{\".cbox-6 .rb-follow\":false},[\"margin-right:25px\"]],[false,{\".cbox-featured-holder .rb-follow\":false},[\"position:absolute\",\"z-index:1\",\"top:50%\",\"right:50%\",\"display:inline-flex\",\"margin-top:-17px\",\"margin-right:-17px\",\"text-shadow:-1px 2px 7px var(--flex-gray-15)\"]],[false,{\".cbox-search\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"column-gap:15px\"]],[false,{\".cbox-search .cbox-featured-holder\":false},[\"width:min(25%,120px)\",\"margin:0\"]],[false,{\".a-card-inner\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"height:100%\",\"padding:var(--inner-padding,25px)\",\"border-radius:var(--wrap-border,var(--round-5))\"]],[false,{\".a-card-1 .author-job\":false},[\"margin-top:7px\",\"text-align:center\"]],[false,{\".a-card-2 .a-card-content\":false},[\"align-items:center\",\"padding-left:0\",\"text-align:center\"]],[false,{\".a-card-2 .rb-follow\":false},[\"font-size:1rem\",\"border:none\"]],[false,{\".a-card-meta\":false},[\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".a-card-feat\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:column nowrap\",\"flex-shrink:0\",\"width:var(--featured-width,100px)\",\"max-width:100%\"]],[false,{\".a-card-content\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"flex-grow:1\",\"padding-left:25px\",\"row-gap:10px\"]],[false,{\".a-card-name\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".a-card-count:not(:first-child):before\":false},[\"margin-right:5px\",\"margin-left:5px\",\"content:\\\"\\/\\\"\"]],[false,{\".a-card .rb-follow\":false},[\"margin-top:5px\"]],[false,{\".a-card-feat a\":false},[\"position:relative\",\"width:100%\",\"padding-bottom:100%\"]],[false,{\".a-card-feat amp-img\":false,\".a-card-feat amp-anim\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"display:block\",\"width:100%\",\"height:100%\",\"border-radius:50%\",\"object-fit:cover\"]],[false,{\".block-covid-data svg.svg-virus\":false},[\"position:absolute\",\"top:0\",\"left:0\",\"display:block\",\"width:70px\",\"opacity:.07\"]],[false,{\"[data-theme=\'dark\'] .block-covid-data svg\":false,\".light-scheme .block-covid-data svg\":false},[\"fill:#fff\"]],[false,{\".block-covid-data .description-text\":false},[\"line-height:1\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".country-name\":false},[\"display:flex\",\"margin-bottom:15px\"]],[false,{\".data-item\":false},[\"display:flex\",\"align-items:center\",\"width:100%\"]],[false,{\".data-item:not(:last-child)\":false},[\"margin-bottom:7px\"]],[false,{\".data-item svg\":false},[\"width:1em\"]],[false,{\".data-item-value\":false},[\"margin-right:auto\",\"margin-left:0\"]],[false,{\".data-death .data-item-value\":false},[\"color:var(--g-color)\"]],[false,{\".ad-wrap\":false,\".amp-ad-wrap\":false},[\"line-height:1\",\"display:block\",\"text-align:center\"]],[false,{\".header-amp-ad\":false,\".footer-amp-ad\":false},[\"padding-top:10px\",\"padding-bottom:10px\"]],[false,{\".header-amp-ad\":false},[\"background-color:var(--flex-gray-15)\"]],[false,{\".ad-image\":false},[\"line-height:0\",\"display:inline-block\",\"overflow:hidden\",\"border-radius:var(--round-5)\"]],[false,{\".ad-description\":false},[\"line-height:1\",\"display:block\",\"margin-bottom:10px\",\"text-align:center\"]],[false,{\".block-h .heading-title\":false},[\"line-height:1\",\"margin-bottom:0\"]],[false,{\".heading-title i\":false},[\"margin-left:5px\"]],[false,{\".cta-wrap\":false},[\"position:relative\",\"display:flex\",\"text-align:var(--cta-align,inherit)\",\"gap:var(--cta-img-space,20px)\"]],[false,{\".cta-absolute-link\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\"]],[false,{\".cta-img-left\":false},[\"flex-flow:row nowrap\"]],[false,{\".cta-img-right\":false},[\"flex-flow:row-reverse nowrap\"]],[false,{\".cta-img-right .cta-content\":false},[\"margin-left:auto\"]],[false,{\".cta-img-top\":false},[\"flex-flow:column nowrap\"]],[false,{\".cta-img-bottom\":false},[\"flex-flow:column-reverse nowrap\"]],[false,{\".cta-featured\":false},[\"flex-shrink:0\",\"width:var(--cta-img-width,100%)\",\"max-width:100%\"]],[false,{\".cta-featured amp-img\":false,\".cta-featured amp-anim\":false},[\"display:block\",\"width:100%\"]],[false,{\".cta-wrap .cta-title\":false},[\"padding-bottom:var(--cta-title-space,10px)\",\"color:var(--cta-title-color,inherit)\"]],[false,{\".cta-wrap .cta-description\":false},[\"color:var(--cta-desc-color,inherit)\"]],[false,{\".cta-content\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"flex-grow:1\",\"max-width:var(--cta-content-max,100%)\"]],[false,{\".cta-buttons\":false},[\"position:relative\",\"z-index:5\",\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"width:100%\",\"padding-top:var(--cta-btn-space,20px)\",\"gap:var(--cta-btn-gap,5px)\"]],[false,{\".cta-center .cta-content\":false},[\"margin-right:auto\",\"margin-left:auto\",\"text-align:center\"]],[false,{\".cta-center .cta-buttons\":false},[\"justify-content:center\"]],[false,{\".cta-right .cta-content\":false},[\"margin-right:auto\",\"margin-left:0\",\"text-align:left\"]],[false,{\".cta-right .cta-buttons\":false},[\"justify-content:flex-end\"]],[false,{\".cta-btn-1\":false},[\"padding:14px 24px\",\"color:var(--btn-1-color,inherit)\",\"border:1px solid\"]],[false,{\".cta-btn-1:hover\":false},[\"color:var(--btn-1-hover-color,inherit)\"]],[false,{\".cta-btn-2\":false},[\"padding:15px 25px\",\"color:var(--btn-2-color,var(--awhite))\",\"border-color:var(--btn-2-border-color,transparent)\",\"background-color:var(--g-color)\"]],[false,{\".cta-btn-2:hover\":false},[\"color:var(--btn-2-hover-color,var(--awhite))\"]],[false,{\".rb-text a\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-decoration:underline\"]],[false,{\".rb-text a:hover\":false},[\"color:var(--g-color)\"]],[false,{\".related-sec\":false},[\"display:block\",\"width:100%\",\"padding:20px\",\"border-radius:var(--round-5)\",\"background-color:var(--toc-bg,transparent)\",\"box-shadow:0 5px 30px var(--shadow-7)\",\"--bottom-spacing:0\"]],[false,{\".related-2\":false},[\"--bottom-spacing:20px\"]],[false,{\".related-5\":false},[\"--bottom-spacing:12px\"]],[false,{\".related-6\":false},[\"--bottom-spacing:25px\"]],[false,{\".widget.entry-widget .related-sec\":false,\".elementor-widget-shortcode .related-sec\":false},[\"width:100%\",\"max-width:100%\",\"padding:0\",\"border:none\",\"border-radius:0\",\"background-color:transparent\",\"box-shadow:none\"]],[false,{\".entry-top .widget:not(:last-child)\":false,\".entry-bottom .widget:not(:last-child)\":false},[\"margin-bottom:35px\"]],[false,{\".related-sec .p-list-small-2\":false},[\"align-items:center\"]],[false,{\".related-sec .p-list-small-2 .feat-holder\":false},[\"width:100px\"]],[false,{\".related-1 .p-list-small-2\":false},[\"margin-bottom:15px\",\"padding-bottom:15px\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".related-1 .p-list-inline:not(:last-child)\":false},[\"margin-bottom:7px\",\"padding-bottom:7px\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".related-4 .p-wrap:not(:last-child)\":false},[\"margin-bottom:5px\",\"padding-bottom:5px\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".entry-widget:not(:last-child)\":false},[\"margin-bottom:30px\"]],[false,{\".related-sec .block-h\":false,\".entry-widget .block-h\":false,\".single-infinite-point .rb-loader\":false,\".page-header-1 > *:not(:last-child)\":false},[\"margin-bottom:25px\"]],[false,{\".privacy-bar\":false},[\"display:none\",\"-webkit-transition:opacity .2s var(--timing)\",\"transition:opacity .2s var(--timing)\",\"opacity:0\"]],[false,{\".privacy-bar.activated\":false},[\"display:block\",\"opacity:1\"]],[false,{\".privacy-bar.privacy-bottom\":false},[\"position:fixed\",\"z-index:981\",\"right:0\",\"bottom:10px\",\"width:100%\",\"padding-right:15px\",\"padding-left:15px\",\"pointer-events:none\"]],[false,{\".privacy-bar.privacy-left\":false},[\"position:fixed\",\"z-index:9999\",\"top:auto\",\"right:20px\",\"bottom:20px\",\"width:380px\"]],[false,{\".privacy-inner\":false},[\"font-size:var(--rem-mini)\",\"position:relative\",\"display:flex\",\"overflow:hidden\",\"align-items:center\",\"flex-flow:row nowrap\",\"max-width:var(--rb-width,1280px)\",\"margin-right:auto\",\"margin-left:auto\",\"padding:7px 20px\",\"pointer-events:auto\",\"color:var(--privacy-color)\",\"border-radius:var(--round-5)\",\"background-color:var(--privacy-bg-color,var(--dark-accent))\",\"box-shadow:0 3px 12px var(--shadow-12)\"]],[false,{\".privacy-wide .privacy-inner\":false},[\"max-width:100%\"]],[false,{\".privacy-bar.privacy-top\":false},[\"background-color:var(--privacy-bg-color,var(--dark-accent))\"]],[false,{\".privacy-bar.privacy-top .privacy-inner\":false},[\"background-color:transparent\",\"box-shadow:none\"]],[false,{\".privacy-bar.privacy-left .privacy-inner\":false},[\"border-radius:var(--round-7)\"]],[false,{\".privacy-bar.privacy-bottom .privacy-inner\":false},[\"max-width:720px\",\"margin-right:auto\",\"margin-left:auto\",\"padding:12px\"]],[true,{\".mobile-social-title\":true,\".privacy-content\":false},[\"flex-grow:1\"]],[false,{\".privacy-dismiss-btn\":false},[\"line-height:1\",\"display:flex\",\"flex-shrink:0\",\"margin-right:20px\",\"padding:5px 15px\"]],[false,{\".privacy-bar.privacy-top .privacy-dismiss-btn:not(:hover):not(:focus)\":false},[\"background:var(--flex-gray-15)\"]],[false,{\".privacy-left .privacy-inner\":false},[\"margin-right:0\",\"margin-left:0\",\"padding:15px\",\"box-shadow:0 4px 30px var(--shadow-12)\"]],[false,{\".reader-disclosure a\":false,\".privacy-inner a:not(.is-btn)\":false},[\"font-weight:700\",\"transition:var(--effect)\",\"-webkit-transform:var(--effect)\",\"color:inherit\",\"text-decoration-line:underline\",\"text-decoration-style:dotted\",\"text-decoration-thickness:1px\"]],[false,{\".reader-disclosure a:hover\":false,\".privacy-inner a:not(.is-btn):hover\":false},[\"color:var(--g-color)\"]],[false,{\".privacy-bar.privacy-left .privacy-dismiss-btn\":false},[\"padding:10px 20px\"]],[false,{\".bookmark-section-header\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".saved-section .bookmark-section-header\":false},[\"padding-top:25px\",\"padding-bottom:25px\"]],[false,{\".blog-wrap.my-saved\":false},[\"margin-top:0\"]],[false,{\".my-personalized > *\":false},[\"margin-bottom:40px\"]],[false,{\".bookmark-section-header-inner\":false},[\"position:relative\",\"flex-grow:1\"]],[false,{\".bookmark-section-header-image\":false},[\"align-items:center\",\"flex-shrink:0\",\"width:auto\",\"height:40px\",\"margin-bottom:10px\"]],[false,{\".bookmark-section-header-image amp-img\":false,\".bookmark-section-header-image amp-anim\":false},[\"width:auto\",\"max-height:100%\"]],[false,{\".bookmark-section-title\":false,\".bookmark-section-decs\":false},[\"display:block\"]],[false,{\".bookmark-section-decs\":false},[\"margin-top:5px\"]],[false,{\".p-wrap.removing\":false},[\"display:none\"]],[false,{\".page-template-bookmark .svg-loading\":false,\".block-loader .svg-loading\":false},[\"line-height:0\",\"width:2.5rem\"]],[false,{\".empty-saved\":false},[\"margin-right:var(--column-gap)\",\"margin-left:var(--column-gap)\",\"padding-top:25px\",\"padding-bottom:25px\"]],[false,{\".empty-saved.restricted\":false},[\"border:1px solid var(--flex-gray-15)\",\"border-radius:var(--round-5)\"]],[false,{\".empty-saved-desc\":false},[\"font-size:var(--rem-small)\",\"display:block\",\"max-width:500px\",\"margin-top:7px\"]],[false,{\".interest-section .bookmark-section-header\":false},[\"padding:20px 0\"]],[false,{\".empty-saved-desc i\":false},[\"display:inline\",\"color:var(--g-color)\"]],[false,{\".interest-loader\":false},[\"position:relative\",\"display:inline-flex\",\"align-items:center\",\"justify-content:center\",\"width:calc(20% - 20px)\",\"margin-left:20px\",\"border-radius:var(--wrap-border,var(--round-7))\",\"background:var(--flex-gray-7)\"]],[false,{\".interest-loader:before\":false},[\"position:relative\",\"display:block\",\"width:100%\",\"padding-bottom:97.25%\",\"content:\\\"\\\"\"]],[false,{\".interest-loader svg\":false},[\"position:absolute\",\"top:auto\",\"right:auto\",\"display:inline-flex\"]],[false,{\".interest-loader:last-child\":false},[\"opacity:.3\"]],[false,{\".rec-section\":false},[\"display:block\",\"overflow:hidden\",\"background-color:var(--dark-accent)\"]],[false,{\".logo-popup-outer\":false},[\"display:flex\",\"width:100%\",\"padding:40px 30px\",\"pointer-events:auto\",\"border-radius:10px\",\"background:var(--solid-white)\",\"box-shadow:0 10px 30px var(--shadow-12)\"]],[false,{\"[data-theme=\'dark\'] .select2-dropdown\":false,\"[data-theme=\'dark\'] .logo-popup-outer\":false},[\"background-color:var(--dark-accent)\"]],[false,{\"[data-theme=\'dark\'] .select2-selection--single\":false},[\"color:var(--awhite)\",\"background:none\"]],[false,{\".rb-user-popup-form\":false},[\"position:relative\",\"max-width:var(--login-popup-w,350px)\",\"margin:auto\"]],[false,{\".login-popup-header\":false},[\"position:relative\",\"display:block\",\"margin-bottom:25px\",\"padding-bottom:20px\",\"text-align:center\"]],[false,{\".login-popup-header:after\":false},[\"position:absolute\",\"right:50%\",\"bottom:0\",\"display:block\",\"width:30px\",\"margin-right:-15px\",\"content:\\\"\\\"\",\"border-bottom:6px dotted var(--g-color)\"]],[false,{\".logo-popup-logo\":false},[\"display:block\",\"margin-bottom:20px\",\"text-align:center\"]],[false,{\".logo-popup-logo amp-img\":false,\".logo-popup-logo amp-anim\":false},[\"display:inline-block\",\"width:auto\",\"max-height:80px\",\"object-fit:contain\"]],[false,{\".rb-login-label\":false},[\"font-size:var(--rem-mini)\",\"display:block\",\"margin-bottom:var(--llabel-spacing,7px)\",\"color:var(--llabel-color,var(--meta-fcolor))\"]],[false,{\".user-login-form label\":false,\".rb-login-label\":false},[\"color:var(--meta-fcolor)\"]],[false,{\".is-label-dot .rb-login-label:before\":false},[\"display:inline-block\",\"width:.8em\",\"height:.8em\",\"margin-left:.5em\",\"content:\\\"\\\"\",\"border-radius:50%\",\"background-color:var(--licon-color,var(--g-color))\"]],[false,{\".is-label-pipe .rb-login-label:before\":false},[\"display:inline-block\",\"width:5px\",\"height:10px\",\"margin-left:.5em\",\"content:\\\"\\\"\",\"background-color:var(--licon-color,var(--g-color))\"]],[false,{\".login-remember label\":false},[\"line-height:1\",\"display:flex\",\"align-items:center\",\"margin-bottom:0\",\"cursor:pointer\",\"color:var(--meta-fcolor)\",\"gap:5px\"]],[false,{\".login-remember label.rb-login-label:before\":false},[\"display:none\"]],[false,{\".user-login-form\":false},[\"padding:var(--lform-padding,0)\"]],[false,{\".lostpassw-link\":false,\".login-form-footer\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".lostpassw-link:hover\":false},[\"text-decoration:underline dotted\"]],[false,{\".user-login-form form\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"gap:var(--linput-spacing,15px)\"]],[false,{\".remember-wrap\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"justify-content:space-between\"]],[false,{\".user-login-form input[type=\'checkbox\']\":false},[\"margin:0\"]],[false,{\".user-login-form input[type=\'text\']\":false,\".user-login-form input[type=\'email\']\":false,\".user-login-form input[type=\'password\']\":false},[\"display:block\",\"width:100%\",\"border-radius:var(--round-5)\"]],[false,{\".username-desc\":false},[\"width:100%\",\"margin-top:10px\"]],[false,{\".user-login-form input[type=\'password\']\":false},[\"padding-left:40px\"]],[false,{\".reg-passmail\":false},[\"font-size:var(--rem-small)\",\"font-style:italic\",\"margin:10px 0\",\"border-radius:var(--round-5)\"]],[false,{\".reg-passmail i\":false},[\"line-height:1\",\"display:inline-block\",\"margin-left:7px\",\"vertical-align:middle\",\"color:#15a675\"]],[false,{\".rb-password-toggle\":false},[\"font-size:18px\",\"position:absolute\",\"z-index:1\",\"top:0\",\"bottom:0\",\"left:0\",\"display:flex\",\"align-items:center\",\"justify-content:center\",\"width:40px\",\"padding:12px 20px\",\"cursor:pointer\",\"text-align:center\"]],[false,{\".user-login-form .login-submit\":false},[\"padding-top:10px\",\"text-align:center\"]],[false,{\".user-login-form input[type=\'submit\']\":false},[\"font-size:calc(var(--btn-fsize) * 1.2)\",\"width:100%\",\"max-width:var(--lbutton-width,100%)\",\"padding:var(--lbutton-padding,0)\"]],[false,{\".login-form-header\":false},[\"font-size:var(--rem-mini)\",\"margin-bottom:20px\"]],[false,{\".login-form-header i\":false},[\"font-size:var(--em-small)\",\"margin-left:.25em\"]],[false,{\".reg-complete-info\":false},[\"margin:60px 40px\",\"text-align:center\"]],[false,{\".reg-complete-info .p-divider\":false},[\"display:inline-flex\",\"width:100px\",\"text-align:center\"]],[false,{\".rb-wp-errors\":false,\"body .mu_register .error\":false},[\"font-size:var(--rem-mini)\",\"font-weight:400\",\"margin-bottom:15px\",\"padding:10px\",\"color:#721c24\",\"border:1px solid #ffaeb6\",\"border-radius:var(--round-3)\",\"background-color:#f8d7da\"]],[false,{\".email-sent-msg\":false},[\"color:#3e572e\",\"border-color:#a5cc8c\",\"background:#c7e1b6\"]],[false,{\".login-form-footer\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"justify-content:center\",\"margin-top:15px\"]],[false,{\".login-form-footer a\":false},[\"font-weight:700\",\"padding-right:5px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".s-logout-link\":false},[\"font-size:calc(var(--meta-fsize) * 1.1)\",\"display:inline-flex\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--meta-fcolor)\",\"gap:5px\"]],[false,{\".login-form-footer a:hover\":false,\".s-logout-link:hover\":false},[\"text-decoration:underline dashed\",\"opacity:1\",\"color:var(--g-color)\",\"text-decoration-thickness:1px\"]],[false,{\".logged-status\":false},[\"display:flex\",\"align-items:center\",\"justify-content:space-between\",\"padding:var(--lstatus-padding,0)\",\"gap:15px\"]],[false,{\".logged-status-inner\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"gap:12px\"]],[false,{\".logged-status .logged-welcome:after\":false},[\"display:none\"]],[false,{\".logged-status-avatar:after\":false},[\"position:absolute\",\"bottom:0\",\"left:0\",\"width:14px\",\"height:14px\",\"content:\\\"\\\"\",\"border-radius:50%\",\"background-color:#62ca9e\",\"box-shadow:0 1px 4px rgba(0,0,0,.06)\"]],[false,{\".logged-status-avatar amp-img\":false,\".logged-status-avatar amp-anim\":false},[\"width:48px\",\"border-radius:50%\"]],[false,{\".status-role\":false},[\"font-size:var(--rem-mini)\",\"text-transform:capitalize\",\"opacity:.7\"]],[false,{\".logged-status-info\":false},[\"display:flex\",\"flex-flow:column nowrap\"]],[false,{\".popup-newsletter\":false},[\"position:relative\",\"width:100%\",\"max-width:760px\",\"margin:auto\"]],[false,{\".popup-newsletter-inner\":false},[\"display:flex\",\"overflow:hidden\",\"flex-flow:row nowrap\",\"width:100%\",\"border-radius:var(--round-7)\",\"box-shadow:0 10px 30px var(--shadow-12)\"]],[false,{\".popup-newsletter-cover\":false},[\"display:flex\",\"flex-shrink:0\",\"width:40%\"]],[false,{\".popup-newsletter-header > *:not(:first-child):not(.popup-newsletter-icon)\":false},[\"margin-top:15px\"]],[false,{\".popup-newsletter-cover-holder\":false},[\"position:relative\",\"display:block\",\"width:100%\",\"padding-bottom:135%\",\"background-color:var(--flex-gray-7)\"]],[false,{\".popup-newsletter .popup-newsletter-img\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:100%\",\"object-fit:cover\"]],[false,{\".popup-newsletter-content\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"flex-grow:1\",\"justify-content:space-evenly\",\"padding:40px\",\"background-color:var(--dark-accent)\"]],[false,{\".popup-newsletter-content > *\":false},[\"position:relative\",\"padding-top:10px\",\"padding-bottom:10px\"]],[false,{\".popup-newsletter-icon\":false},[\"position:absolute\",\"top:10px\",\"left:20px\",\"pointer-events:none\",\"opacity:.2\"]],[false,{\".popup-newsletter-icon i\":false},[\"font-size:52px\",\"line-height:1\"]],[false,{\".popup-newsletter-description\":false},[\"font-size:var(--rem-small)\",\"color:var(--meta-fcolor)\"]],[false,{\".popup-newsletter-inner .mc4wp-form-fields input[type=\'submit\']\":false},[\"padding-right:15px\",\"padding-left:15px\"]],[false,{\".popup-newsletter-footer > *\":false},[\"opacity:.7\"]],[false,{\".popup-newsletter-footer a:hover\":false},[\"text-decoration:underline\",\"opacity:1\",\"color:var(--body-fcolor)\",\"text-decoration-color:var(--g-color)\"]],[false,{\".close-popup-btn\":false},[\"padding:0\",\"cursor:pointer\",\"background:none\",\"box-shadow:none\",\"touch-action:manipulation\"]],[false,{\".close-icon\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"width:40px\",\"height:40px\",\"pointer-events:none\"]],[false,{\".close-icon:before\":false,\".close-icon:after\":false},[\"position:absolute\",\"top:calc(50% - 1px)\",\"right:30%\",\"display:block\",\"width:40%\",\"height:2px\",\"content:\\\"\\\"\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"transform-origin:center center\",\"opacity:.7\",\"border-radius:2px\",\"background-color:currentColor\"]],[false,{\".privacy-dismiss-btn:hover .close-icon:before\":false,\".privacy-dismiss-btn:hover .close-icon:after\":false,\".close-popup-btn:hover .close-icon:before\":false,\".close-popup-btn:hover .close-icon:after\":false},[\"transform:rotate(0deg)\",\"opacity:1\"]],[false,{\".close-icon:before\":false},[\"transform:rotate(-45deg)\"]],[false,{\".close-icon:after\":false},[\"transform:rotate(45deg)\"]],[false,{\".close-popup-btn\":false},[\"position:absolute\",\"z-index:9999\",\"top:0\",\"left:0\"]],[false,{\"#back-top\":false},[\"position:fixed\",\"z-index:980\",\"bottom:20px\",\"left:20px\",\"display:block\",\"cursor:pointer\",\"-webkit-transition:all .5s var(--timing)\",\"transition:all .5s var(--timing)\",\"-webkit-transform:translate3d(0,20px,0)\",\"transform:translate3d(0,20px,0)\",\"text-decoration:none\",\"pointer-events:none\",\"opacity:0\",\"border:none\",\"will-change:transform\"]],[false,{\"#back-top.scroll-btn-visible\":false},[\"-webkit-transform:translate3d(0,0,0)\",\"transform:translate3d(0,0,0)\",\"pointer-events:auto\",\"opacity:1\"]],[false,{\"#back-top.scroll-btn-visible:hover\":false},[\"-webkit-transform:translate3d(0,-5px,0)\",\"transform:translate3d(0,-5px,0)\"]],[false,{\"#back-top i\":false},[\"font-size:13px\",\"line-height:40px\",\"display:block\",\"width:40px\",\"height:40px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-align:center\",\"color:#fff\",\"border-radius:var(--round-3)\",\"background-color:var(--dark-accent)\"]],[true,{\".amp-back-top\":true},[\"font-size:1.5rem\",\"line-height:44px\",\"display:block\",\"width:120px\",\"height:44px\",\"margin-right:auto\",\"margin-bottom:10px\",\"margin-left:auto\",\"text-align:center\"]],[false,{\".breadcrumb-wrap:not(.breadcrumb-line-wrap) .breadcrumb-inner\":false},[\"overflow:hidden\",\"max-width:100%\",\"white-space:nowrap\",\"text-overflow:ellipsis\"]],[false,{\".breadcrumb-line-wrap .breadcrumb-inner\":false},[\"display:inline-block\"]],[false,{\"body.rtl .breadcrumb-inner\":false},[\"display:flex\"]],[false,{\"body.rtl .breadcrumb-inner > *\":false},[\"margin:0 2px\"]],[false,{\"body.rtl .breadcrumb-inner > *:first-child\":false},[\"margin-right:0\"]],[false,{\".breadcrumb-absolute\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"left:0\",\"padding:10px 15px\",\"background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,.5))\",\"background-image:linear-gradient(to top,rgba(0,0,0,0) 0%,rgba(0,0,0,.5) 100%)\"]],[false,{\".page-header-inner .s-title\":false,\".page-header-inner .breadcrumb-wrap\":false,\".mega-col .p-wrap:last-child\":false,\".widget-p-listing .p-wrap:last-child\":false,\".collapse-footer > *:last-child\":false,\"div.breadcrumb-absolute .breadcrumb-wrap\":false},[\"margin-bottom:0\"]],[false,{\".mc4wp-response\":false},[\"font-size:var(--rem-small)\",\"clear:both\",\"margin-top:10px\"]],[false,{\".mc4wp-response a\":false},[\"font-weight:bold\",\"text-decoration:underline\"]],[false,{\".mc4wp-alert\":false},[\"color:#f8bc54\"]],[false,{\".mc4wp-error\":false},[\"color:#ff3f43\"]],[false,{\".mc4wp-notice\":false},[\"color:#42b8f3\"]],[false,{\".mc4wp-success\":false},[\"color:#a1db9d\"]],[false,{\".sidebar-inner\":false},[\"top:0\"]],[false,{\".widget\":false},[\"position:relative\",\"display:block\"]],[false,{\".sidebar-inner .widget\":false},[\"overflow:inherit\",\"width:100%\",\"margin-bottom:30px\"]],[false,{\"#wp-calendar\":false},[\"position:relative\",\"width:100%\",\"margin-bottom:7px\"]],[false,{\"#wp-calendar tfoot\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"left:0\"]],[false,{\"#wp-calendar tfoot td\":false},[\"vertical-align:top\",\"border:none\"]],[false,{\"#wp-calendar th\":false,\"#wp-calendar td\":false},[\"line-height:40px\",\"text-align:center\"]],[false,{\"#wp-calendar tbody a\":false},[\"font-weight:700\",\"display:block\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\"#wp-calendar tbody a:not(#_#_#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\"]],[false,{\"#wp-calendar td#today\":false},[\"font-weight:700\"]],[false,{\".wp-calendar-nav a\":false},[\"font-size:var(--em-mini)\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--meta-fcolor)\"]],[false,{\"#wp-calendar tbody a:hover\":false,\".wp-calendar-nav a:hover\":false,\"#wp-calendar td#today\":false},[\"color:var(--g-color)\"]],[false,{\"#wp-calendar caption\":false},[\"font-size:var(--rem-small)\",\"font-weight:700\",\"margin-bottom:7px\"]],[false,{\"#wp-calendar tfoot a:hover\":false},[\"text-decoration:underline\"]],[false,{\".tagcloud\":false,\".wp-block-tagcoloroud\":false},[\"display:flex\",\"flex-flow:row wrap\",\"gap:2px\"]],[false,{\".tagcloud a\":false,\".wp-block-tagcoloroud a\":false},[\"line-height:1\",\"padding:7px 10px\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:var(--round-3)\"]],[false,{\".tagcloud a:not(#_#_#_#_#_#_#_#_)\":false,\".wp-block-tagcoloroud a:not(#_#_#_#_#_#_#_#_)\":false},[\"font-size:var(--dwidgets-fsize)\"]],[false,{\".widget_pages .page_item\":false,\".widget_meta li\":false,\".cat-item\":false,\".widget_archive li\":false,\".widget.widget_nav_menu .menu-item\":false,\".sidebar-menu .menu-item\":false},[\"position:relative\",\"display:block\"]],[false,{\".cat-item:first-child a\":false},[\"padding-top:0\"]],[false,{\".cat-item:last-child a\":false},[\"padding-bottom:0\"]],[false,{\".widget_archive > ul > li:last-child\":false,\".cat-item:last-child\":false,\".widget_pages > ul > li:last-child\":false,\".widget_meta > ul > li:last-child\":false,\".widget.widget_nav_menu ul.menu > li:last-child\":false,\".sidebar-menu > li:last-child\":false},[\"margin-bottom:0\"]],[false,{\".widget.widget_nav_menu > li:first-child > a\":false,\".sidebar-menu > li:first-child > a\":false},[\"padding-top:0\",\"padding-right:0\"]],[false,{\".cat-item .children\":false,\".widget_pages .children\":false},[\"margin-top:7px\",\"margin-right:15px\",\"margin-bottom:7px\",\"padding:0\"]],[false,{\".widget:not(.woocommerce) .count\":false},[\"font-size:var(--rem-mini)\",\"line-height:18px\",\"float:left\",\"min-width:18px\",\"padding:0 3px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-align:center\",\"color:var(--awhite)\",\"border-radius:var(--round-3)\",\"background-color:var(--dark-accent)\"]],[false,{\".widget_pages a\":false,\".widget_meta a\":false,\".cat-item a\":false,\".tagcloud a\":false,\".wp-block-tagcoloroud a\":false,\".widget_archive a\":false,\".widget.widget_nav_menu a\":false,\".copyright-menu a\":false,\".woocommerce-widget-layered-nav-list li\":false,\".sidebar-menu a\":false},[\"font-family:var(--dwidgets-family)\",\"font-size:var(--dwidgets-fsize)\",\"font-weight:var(--dwidgets-fweight)\",\"font-style:var(--dwidgets-fstyle)\",\"position:relative\",\"display:block\",\"padding-top:var(--sidebar-menu-spacing,5px)\",\"padding-bottom:var(--sidebar-menu-spacing,5px)\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"letter-spacing:var(--dwidgets-fspace)\",\"text-transform:var(--dwidgets-transform)\",\"color:inherit\"]],[false,{\".widget_pages a:hover\":false,\".widget_meta a:hover\":false,\".cat-item a:hover\":false,\".widget_archive a:hover\":false,\".widget.widget_nav_menu a:hover\":false,\".copyright-menu a:hover\":false,\".sidebar-menu a:hover span\":false},[\"color:var(--g-color)\"]],[false,{\".cat-item a:hover .count\":false,\".widget_archive a:hover .count\":false},[\"background-color:var(--g-color)\"]],[false,{\".widget_archive select\":false,\".widget_categories select\":false},[\"display:block\",\"width:100%\",\"max-width:100%\",\"padding-right:10px\"]],[false,{\".widget_recent_comments .recentcomments\":false},[\"position:relative\",\"margin-bottom:20px\"]],[false,{\".widget_recent_comments .recentcomments > a:last-child\":false},[\"font-family:var(--h4-family)\",\"font-size:var(--h4-fsize)\",\"font-weight:var(--h4-fweight)\",\"display:block\",\"margin-top:2px\",\"margin-bottom:0\"]],[false,{\".widget_recent_entries li\":false},[\"font-family:var(--h5-family)\",\"font-size:var(--h5-fsize)\",\"font-weight:var(--h5-fweight)\",\"position:relative\",\"display:block\",\"margin-bottom:15px\",\"letter-spacing:var(--h5-fspace)\"]],[false,{\".widget_recent_entries li:before\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-size:8px\",\"font-weight:normal\",\"display:inline\",\"margin-left:.4em\",\"content:\\\"\\ue900\\\"\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"vertical-align:middle\",\"border-radius:var(--round-3)\"]],[false,{\".widget_recent_entries li:hover:before\":false},[\"text-decoration:none\",\"color:var(--g-color)\",\"background-color:currentColor\"]],[false,{\".widget_recent_entries a\":false,\".recentcomments a\":false,\"a.rsswidget\":false,\".sidebar-menu a span\":false,\".popup-newsletter-footer a\":false},[\"position:relative\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".widget_recent_entries li:hover a\":false,\".recentcomments a:hover\":false,\"a.rsswidget:hover\":false},[\"color:var(--g-color)\"]],[false,{\".widget_rss .widget-heading\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".rss-widget-icon\":false},[\"display:none\"]],[false,{\".widget_rss li\":false},[\"margin-bottom:12px\",\"padding-bottom:12px\",\"border-bottom:1px dashed var(--flex-gray-15)\"]],[false,{\".widget_rss li:last-child\":false},[\"margin-bottom:0\"]],[false,{\".widget_rss ul a.rsswidget:before\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-size:var(--em-mini)\",\"position:relative\",\"margin-left:7px\",\"content:\\\"B\\\"\"]],[false,{\".widget_rss ul a.rsswidget\":false},[\"font-family:var(--h4-family)\",\"font-size:var(--h4-fsize)\",\"font-weight:var(--h4-fweight)\",\"display:block\",\"letter-spacing:var(--h4-fspace)\"]],[false,{\".rss-date\":false},[\"display:block\",\"margin-top:7px\"]],[false,{\".rssSummary\":false},[\"font-size:var(--rem-small)\",\"display:block\",\"margin-top:12px\"]],[false,{\".widget_rss cite\":false},[\"display:block\",\"margin-top:12px\"]],[false,{\".widget_recent_comments > ul > .recentcomments:last-child\":false,\".widget_recent_entries > ul > li:last-child\":false,\".widget_rss > ul > li:last-child\":false},[\"margin-bottom:0\",\"padding-bottom:0\"]],[false,{\".widget_recent_comments > ul > .recentcomments:last-child:not(#_#_#_#_#_#_#_#_)\":false,\".widget_recent_entries > ul > li:last-child:not(#_#_#_#_#_#_#_#_)\":false,\".widget_rss > ul > li:last-child:not(#_#_#_#_#_#_#_#_)\":false},[\"border-bottom:none\"]],[false,{\".textwidget br\":false,\".textwidget p\":false},[\"margin-bottom:1rem\"]],[false,{\".widget-heading.h4:after\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"-webkit-transform:skewX(15deg)\",\"transform:skewX(15deg)\",\"border-right:3px solid var(--heading-sub-color)\",\"border-left:3px solid var(--heading-sub-color)\"]],[false,{\".widget-heading.h4\":false},[\"line-height:1.1\",\"position:relative\",\"display:inline-block\",\"padding:0 15px\"]],[false,{\".social-follower\":false},[\"display:grid\",\"gap:var(--column-gap,5px)\",\"grid-template-columns:repeat(var(--s-columns,var(--ds-columns,2)),1fr)\"]],[false,{\".is-gcol-1\":false},[\"--ds-columns:1\"]],[false,{\".is-gcol-4\":false},[\"--ds-columns:4\"]],[false,{\".follower-el\":false},[\"position:relative\",\"-webkit-transition:all .5s var(--timing)\",\"transition:all .5s var(--timing)\"]],[false,{\".follower-el a\":false},[\"position:absolute\",\"z-index:99\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\"]],[false,{\".follower-inner\":false},[\"font-size:var(--s-icon-size,1rem)\",\"display:flex\",\"align-items:center\",\"flex-direction:column\",\"width:100%\"]],[false,{\".effect-fadeout.activated .follower-el\":false},[\"opacity:.3\"]],[false,{\".effect-fadeout.activated .follower-el:hover\":false,\".effect-fadeout.activated .follower-el:focus\":false},[\"opacity:1\"]],[false,{\".fntotal\":false,\".fnlabel\":false},[\"line-height:1.3\",\"margin-top:7px\",\"white-space:nowrap\"]],[false,{\".text-count\":false},[\"font-family:var(--meta-family)\",\"font-size:var(--em-small)\",\"font-weight:var(--meta-fweight)\",\"line-height:1.5\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"white-space:nowrap\",\"letter-spacing:var(--meta-fspace)\",\"color:var(--meta-fcolor)\"]],[false,{\".socials-counter.is-bg *\":false,\".socials-counter.is-h-bg .follower-el:hover *\":false},[\"color:var(--awhite)\"]],[false,{\".fnicon\":false},[\"font-size:1.75em\",\"line-height:1\"]],[false,{\".fnicon i\":false},[\"font-size:inherit\",\"line-height:1\",\"text-shadow:-3px 3px 0 rgba(255,255,255,.06),-4px 2px 0 rgba(0,0,0,.13)\"]],[false,{\".fb-follower\":false},[\"--s-icon-color:var(--fb-color)\",\"--s-icon-hcolor:var(--fb-hcolor)\"]],[false,{\".twitter-follower\":false},[\"--s-icon-color:var(--twitter-color)\",\"--s-icon-hcolor:var(--twitter-hcolor)\"]],[false,{\".medium-follower\":false},[\"--s-icon-color:var(--medium-color)\",\"--s-icon-hcolor:var(--medium-hcolor)\"]],[false,{\".pinterest-follower\":false},[\"--s-icon-color:var(--pin-color)\",\"--s-icon-hcolor:var(--pin-hcolor)\"]],[false,{\".instagram-follower\":false},[\"--s-icon-color:var(--ig-color)\",\"--s-icon-hcolor:var(--ig-hcolor)\"]],[false,{\".twitch-follower\":false},[\"--s-icon-color:#772ce8\",\"--s-icon-hcolor:#5c16c5\"]],[false,{\".tumblr-follower\":false},[\"--s-icon-color:var(--tumblr-color)\",\"--s-icon-hcolor:var(--tumblr-hcolor)\"]],[false,{\".discord-follower\":false},[\"--s-icon-color:#5865f2\",\"--s-icon-hcolor:#3441dd\"]],[false,{\".snapchat-follower\":false},[\"--s-icon-color:#ffb945\",\"--s-icon-hcolor:#ffa22f\"]],[false,{\".paypal-follower\":false},[\"--s-icon-color:#0070ba\",\"--s-icon-hcolor:#27346a\"]],[false,{\".quora-follower\":false},[\"--s-icon-color:#b92b27\",\"--s-icon-hcolor:#cf120c\"]],[false,{\".spotify-follower\":false},[\"--s-icon-color:#1db954\",\"--s-icon-hcolor:#177e3c\"]],[false,{\".truth-follower\":false},[\"--s-icon-color:#5448ee\",\"--s-icon-hcolor:#21c4a7\"]],[false,{\".threads-follower\":false},[\"--s-icon-color:var(--threads-color)\",\"--s-icon-hcolor:var(--threads-hcolor)\"]],[false,{\".youtube-follower\":false},[\"--s-icon-color:var(--ytube-color)\",\"--s-icon-hcolor:var(--ytube-hcolor)\"]],[false,{\".soundcloud-follower\":false},[\"--s-icon-color:var(--soundcloud-color)\",\"--s-icon-hcolor:var(--soundcloud-hcolor)\"]],[false,{\".steam-follower\":false},[\"--s-icon-color:#1b2838\",\"--s-icon-hcolor:#171d25\"]],[false,{\".patreon-follower\":false},[\"--s-icon-color:#ff5f44\",\"--s-icon-hcolor:#ff2600\"]],[false,{\".gnews-follower\":false},[\"--s-icon-color:#1867dc\",\"--s-icon-hcolor:#0956c8\"]],[false,{\".telegram-follower\":false},[\"--s-icon-color:var(--telegam-color)\",\"--s-icon-hcolor:var(--telegam-hcolor)\"]],[false,{\".whatsapp-follower\":false},[\"--s-icon-color:var(--whatsapp-color)\",\"--s-icon-hcolor:var(--whatsapp-hcolor)\"]],[false,{\".linkedin-follower\":false},[\"--s-icon-color:var(--linkedin-color)\",\"--s-icon-hcolor:var(--linkedin-hcolor)\"]],[false,{\".vimeo-follower\":false},[\"--s-icon-color:var(--vimeo-color)\",\"--s-icon-hcolor:var(--vimeo-hcolor)\"]],[false,{\".dribbble-follower\":false},[\"--s-icon-color:var(--dribbble-color)\",\"--s-icon-hcolor:var(--dribbble-hcolor)\"]],[false,{\".flipboard-follower\":false},[\"--s-icon-color:var(--flipboard-color)\",\"--s-icon-hcolor:var(--flipboard-hcolor)\"]],[false,{\".rss-follower\":false},[\"--s-icon-color:#ff9021\",\"--s-icon-hcolor:#ff5700\"]],[false,{\".follower-el .rbi-tiktok\":false},[\"text-shadow:2px -1px 0 #69c9d0,-2px 2px 0 #ee1d52\"]],[false,{\".tiktok-follower\":false},[\"--s-icon-color:#000\",\"--s-icon-hcolor:#ff007f\"]],[false,{\"[data-theme=\'dark\'] .tiktok-follower\":false,\".light-scheme .tiktok-follower\":false},[\"--s-icon-color:rgba(255,255,255,.07)\"]],[false,{\".yes-mono .follower-el\":false},[\"--s-icon-color:var(--dark-accent)\",\"--s-icon-hcolor:var(--dark-accent)\"]],[false,{\"[data-theme=\'dark\'] .yes-mono .is-icon-color i\":false},[\"color:var(--awhite)\"]],[false,{\".is-icon-color i\":false},[\"color:var(--s-icon-color)\"]],[true,{\".is-icon-bg\":false,\".is-bg\":true},[\"--twitter-color:#00151c\",\"--medium-color:#000\",\"--threads-color:#000\"]],[false,{\".is-icon-bg i\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--awhite)\",\"background-color:var(--s-icon-color)\"]],[false,{\".is-icon-bg .follower-el:hover i\":false,\".is-h-icon-bg .follower-el:hover i\":false},[\"-webkit-transform:translate3d(0,-5px,0)\",\"transform:translate3d(0,-5px,0)\",\"color:var(--awhite)\",\"background-color:var(--s-icon-hcolor)\",\"box-shadow:0 3px 12px var(--s-icon-hcolor)\"]],[false,{\".is-bg .follower-inner\":false},[\"background:var(--s-icon-color)\"]],[false,{\".is-bg .follower-el:hover .follower-inner\":false,\".is-h-bg .follower-el:hover .follower-inner\":false},[\"-webkit-transform:translate3d(0,-5px,0)\",\"transform:translate3d(0,-5px,0)\",\"background-color:var(--s-icon-hcolor)\",\"box-shadow:var(--btn-shadow,0 3px 12px var(--s-icon-hcolor))\"]],[false,{\".is-style-10 .fnicon\":false,\".is-style-11 .fnicon\":false},[\"margin-left:8px\"]],[false,{\".is-style-12 .fnicon\":false,\".is-style-13 .fnicon\":false},[\"font-size:1.25em\",\"margin-left:8px\"]],[false,{\".is-gstyle-3 .fntotal\":false,\".is-gstyle-3 .fnlabel\":false},[\"margin-top:0\",\"margin-right:3px\"]],[false,{\".is-style-10 .fntotal + .fnlabel\":false,\".is-style-11 .fntotal + .fnlabel\":false,\".is-style-12 .fntotal + .fnlabel\":false,\".is-style-13 .fntotal + .fnlabel\":false},[\"font-size:.7em\",\"margin-top:-4px\"]],[false,{\".is-style-10 .follower-inner\":false,\".is-style-11 .follower-inner\":false,\".is-style-12 .follower-inner\":false,\".is-style-13 .follower-inner\":false},[\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".is-style-12 .follower-inner\":false},[\"border:1px solid var(--flex-gray-15)\"]],[false,{\".is-style-12 .follower-inner\":false,\".is-style-13 .follower-inner\":false},[\"position:relative\",\"overflow:hidden\",\"padding:10px 20px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-5)\"]],[false,{\".is-style-14 .follower-inner\":false,\".is-style-15 .follower-inner\":false},[\"display:grid\",\"padding:12px 7px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-5)\",\"grid-gap:0\",\"grid-template-columns:42px auto 1fr\"]],[false,{\".is-style-1 .fnicon i\":false,\".is-style-2 .fnicon i\":false,\".is-style-9 .fnicon i\":false,\".is-style-10 .fnicon i\":false,\".is-style-11 .fnicon i\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"justify-content:center\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".is-style-10 .fnicon i\":false,\".is-style-11 .fnicon i\":false},[\"position:relative\",\"width:48px\",\"height:48px\"]],[false,{\".is-style-1 .fnicon i\":false,\".is-style-2 .fnicon i\":false,\".is-style-10 .fnicon i\":false,\".is-style-11 .fnicon i\":false},[\"border-radius:50%\"]],[false,{\".is-style-1 .fnicon i\":false,\".is-style-2 .fnicon i\":false,\".is-style-9 .fnicon i\":false},[\"width:58px\",\"height:58px\"]],[false,{\".is-style-9 .fnicon i\":false},[\"overflow:hidden\",\"border-radius:var(--round-5)\"]],[false,{\".is-style-9 .follower-el:not(:hover) i:after\":false},[\"position:absolute\",\"z-index:9\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"content:\\\"\\\"\",\"opacity:.2\",\"border:5px solid var(--g-color)\"]],[false,{\"[data-theme=\'dark\'] .is-style-9 .follower-el:not(:hover) i:after\":false},[\"border-color:var(--awhite)\"]],[false,{\".is-style-12 .text-count\":false,\".is-style-13 .text-count\":false},[\"margin-right:auto\"]],[false,{\".is-style-12 .follower-inner > :nth-child(2)\":false,\".is-style-13 .follower-inner > :nth-child(2)\":false},[\"position:relative\",\"margin-top:0\",\"padding-right:10px\"]],[false,{\".is-style-12 .follower-inner > :nth-child(2):before\":false,\".is-style-13 .follower-inner > :nth-child(2):before\":false},[\"position:absolute\",\"top:50%\",\"right:0\",\"width:1px\",\"height:12px\",\"margin-top:-6px\",\"content:\\\"\\\"\"]],[false,{\".is-style-12 .fntotal:before\":false,\".is-style-12 .fnlabel:before\":false,\".is-style-13 .fntotal:before\":false,\".is-style-13 .fnlabel:before\":false},[\"opacity:.5\",\"background-color:currentColor\"]],[false,{\".is-style-14 .fnicon\":false,\".is-style-15 .fnicon\":false},[\"height:100%\",\"text-align:center\",\"grid-row:1\\/3\"]],[false,{\".is-style-14 .text-count\":false,\".is-style-15 .text-count\":false},[\"line-height:1\",\"margin-top:7px\",\"margin-right:4px\",\"grid-column:2\\/span 3\",\"grid-row:2\"]],[false,{\".is-style-14 .fnicon i\":false,\".is-style-15 .fnicon i\":false},[\"display:flex\",\"align-items:center\",\"justify-content:center\",\"height:100%\",\"justify-items:center\"]],[false,{\".is-style-10 .text-count\":false,\".is-style-11 .text-count\":false},[\"margin-top:0\",\"margin-right:auto\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".is-style-8 .follower-inner\":false,\".is-style-7 .follower-inner\":false,\".is-style-6 .follower-inner\":false,\".is-style-5 .follower-inner\":false,\".is-style-4 .follower-inner\":false,\".is-style-3 .follower-inner\":false},[\"padding:15px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-5)\"]],[false,{\".is-style-7 .follower-el .follower-inner\":false,\".is-style-4 .follower-inner\":false},[\"box-shadow:0 0 10px var(--shadow-7)\"]],[false,{\".is-style-15 .follower-inner\":false,\".is-style-6 .follower-inner\":false,\".is-style-3 .follower-inner\":false,\".is-style-2 .fnicon i\":false,\".is-style-10 .fnicon i\":false},[\"border:1px solid var(--flex-gray-15)\"]],[false,{\".is-style-8 .follower-el .text-count\":false,\".is-style-7 .follower-el .text-count\":false,\".is-style-6 .follower-el .text-count\":false},[\"display:none\"]],[false,{\".rb-weather-wrap\":false},[\"padding:20px\",\"border-radius:var(--round-5)\",\"box-shadow:0 4px 30px var(--shadow-7)\"]],[false,{\".rb-w-title.h4\":false},[\"line-height:1.1\",\"display:inline-block\",\"width:auto\",\"margin-bottom:15px\",\"padding:4px 20px\",\"color:#fff\",\"border-radius:var(--round-3)\",\"background:var(--g-color)\"]],[false,{\".rb-w-stats\":false},[\"display:flex\",\"align-items:flex-start\",\"flex:0 0 100%\",\"flex-flow:row nowrap\",\"flex-basis:100%\",\"width:100%\",\"max-width:100%\",\"margin-top:10px\",\"margin-bottom:25px\"]],[false,{\".rb-w-stats > *\":false,\".rb-w-header > *\":false},[\"width:50%\"]],[false,{\".rb-w-stats .col-left\":false},[\"position:relative\",\"height:100%\",\"text-align:center\"]],[false,{\".rb-w-header .rb-w-big-icon\":false},[\"display:flex\",\"justify-content:center\"]],[false,{\".rb-w-header\":false},[\"display:flex\",\"align-items:center\",\"flex:0 0 100%\",\"flex-flow:row nowrap\",\"flex-basis:100%\",\"width:100%\",\"max-width:100%\"]],[false,{\".rb-header-name.h6\":false},[\"font-size:2rem\",\"line-height:1\",\"overflow:hidden\",\"white-space:nowrap\",\"letter-spacing:.03rem\",\"text-overflow:ellipsis\"]],[false,{\".rb-w-desc\":false},[\"font-size:.84rem\",\"margin-top:5px\",\"letter-spacing:.03rem\",\"text-transform:capitalize\",\"color:#aaa\"]],[false,{\".rb-w-stats > *\":false,\".rb-w-header > *\":false},[\"padding:0 6px\"]],[false,{\".rb-w-stats .col-right > *\":false},[\"font-size:.86rem\",\"line-height:1\",\"display:grid\",\"max-width:100%\",\"margin-top:3px\",\"grid-gap:0\",\"grid-template-columns:auto auto auto auto 1fr\"]],[false,{\".rb-w-big-icon svg\":false},[\"width:86px\",\"height:86px\"]],[false,{\".rb-w-stats .col-right .rb-weather-highlow > :nth-child(3)\":false},[\"margin-right:10px\",\"margin-left:3px\",\"text-align:center\"]],[false,{\".rb-weather-highlow sup\":false},[\"top:-.3em\"]],[false,{\".rb-w-header .col-right .rb-w-units\":false},[\"font-size:4rem\",\"font-weight:700\",\"line-height:1\"]],[false,{\".rb-w-units .icon-thermometer\":false},[\"position:absolute\",\"top:-14px\",\"right:-28px\"]],[false,{\".rb-weather-highlow svg\":false},[\"display:flex\",\"width:21px\"]],[false,{\".rb-weather-highlow > *:not(:first-child)\":false,\".rb-w-humidity > *:not(:first-child)\":false,\".ruby-weather-wind > *:not(:first-child)\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".rb-weather-highlow > :nth-child(4)\":false},[\"margin-right:0\"]],[false,{\"span.ruby-degrees > :first-child\":false},[\"font-size:18px\",\"line-height:1\",\"position:absolute\",\"top:14px\",\"right:4px\",\"height:22px\",\"vertical-align:text-top\"]],[false,{\"span.ruby-degrees\":false},[\"position:relative\",\"height:100%\",\"padding-right:13px\"]],[false,{\".w-forecast-wrap\":false},[\"display:flex\",\"overflow:hidden\",\"flex-flow:row nowrap\",\"justify-content:space-between\",\"max-width:100%\",\"margin-right:auto\",\"margin-left:auto\",\"border-radius:var(--round-5)\"]],[false,{\".w-forecast-wrap svg:not(.svg-cloudy):not(.svg-day-cloudy):not(.svg-night-cloudy):not(.svg-moon-full) g path\":false},[\"fill:#bbb\",\"stroke:#bbb\"]],[false,{\"svg.svg-moon-full g path\":false},[\"stroke:#bbb\"]],[false,{\".w-forecast-wrap svg.svg-icon.svg-day-cloudy g:nth-child(2) path\":false},[\"fill:#bbb\",\"stroke:#bbb\"]],[false,{\".w-forecast-day.h6\":false},[\"font-size:.7rem\",\"line-height:18px\",\"display:inline-block\",\"width:100%\",\"white-space:nowrap\",\"letter-spacing:.03rem\",\"border-radius:var(--round-3)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".w-forecast-day\":false},[\"padding:0 4px\",\"text-align:center\"]],[false,{\".w-forecast-icon\":false},[\"display:flex\",\"justify-content:center\"]],[false,{\".w-forecast-icon svg\":false},[\"width:40px\",\"height:40px\",\"margin-bottom:-3px\"]],[false,{\".w-forecast-icon svg.svg-day-sunny\":false},[\"padding:4px\"]],[false,{\".w-forecast-temp\":false},[\"font-size:var(--rem-small)\",\"font-weight:600\",\"line-height:1\",\"position:relative\",\"display:inline-flex\"]],[false,{\".w-forecast-temp sup\":false},[\"font-size:62%\",\"position:absolute\",\"top:auto\",\"right:100%\",\"bottom:94%\"]],[false,{\".forecast-day-1\":false},[\"flex:0 0 100%\",\"width:100%\"]],[false,{\".forecast-day-2\":false},[\"flex:0 0 50%\",\"width:50%\"]],[false,{\".forecast-day-3\":false},[\"flex:0 0 33.33%\",\"width:33.33%\"]],[false,{\".forecast-day-4\":false},[\"flex:0 0 25%\",\"width:25%\"]],[false,{\".forecast-day-5\":false},[\"flex:0 0 20%\",\"width:20%\"]],[false,{\".top-footer-inner .instagram-grid.is-wide\":false},[\"margin-right:-20px\",\"margin-left:-20px\"]],[false,{\".instagram-grid.is-wide\":false},[\"padding:10px\"]],[false,{\".grid-el\":false},[\"overflow:hidden\",\"border-radius:var(--round-5)\",\"justify-self:stretch\"]],[false,{\".grid-header\":false},[\"font-size:1.25rem\",\"display:block\",\"margin-bottom:20px\",\"text-align:center\"]],[false,{\".w-fw-footer.widget-instagram .rb-error\":false},[\"margin-bottom:20px\",\"text-align:center\"]],[false,{\".instagram-box\":false},[\"position:relative\",\"overflow:hidden\",\"flex:1\",\"height:100%\",\"padding-bottom:100%\"]],[false,{\".instagram-box a\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\"]],[false,{\".instagram-box amp-img\":false,\".instagram-box amp-anim\":false},[\"display:block\",\"width:100%\",\"height:100%\",\"object-fit:cover\",\"object-position:50% 50%\"]],[false,{\".box-intro\":false},[\"line-height:1\",\"height:0\",\"-webkit-transition:all .3s cubic-bezier(.32,.74,.57,1)\",\"transition:all .3s cubic-bezier(.32,.74,.57,1)\"]],[false,{\".box-intro:hover\":false},[\"opacity:.7\"]],[false,{\".intro-inner\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:flex\",\"align-items:center\",\"flex-flow:column nowrap\",\"justify-content:center\",\"width:100%\",\"text-align:center\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:var(--round-5)\"]],[false,{\".intro-content\":false},[\"font-size:var(--rem-mini)\",\"font-style:italic\",\"line-height:1.5\",\"display:block\",\"margin-top:7px\",\"padding:0 10px\",\"color:inherit\"]],[false,{\".intro-content a\":false},[\"position:relative\"]],[false,{\".intro-inner i\":false},[\"font-size:2.2rem\",\"display:block\"]],[false,{\".grid-el .box-content\":false},[\"position:absolute\",\"z-index:2\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:flex\",\"overflow:hidden\",\"align-items:center\",\"justify-content:center\",\"-webkit-transition:all .3s cubic-bezier(.32,.74,.57,1)\",\"transition:all .3s cubic-bezier(.32,.74,.57,1)\",\"pointer-events:none\",\"opacity:0\",\"color:#fff\",\"backface-visibility:hidden\"]],[false,{\".instagram-box .box-content span\":false},[\"line-height:1\",\"z-index:10\",\"display:inline-flex\",\"display:-webkit-inline-flex\",\"align-items:center\",\"padding:0 5px\",\"color:#fff\"]],[false,{\".instagram-box .box-content i\":false},[\"font-size:1.1rem\",\"line-height:1\",\"margin-left:3px\",\"color:#fff\"]],[false,{\".instagram-box:hover .box-content\":false},[\"opacity:1\"]],[false,{\".instagram-box .box-content:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"content:\\\"\\\"\",\"background-color:rgba(0,0,0,.5)\"]],[false,{\".rb-twitter-wrap\":false},[\"padding:20px\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:var(--round-5)\"]],[false,{\".rb-twitter-wrap .rb-twitter-text\":false},[\"font-weight:400\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--excerpt-color)\"]],[false,{\".rb-twitter-wrap a\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".rb-twitter-wrap a:hover\":false},[\"color:var(--g-color)\"]],[false,{\".rb-twitter-wrap a:hover .rb-twitter-text\":false},[\"color:inherit\"]],[false,{\".rb-twitter-wrap .rb-tweet-header .rb-twitter-h-info\":false},[\"position:relative\",\"display:grid\",\"margin-bottom:20px\",\"padding-bottom:30px\",\"border-bottom:1px solid var(--flex-gray-15)\",\"grid-column-gap:5px\",\"grid-row-gap:1px\",\"grid-template-columns:60px 1fr\",\"grid-template-rows:22px 22px\"]],[false,{\".rb-twitter-wrap .rb-tweet-header\":false},[\"position:relative\"]],[false,{\".rb-twitter-wrap .pk-twitter-counters.pk-color-secondary\":false},[\"position:relative\",\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto 1fr\"]],[false,{\".rb-twitter-wrap .tweet-avatar\":false},[\"height:100%\",\"text-align:center\",\"grid-row:1\\/3\"]],[false,{\".rb-twitter-wrap .tweet-avatar amp-img\":false,\".rb-twitter-wrap .tweet-avatar amp-anim\":false},[\"font-size:0\",\"max-width:44px\",\"max-height:44px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:50%\",\"object-fit:cover\"]],[false,{\".rb-twitter-wrap .tweet-avatar:hover amp-img\":false,\".rb-twitter-wrap .tweet-avatar:hover amp-anim\":false},[\"opacity:.9\"]],[false,{\".rb-twitter-wrap .tweet-info.h6\":false},[\"font-size:1rem\"]],[false,{\".rb-twitter-wrap .tweet-info.h6 span:nth-child(2)\":false},[\"text-transform:capitalize\"]],[false,{\".rb-quoted-author\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"margin-bottom:5px\"]],[false,{\".rb-quoted-author amp-img\":false,\".rb-quoted-author amp-anim\":false},[\"font-size:0\",\"display:inline-flex\",\"max-width:24px\",\"max-height:24px\",\"border-radius:50%\",\"object-fit:cover\"]],[false,{\".rb-quoted-author em\":false},[\"font-size:var(--meta-fsize)\",\"font-weight:400\",\"font-style:italic\",\"margin-right:5px\",\"color:var(--meta-fcolor)\"]],[false,{\".rb-twitter-wrap .rb-tweet-entry\":false},[\"font-size:var(--excerpt-fsize)\",\"color:var(--meta-fcolor)\"]],[false,{\".rb-twitter-wrap .rb-tweet-entry a\":false},[\"font-family:var(--h6-family)\",\"text-decoration:underline\"]],[false,{\".rb-twitter-wrap .rb-twitter-summary:not(:last-child)\":false},[\"margin-bottom:20px\"]],[false,{\".rb-twitter-wrap .rb-tweet-actions svg\":false},[\"width:10px\",\"height:10px\"]],[false,{\".rb-twitter-wrap .rb-tweet-actions a\":false},[\"font-size:.7rem\",\"display:flex\",\"align-items:center\",\"justify-content:center\",\"min-width:50px\",\"padding:3px 6px\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:var(--round-5)\"]],[false,{\".rb-twitter-wrap .rb-tweet-actions a:not(:last-child)\":false},[\"margin-left:10px\"]],[false,{\".rb-twitter-wrap .rb-tweet-actions .rb-action-count\":false},[\"margin-right:3px\"]],[false,{\".rb-twitter-wrap .rb-tweet-actions\":false},[\"display:flex\",\"align-items:stretch\",\"margin-top:14px\"]],[false,{\".about-content-wrap .about-bio.is-centered\":false},[\"margin-right:auto\",\"margin-left:auto\",\"text-align:center\"]],[false,{\".about-content-wrap .social-icon-wrap\":false},[\"display:flex\",\"flex-flow:row wrap\",\"gap:10px\"]],[false,{\".about-bio.is-centered + .social-icon-wrap\":false},[\"justify-content:center\"]],[false,{\".about-content-wrap .social-icon-wrap a\":false},[\"padding-right:3px\",\"padding-left:3px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".about-content-wrap .social-icon-wrap a:hover\":false},[\"-webkit-transform:scale(1.2)\",\"transform:scale(1.2)\"]],[false,{\".about-content-wrap .about-bio > *\":false},[\"margin-bottom:.5rem\"]],[false,{\".about-content-wrap .about-bio > amp-img\":false,\".about-content-wrap .about-bio > amp-anim\":false},[\"margin-bottom:1.5rem\"]],[false,{\".about-content-wrap .about-bio > a amp-img\":false,\".about-content-wrap .about-bio > a amp-anim\":false},[\"margin-bottom:1rem\"]],[false,{\".about-content-wrap .about-bio\":false},[\"max-width:370px\"]],[false,{\".about-content-wrap .about-bio p\":false},[\"font-size:var(--rem-mini)\",\"line-height:1.7\",\"max-width:370px\",\"color:var(--excerpt-color)\"]],[false,{\".about-content-wrap > *:not(:last-child)\":false},[\"margin-bottom:15px\"]],[false,{\".about-content-wrap .about-bio.is-centered p\":false},[\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".grid-holder.rb-c2\":false},[\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto auto\"]],[false,{\".grid-holder.rb-c3\":false},[\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto auto auto\"]],[false,{\".grid-holder.rb-c4\":false},[\"display:grid\",\"grid-gap:5px\",\"grid-template-columns:auto auto auto auto\"]],[false,{\".grid-el amp-img\":false,\".grid-el amp-anim\":false},[\"height:100%\"]],[false,{\".grid-footer\":false},[\"font-size:.8rem\",\"display:block\",\"margin-top:10px\",\"text-align:left\"]],[false,{\".grid-header span\":false,\".grid-header em\":false},[\"font-size:.9rem\"]],[false,{\".grid-header a\":false,\".grid-footer a\":false},[\"-webkit-transition:opacity .3s cubic-bezier(.32,.74,.57,1)\",\"transition:opacity .3s cubic-bezier(.32,.74,.57,1)\",\"opacity:.7\"]],[false,{\".grid-header a:hover\":false,\".grid-footer a:hover\":false},[\"opacity:1\"]],[false,{\".address-info\":false},[\"font-size:var(--rem-small)\"]],[false,{\".address-info svg\":false},[\"max-width:16px\",\"height:auto\",\"margin-left:10px\",\"fill:var(--g-color)\"]],[false,{\".address-info h5\":false},[\"margin-bottom:15px\"]],[false,{\".address-info .phone\":false,\".address-info .tel\":false,\".address-info .email\":false},[\"display:flex\",\"align-items:center\",\"margin-bottom:10px\"]],[false,{\".office-address\":false},[\"display:flex\",\"align-items:flex-start\",\"margin-bottom:25px\"]],[false,{\".office-address svg\":false},[\"padding-top:5px\"]],[false,{\".additional-title\":false},[\"margin-top:25px\"]],[false,{\".address-info > *:last-child\":false},[\"margin-bottom:0\"]],[false,{\".address-info a:hover\":false},[\"color:var(--g-color)\"]],[false,{\".newsletter-fw.has-bg\":false},[\"padding-top:20px\",\"padding-bottom:20px\",\"text-align:center\",\"background-repeat:no-repeat\",\"background-position:center center\",\"background-size:cover\"]],[false,{\".widget-mc .newsletter-fw.has-bg\":false},[\"padding:20px\"]],[false,{\".w-banner\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"padding:110px 30px\",\"text-align:var(--banner-align,center)\",\"border-radius:var(--round-5)\"]],[false,{\".w-banner-content\":false},[\"position:relative\",\"z-index:9\",\"display:flex\",\"align-items:center\",\"width:100%\",\"min-height:240px\"]],[false,{\".w-banner-desc.element-desc\":false},[\"font-size:var(--rem-small)\",\"max-width:100%\",\"margin-top:20px\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".banner-bg\":false,\".w-banner .banner-bg amp-img\":false,\".w-banner .banner-bg amp-anim\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"object-position:top center\"]],[false,{\".banner-btn\":false},[\"display:inline-block\",\"margin-top:20px\",\"text-align:center\",\"color:var(--btn-color,var(--awhite))\",\"border-radius:var(--btn-round,var(--round-5))\",\"background:var(--btn-bg,var(--g-color))\"]],[false,{\".banner-btn:hover\":false},[\"color:var(--awhite)\",\"background:var(--g-color)\"]],[false,{\".btn-fw .banner-btn\":false},[\"display:block\"]],[false,{\".rb-accordion:not(.none-shadow) .elementor-accordion\":false},[\"border-radius:var(--round-5)\",\"box-shadow:0 5px 30px var(--shadow-7)\"]],[false,{\".rb-accordion .elementor-accordion .elementor-accordion-title\":false},[\"font-family:var(--h4-family)\",\"font-size:var(--h4-fsize)\",\"font-weight:var(--h4-fweight)\",\"font-style:var(--h4-fstyle)\",\"line-height:var(--h4-fheight,1.45)\",\"letter-spacing:var(--h4-fspace)\",\"text-transform:var(--h4-transform)\"]],[false,{\".rb-accordion .elementor-accordion .elementor-accordion-title:not(#_#_#_#_#_#_#_)\":false},[\"color:inherit\"]],[false,{\".rb-accordion .elementor-accordion-icon:not(#_#_#_#_#_#_#_)\":false},[\"width:15px\",\"color:inherit\"]],[false,{\".rb-accordion .elementor-accordion-icon i\":false},[\"font-size:10px\"]],[false,{\".rb-accordion .elementor-tab-content\":false},[\"font-family:var(--body-family)\",\"font-size:var(--body-fsize)\",\"font-weight:var(--body-fweight)\",\"font-style:var(--body-fstyle)\",\"line-height:max(var(--body-fheight,1.7),1.4)\",\"letter-spacing:var(--body-fspace)\",\"text-transform:var(--body-transform)\",\"color:var(--body-fcolor)\"]],[false,{\".rb-accordion .elementor-accordion .elementor-accordion-item\":false},[\"border:none\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".rb-accordion .elementor-accordion .elementor-tab-content\":false},[\"border-color:var(--flex-gray-15)\"]],[false,{\".rb-accordion .elementor-accordion .elementor-tab-title\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"opacity:.3\"]],[false,{\".rb-accordion .elementor-accordion-item:hover .elementor-tab-title\":false,\".rb-accordion .elementor-accordion .elementor-tab-title.elementor-active\":false},[\"opacity:1\"]],[false,{\".elementor-widget-tabs .elementor-tab-title\":false},[\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"width:100%\",\"border-top-right-radius:var(--round-5)\",\"border-bottom-right-radius:var(--round-5)\",\"column-gap:.5em\"]],[false,{\".elementor-tab-title svg\":false},[\"fill:currentColor\"]],[false,{\".elementor-widget-tabs .elementor-tabs-content-wrapper\":false},[\"border-radius:var(--round-5) 0 var(--round-5) var(--round-5)\"]],[false,{\".block-simple-gallery\":false},[\"--el-spacing:5px\"]],[false,{\".simple-gallery-item > *\":false},[\"display:block\",\"width:100%\"]],[false,{\".simple-gallery-item\":false},[\"position:relative\",\"display:flex\",\"flex-flow:column nowrap\"]],[false,{\".simple-gallery-item > *:not(:last-child)\":false},[\"margin-bottom:var(--el-spacing)\"]],[false,{\".simple-gallery-item > .simple-gallery-image\":false},[\"position:relative\",\"margin-bottom:var(--image-spacing,15px)\"]],[false,{\".simple-gallery-image amp-img\":false,\".simple-gallery-image amp-anim\":false},[\"-webkit-transition:-webkit-transform .4s var(--timing)\",\"transition:transform .4s var(--timing)\",\"border-radius:var(--round-5)\"]],[false,{\".is-style-shadow .simple-gallery-image amp-img\":false,\".is-style-shadow .simple-gallery-image amp-anim\":false},[\"box-shadow:0 10px 30px var(--shadow-12)\"]],[false,{\".is-style-border .simple-gallery-image amp-img\":false,\".is-style-border .simple-gallery-image amp-anim\":false},[\"border:2px solid currentColor\"]],[false,{\".is-style-g-border .simple-gallery-image amp-img\":false,\".is-style-g-border .simple-gallery-image amp-anim\":false},[\"border:2px solid var(--flex-gray-15)\"]],[false,{\".simple-gallery-item:hover a amp-img\":false,\".simple-gallery-item:hover a amp-anim\":false},[\"-webkit-transform:translate3d(0,-10px,0)\",\"transform:translate3d(0,-10px,0)\"]],[false,{\".simple-gallery-title a\":false},[\"display:block\",\"width:100%\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".simple-gallery-title a:hover\":false},[\"color:var(--g-color)\"]],[false,{\".simple-gallery-desc\":false},[\"font-size:var(--rem-small)\",\"display:block\"]],[false,{\".simple-gallery-meta\":false},[\"line-height:1\",\"position:absolute\",\"top:10px\",\"left:10px\",\"flex-grow:0\",\"padding:5px 12px\",\"white-space:nowrap\",\"color:var(--awhite)\",\"border-radius:var(--round-3)\",\"background:var(--g-color)\"]],[false,{\".single-post-outer:not(:last-child)\":false},[\"margin-bottom:20px\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".single-post-outer.has-continue-reading .s-ct\":false},[\"overflow:clip\",\"height:700px\",\"max-height:700px\"]],[false,{\".single-post-outer.has-continue-reading .single-sidebar\":false},[\"position:relative\"]],[false,{\".single-post-outer.has-continue-reading .sidebar-inner\":false},[\"position:absolute\",\"z-index:1\",\"right:30px\",\"left:30px\"]],[false,{\".continue-reading\":false},[\"position:relative\",\"z-index:100\",\"display:flex\",\"justify-content:center\",\"padding:30px 0 40px 0\",\"background-color:var(--solid-white)\"]],[false,{\".continue-reading:before\":false,\".restrict-box:before\":false},[\"position:absolute\",\"right:0\",\"bottom:99%\",\"left:0\",\"display:block\",\"width:100%\",\"height:150px\",\"content:\\\"\\\"\",\"background-image:linear-gradient(to top,var(--solid-white) 0,transparent 100%)\"]],[false,{\".continue-reading-btn.is-btn\":false},[\"font-size:var(--rem-small)\",\"display:inline-flex\"]],[true,{\".grid-container\":true},[\"position:relative\",\"display:flex\",\"flex-flow:row wrap\",\"margin-right:-20px\",\"margin-left:-20px\"]],[true,{\".grid-container > *\":true},[\"flex:0 0 100%\",\"width:100%\",\"padding-right:20px\",\"padding-left:20px\"]],[true,{\".single-meta\":true},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"justify-content:space-between\",\"width:100%\",\"gap:15px\"]],[false,{\".single-meta.yes-center\":false},[\"gap:20px\"]],[false,{\".single-meta.yes-wrap\":false},[\"flex-flow:row wrap\"]],[false,{\".single-meta.yes-border\":false},[\"padding-top:15px\",\"border-top:4px solid var(--flex-gray-15)\"]],[false,{\".yes-center.yes-wrap .smeta-in\":false,\".yes-center.yes-wrap .smeta-extra\":false,\".yes-center.yes-minimal .smeta-in\":false,\".yes-center.yes-minimal .smeta-extra\":false},[\"justify-content:center\"]],[true,{\".smeta-in\":true},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"justify-content:flex-start\",\"gap:12px\"]],[true,{\".smeta-in > .meta-avatar amp-img\":true,\".smeta-in > .meta-avatar amp-anim\":false},[\"width:var(--b-avatar-size,60px)\",\"height:var(--b-avatar-size,60px)\",\"border-radius:var(--avatar-radius,100%)\"]],[true,{\".smeta-in > .meta-avatar amp-img:not(#_#_#_#_#_#_#_#_)\":true,\".smeta-in > .meta-avatar amp-anim:not(#_#_#_#_#_#_#_#_)\":false},[\"margin-right:0\"]],[true,{\".smeta-sec\":true},[\"display:flex\",\"flex-flow:column-reverse nowrap\",\"text-align:right\",\"gap:.1em\"]],[true,{\"body .smeta-sec .meta-avatar amp-img\":true,\"body .smeta-sec .meta-avatar amp-anim\":false},[\"width:1.85em\",\"height:1.85em\"]],[false,{\".smeta-sec .meta-bookmark .rb-bookmark i:after\":false},[\"font-family:var(--meta-b-family)\",\"font-size:inherit\",\"font-weight:var(--meta-b-fweight)\",\"font-style:var(--meta-b-fstyle)\",\"display:inline-flex\",\"margin-right:4px\",\"content:attr(data-title)\",\"letter-spacing:var(--meta-b-fspace)\",\"text-transform:var(--meta-b-transform)\"]],[false,{\".smeta-sec .meta-bookmark .rb-bookmark i:before\":false},[\"font-size:inherit\",\"vertical-align:bottom\"]],[false,{\".is-meta-author-bold .meta-author a\":false},[\"text-decoration-thickness:min(.2em,3px)\"]],[false,{\".is-meta-author-dot .meta-author a\":false},[\"text-decoration-style:dotted\",\"text-decoration-thickness:min(.2em,3px)\"]],[false,{\".is-meta-author-dot-l .meta-author a\":false},[\"text-decoration-style:dotted\",\"text-decoration-thickness:1px\"]],[false,{\".is-meta-author-wavy .meta-author a\":false},[\"text-decoration-style:wavy\"]],[false,{\".is-meta-author-color .meta-author a\":false},[\"color:var(--g-color)\",\"text-decoration-color:transparent\"]],[false,{\".is-meta-author-color .meta-author a:hover\":false},[\"text-decoration-color:var(--g-color)\"]],[false,{\".is-meta-author-text .meta-author a\":false},[\"text-decoration:none\"]],[true,{\".share-action i\":true},[\"text-shadow:-3px 3px 0 var(--flex-gray-15)\"]],[false,{\".smeta-sec .meta-like > span\":false},[\"min-width:52px\"]],[false,{\".share-action.is-mobile.icon-whatsapp\":false},[\"display:flex\"]],[false,{\".share-action.is-web.icon-whatsapp\":false},[\"display:none\"]],[true,{\".smeta-extra\":true},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-shrink:0\"]],[true,{\".share-action\":true},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[true,{\".t-shared-sec\":true},[\"display:flex\",\"align-items:center\"]],[false,{\".sticky-share-list > *\":false},[\"line-height:1\",\"display:flex\",\"flex-flow:row nowrap\"]],[true,{\".t-shared-sec > *:not(.t-shared-header)\":true},[\"display:flex\",\"flex-flow:row wrap\",\"gap:3px\"]],[true,{\".sticky-share-list .share-action\":false,\".t-shared-sec .share-action\":true},[\"font-size:max(1.05rem,15px)\",\"line-height:32px\",\"display:inline-flex\",\"justify-content:center\",\"min-width:28px\"]],[false,{\"a.native-share-trigger\":false},[\"background-color:transparent\"]],[false,{\"a.native-share-trigger:hover\":false},[\"color:var(--g-color)\"]],[false,{\".native-share-trigger i\":false},[\"font-size:1.3em\"]],[true,{\".single-right-meta\":true},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-shrink:0\",\"white-space:nowrap\"]],[true,{\".single-right-meta:not(:first-child):before\":true},[\"display:inline-flex\",\"width:1px\",\"height:6px\",\"margin-right:6px\",\"margin-left:10px\",\"content:\\\"\\\"\",\"opacity:.25\",\"background-color:var(--meta-fcolor)\"]],[false,{\".single-meta.yes-minimal\":false},[\"flex-flow:column nowrap\",\"flex-direction:column-reverse\",\"gap:20px\"]],[false,{\".yes-wrap .share-action\":false},[\"align-items:center\",\"justify-content:center\",\"width:40px\",\"height:40px\",\"padding:0\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:50%\"]],[false,{\".yes-wrap .native-share-trigger\":false},[\"border:none\"]],[false,{\".yes-wrap .t-shared-header\":false},[\"margin-left:12px\"]],[false,{\".yes-wrap > *\":false,\".yes-minimal > *\":false},[\"width:100%\"]],[false,{\".yes-minimal .t-shared-sec > *\":false},[\"gap:.5em\"]],[false,{\".yes-minimal .t-shared-header\":false},[\"display:none\"]],[false,{\".yes-minimal .share-action\":false},[\"font-size:20px\"]],[false,{\".right-breadcrumb .page-header.is-centered .page-header-inner\":false,\".footer-bottom-centered .bottom-footer-section\":false,\".yes-wrap.yes-center .smeta-in\":false,\".yes-minimal.yes-center .smeta-in\":false},[\"flex-flow:column nowrap\"]],[true,{\".single-header\":true},[\"position:relative\",\"z-index:109\",\"display:block\"]],[true,{\".s-cats\":true,\".s-breadcrumb\":false,\".s-title\":true,\".s-tagline\":false,\".single-meta\":true},[\"margin-bottom:15px\"]],[true,{\".s-feat-outer\":true},[\"margin-bottom:30px\"]],[false,{\".i-ratio .s-feat\":false},[\"position:relative\",\"width:100%\",\"padding-bottom:var(--image-ratio,56%)\"]],[false,{\".s-feat-outer.stemplate-feat\":false},[\"margin-bottom:0\"]],[false,{\".s-feat-placeholder\":false},[\"display:block\",\"width:100%\",\"border-radius:var(--round-5)\",\"background-color:#6605ff\"]],[false,{\".s-feat-placeholder:before\":false},[\"position:relative\",\"display:block\",\"padding-bottom:var(--image-ratio,56%)\",\"content:\\\"\\\"\"]],[false,{\".reader-disclosure\":false},[\"display:block\",\"margin-bottom:12px\"]],[false,{\".is-standard-3 .reader-disclosure\":false,\".is-standard-4 .reader-disclosure\":false,\".is-standard-5 .reader-disclosure\":false,\".is-standard-7 .reader-disclosure\":false,\".is-video-3 .reader-disclosure\":false,\".is-audio-3 .reader-disclosure\":false,\"[class *=\'is-gallery-\'] .reader-disclosure\":false},[\"margin-top:10px\",\"margin-bottom:0\"]],[false,{\".reader-disclosure.is-layout-bg\":false},[\"padding:12px 20px\",\"border-radius:var(--round-5)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".s-content-placeholder\":false,\".s-comment-placeholder\":false,\".s-related-placeholder\":false},[\"display:flex\",\"align-items:center\",\"justify-content:center\",\"min-height:600px\",\"border-radius:var(--round-5)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".s-related-placeholder\":false,\".s-comment-placeholder\":false},[\"min-height:200px\"]],[false,{\".feat-caption\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"flex-grow:1\",\"justify-content:space-between\",\"margin-top:7px\",\"padding-bottom:5px\",\"gap:5px\"]],[false,{\".yes-cap-center .feat-caption\":false},[\"flex-flow:column nowrap\",\"justify-content:center\"]],[false,{\".attribution\":false},[\"font-size:min(var(--meta-fstyle),13px)\",\"text-transform:none\"]],[false,{\".feat-caption .caption-text:before\":false},[\"position:relative\",\"display:inline-flex\",\"width:50px\",\"height:1px\",\"margin-left:12px\",\"padding-top:.75em\",\"content:\\\"\\\"\",\"vertical-align:top\",\"border-bottom:1px solid var(--g-color)\"]],[false,{\".is-s-caption .caption-text:before\":false},[\"display:none\"]],[false,{\".caption-text\":false},[\"font-size:min(var(--meta-fsize),13px)\",\"position:relative\",\"display:block\",\"text-transform:none\"]],[false,{\".single-standard-1:not(.single-standard-11) .feat-caption\":false,\".single-standard-6 .feat-caption\":false,\".single-standard-8:not(.single-standard-10) .feat-caption\":false},[\"align-items:flex-start\",\"flex-flow:column nowrap\"]],[false,{\".yes-cap-center .caption-text:before\":false,\".single-standard-6 .feat-caption .caption-text:before\":false},[\"display:none\"]],[false,{\".single-standard-1:not(.single-standard-11) .attribution\":false,\".single-standard-8:not(.single-standard-10) .attribution\":false},[\"padding-right:65px\"]],[false,{\".s-feat amp-img\":false,\".s-feat amp-anim\":false,\".s-feat-holder amp-img\":false,\".s-feat-holder amp-anim\":false},[\"display:block\",\"width:100%\",\"object-fit:cover\"]],[false,{\".s-feat-holder amp-img\":false,\".s-feat-holder amp-anim\":false},[\"width:100%\",\"height:100%\"]],[false,{\".ubox:not(:first-child)\":false},[\"margin-top:25px\",\"padding-top:25px\",\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\".ubox-header\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"width:100%\"]],[false,{\".author-info-wrap\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:1\"]],[false,{\".author-avatar\":false},[\"width:50px\",\"height:auto\",\"margin-left:12px\"]],[false,{\".author-avatar amp-img\":false,\".author-avatar amp-anim\":false},[\"border-radius:50%\"]],[false,{\".author-info\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"justify-content:center\"]],[false,{\".usocials\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"gap:.7em\"]],[false,{\".usocials a\":false},[\"font-size:min(17px,1rem)\",\"padding:0 2px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".usocials a:hover\":false},[\"color:var(--g-color)\"]],[false,{\".author-job\":false},[\"line-height:1.5\",\"display:flex\"]],[false,{\".ubox .ubio\":false},[\"display:block\",\"margin-top:20px\",\"margin-bottom:0\"]],[false,{\".yes-multiple .meta-separate:after\":false},[\"margin-right:0\"]],[false,{\".yes-multiple .meta-job\":false},[\"display:none\"]],[false,{\".ef-label\":false},[\"line-height:1\",\"color:var(--meta-fcolor)\"]],[false,{\".efoot\":false},[\"position:relative\",\"display:flex\",\"flex-flow:column nowrap\",\"width:100%\",\"padding-top:calc(2rem + 2px)\",\"row-gap:10px\"]],[false,{\".efoot:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:50px\",\"height:3px\",\"content:\\\"\\\"\",\"border-radius:var(--round-7)\",\"background-color:currentColor\"]],[false,{\".efoot-bar\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"width:100%\",\"gap:4px\"]],[false,{\".efoot-bar *\":false},[\"font-size:min(14px,1em)\"]],[false,{\".blabel\":false},[\"display:inline-flex\",\"align-items:center\",\"margin-left:3px\",\"letter-spacing:0\",\"gap:5px\"]],[false,{\".blabel i.rbi-via\":false},[\"-webkit-transform:scale(1.1)\",\"transform:scale(1.1)\"]],[false,{\".efoot a\":false},[\"display:inline-flex\",\"padding:1px 10px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-3)\"]],[false,{\".efoot-commas a\":false},[\"line-height:1.7\",\"padding:0\"]],[false,{\".efoot-commas a:not(:last-child):after\":false},[\"content:\\\",\\\"\"]],[false,{\".efoot-bg a\":false},[\"background-color:var(--flex-gray-7)\"]],[false,{\".efoot-border a\":false},[\"border:1px solid currentColor\"]],[false,{\".efoot-border.is-b-gray a\":false},[\"border-color:var(--flex-gray-15)\"]],[false,{\".efoot:not(.efoot-commas) a:hover\":false},[\"color:var(--awhite)\",\"border-color:var(--g-color)\",\"background-color:var(--g-color)\"]],[false,{\".efoot-commas a:hover\":false},[\"color:var(--g-color)\"]],[false,{\"[data-theme=\'dark\'] .efoot-commas a:hover\":false},[\"opacity:.7\",\"color:var(--awhite)\"]],[false,{\".reaction-sec\":false},[\"position:relative\",\"display:block\",\"padding-top:25px\"]],[false,{\".reaction-wrap\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"justify-content:space-evenly\"]],[false,{\".reaction\":false},[\"position:relative\",\"display:flex\",\"flex:0 0 80px\",\"flex-flow:row wrap\",\"justify-content:center\",\"max-width:80px\",\"padding:5px 10px\",\"cursor:pointer\"]],[false,{\".reaction-heading\":false},[\"display:block\",\"margin-bottom:20px\",\"text-align:center\"]],[false,{\".reaction .reaction-icon\":false},[\"display:flex\",\"justify-content:center\",\"width:100%\",\"height:auto\",\"margin:auto\",\"-webkit-transition:transform .2s var(--timing)\",\"transition:transform .2s var(--timing)\",\"-webkit-transform:scale(1) rotate(0deg)\",\"transform:scale(1) rotate(0deg)\",\"will-change:transform\"]],[false,{\".reaction-icon svg\":false},[\"width:50px\",\"height:50px\"]],[false,{\".reaction .reaction-title\":false},[\"font-size:var(--rem-small)\",\"line-height:1\",\"display:flex\",\"justify-content:center\",\"width:100%\",\"margin-top:10px\",\"-webkit-transition:color .2s var(--timing)\",\"transition:color .2s var(--timing)\",\"white-space:nowrap\"]],[false,{\".reaction-count\":false},[\"font-weight:bold\",\"line-height:1\",\"display:flex\",\"align-items:center\",\"justify-content:center\",\"width:100%\",\"height:1.25em\",\"margin-top:7px\",\"white-space:nowrap\",\"border-radius:var(--round-3)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".reaction:hover .reaction-icon\":false},[\"-moz-transform:scale(1.2) rotate(20deg)\",\"-ms-transform:scale(1.2) rotate(20deg)\",\"-o-transform:scale(1.2) rotate(20deg)\",\"-webkit-transform:scale(1.2) rotate(20deg)\",\"transform:scale(1.2) rotate(20deg)\"]],[false,{\".reaction:hover .reaction-title\":false},[\"color:var(--g-color)\"]],[false,{\".reaction.active .reaction-count\":false},[\"color:var(--awhite)\",\"background-color:var(--g-color)\"]],[false,{\".reaction:before\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-size:18px\",\"line-height:18px\",\"position:absolute\",\"top:6px\",\"right:auto\",\"bottom:auto\",\"left:6px\",\"content:\\\"\\ue942\\\"\",\"-webkit-transition:opacity .2s\",\"transition:opacity .2s\",\"pointer-events:none\",\"opacity:0\",\"color:var(--g-color)\"]],[false,{\".reaction.loading:before\":false},[\"z-index:10\",\"width:auto\",\"height:18px\",\"content:\\\"\\ue942\\\"\",\"-webkit-transform-origin:center\",\"transform-origin:center\",\"-webkit-animation:reaction-spinner 1s linear infinite\",\"animation:reaction-spinner 1s linear infinite\",\"letter-spacing:0\",\"opacity:1\",\"will-change:transform\"]],[false,{\".reaction.loading .reaction-icon\":false},[\"opacity:.5\"]],[true,\"@keyframes reaction-spinner{\"],[true,\"to{transform:rotate(-360deg);-webkit-transform:rotate(-360deg)}\"],[true,\"}\"],[true,{\".e-shared-sec\":true},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[true,{\".rbbsl\":true},[\"font-size:18px\",\"display:flex\",\"flex-flow:row wrap\",\"justify-content:flex-end\",\"margin-right:auto\",\"gap:7px\"]],[true,{\".rbbsl > *\":true},[\"line-height:var(--height-40)\",\"display:inline-flex\",\"padding:0 20px\",\"border-radius:var(--round-3)\",\"background-color:var(--flex-gray-7)\"]],[true,{\".rbbsl a > span\":true},[\"margin-right:7px\"]],[true,{\".rbbsl a:not(:nth-child(1)) > span\":true},[\"display:none\"]],[true,{\".rbbsl a:not(:nth-child(1))\":true},[\"justify-content:center\",\"padding:0 12px\"]],[true,{\".entry-sec\":true},[\"position:relative\",\"padding-top:37px\",\"padding-bottom:35px\"]],[false,{\".entry-newsletter\":false},[\"position:relative\",\"padding-top:37px\"]],[false,{\".entry-newsletter .newsletter-box-content\":false},[\"max-width:600px\"]],[true,{\".entry-sec:before\":true,\".entry-newsletter:before\":false,\".review-footer > *:not(.review-action):before\":false,\".top-divider:before\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"left:0\",\"overflow:hidden\",\"height:3px\",\"content:\\\"\\\"\",\"background-image:linear-gradient(to left,var(--flex-gray-15) 20%,transparent 21%,transparent 100%)\",\"background-image:-webkit-linear-gradient(left,var(--flex-gray-15) 20%,transparent 21%,transparent 100%)\",\"background-repeat:repeat-x\",\"background-position:100% 0\",\"background-size:5px\"]],[true,{\".collapse-sections:before\":true},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"left:0\",\"overflow:hidden\",\"height:3px\",\"content:\\\"\\\"\",\"background-image:linear-gradient(to left,var(--submbnav-color-10,var(--subnav-color-10)) 20%,transparent 21%,transparent 100%)\",\"background-image:-webkit-linear-gradient(left,var(--submbnav-color-10,var(--subnav-color-10)) 20%,transparent 21%,transparent 100%)\",\"background-repeat:repeat-x\",\"background-position:100% 0\",\"background-size:5px\"]],[true,{\".e-shared-sec.entry-sec\":true},[\"padding-top:18px\",\"padding-bottom:15px\"]],[true,{\".e-shared-header\":true},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".e-shared-sec .native-share-trigger\":false},[\"color:var(--body-fcolor)\"]],[false,{\".reading-indicator\":false},[\"position:fixed\",\"z-index:9041\",\"top:0\",\"right:0\",\"left:0\",\"display:block\",\"overflow:hidden\",\"width:100%\",\"height:var(--indicator-height)\"]],[false,{\"#reading-progress\":false},[\"display:block\",\"width:0\",\"max-width:100%\",\"height:100%\",\"-webkit-transition:width .1s ease\",\"transition:width .1s ease\",\"border-top-left-radius:5px\",\"border-bottom-left-radius:5px\",\"background:var(--g-color)\",\"background:linear-gradient(-90deg,var(--indicator-bg-from) 0%,var(--indicator-bg-to) 100%)\",\"background:-webkit-linear-gradient(left,var(--indicator-bg-from),var(--indicator-bg-to))\"]],[true,{\".comment-form-comment label\":true,\".comment-form-author label\":true,\".comment-form-email label\":true,\".comment-form-url label\":true,\".no-comment .comment-reply-title\":false},[\"display:none\"]],[false,{\".newsletter-box-header\":false},[\"display:flex\",\"align-items:center\",\"margin-bottom:25px\"]],[false,{\".newsletter-icon\":false},[\"line-height:0\",\"flex-shrink:0\",\"margin-left:25px\"]],[false,{\".newsletter-icon i\":false},[\"font-size:60px\",\"line-height:1\"]],[false,{\".mc4wp-form-fields > *\":false},[\"display:flex\",\"align-items:stretch\",\"flex-flow:row nowrap\",\"margin-top:10px\",\"gap:var(--mc-btn-margin,7px)\"]],[false,{\".mc4wp-form-fields > *:first-child\":false},[\"margin-top:0\"]],[false,{\".agree-to-terms\":false},[\"font-size:var(--rem-mini)\",\"display:block\",\"width:100%\",\"color:var(--mc-desc-color,var(--meta-fcolor))\"]],[false,{\".newsletter-sb .agree-to-terms\":false},[\"margin-top:15px\"]],[false,{\".agree-to-terms input\":false},[\"margin:.35em 0 0 .35em\"]],[false,{\".mc4wp-form-fields input[type=\'email\']\":false,\".mc4wp-form-fields input[type=\'text\']\":false},[\"flex-grow:1\",\"width:100%\",\"padding:var(--mc-input-padding,12px 20px)\",\"color:var(--mc-input-color,inherit)\",\"background-color:var(--mc-input-bg,var(--flex-gray-15))\"]],[false,{\".newsletter-box-policy\":false},[\"font-size:var(--rem-mini)\",\"margin-top:15px\",\"color:var(--meta-fcolor)\"]],[false,{\".newsletter-box-policy a\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-decoration:underline dotted\",\"color:var(--body-fcolor)\"]],[false,{\".newsletter-box-policy a:hover\":false},[\"color:var(--g-color)\"]],[false,{\".newsletter-box-content input:not([type=\'submit\'])\":false},[\"font-weight:bold\"]],[true,{\".comments-area\":true},[\"display:block\"]],[true,{\".comments-area .comment-meta a\":true},[\"text-decoration:none\"]],[true,{\".comments-area #respond > #commentform\":true},[\"margin-top:15px\"]],[false,{\".comment-metadata .review-stars\":false},[\"font-size:18px\",\"letter-spacing:1px\",\"color:var(--body-fcolor)\"]],[false,{\".comment-awaiting-moderation\":false},[\"font-size:var(--meta-fsize)\",\"display:inline-flex\",\"width:100%\",\"margin-bottom:7px\",\"color:#d1a220\"]],[false,{\".comment-awaiting-moderation:before\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-style:normal\",\"display:inline-flex\",\"margin-left:4px\",\"content:\\\"\\ue95c\\\"\"]],[true,{\".comment-form\":true},[\"position:relative\",\"display:block\",\"margin-right:-10px\",\"margin-left:-10px\"]],[true,{\"[class*=\'elementor-widget-foxiz-overlay-\']\":true,\"[class*=\'elementor-widget-foxiz-ad\']\":true,\"[class*=\'elementor-widget-foxiz-categories\']\":true,\"[class*=\'input-col-\']\":true,\".wp-block-archives-dropdown select\":false,\".logo-popup\":false,\".user-login-form form > *\":false,\".reaction-content\":false,\".page-featured amp-img\":false,\".page-featured amp-anim\":false,\".comment-form input[type=\'text\']\":true,\".comment-form input[type=\'email\']\":true,\".comment-form input[type=\'url\']\":true,\".wp-block-video amp-video\":false,\".wp-block-video amp-youtube\":false},[\"width:100%\"]],[true,{\".comment-form > *\":true},[\"margin-bottom:20px\",\"padding-right:10px\",\"padding-left:10px\"]],[true,{\".comment-form-cookies-consent\":true},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-basis:100%\",\"width:100%\"]],[true,{\".comment-form-cookies-consent label\":true},[\"font-size:var(--rem-mini)\",\"padding-right:5px\",\"cursor:pointer\"]],[true,{\".comment-notes .required\":true},[\"color:#ff4545\"]],[false,{\".logged-in-as\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".logged-in-as a:last-child\":false},[\"text-decoration:underline dotted\",\"opacity:.5\"]],[false,{\".logged-in-as a\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".logged-in-as a:hover\":false},[\"text-decoration:underline\"]],[false,{\".logged-in-as a:last-child:hover\":false},[\"opacity:1\",\"color:var(--g-color)\"]],[true,{\".comment-form > p.form-submit\":true},[\"display:block\",\"margin-top:20px\",\"margin-bottom:0\"]],[true,{\".comment-form .comment-notes\":true},[\"font-size:var(--rem-mini)\",\"margin-bottom:15px\"]],[true,{\".comment-notes #email-notes\":true},[\"font-style:italic\"]],[true,{\".comment-reply-title\":true},[\"line-height:1\",\"margin-bottom:10px\"]],[true,{\".comment-author .says\":true,\".comment-form-comment label\":true,\".comment-form-author label\":true,\".comment-form-email label\":true,\".comment-form-url label\":true,\".no-comment .comment-reply-title\":false},[\"display:none\"]],[true,{\".comment-box-header\":true},[\"position:relative\",\"display:block\"]],[false,{\"a.show-post-comment\":false},[\"line-height:var(--height-40)\",\"position:absolute\",\"top:0\",\"left:0\",\"display:flex\",\"align-items:center\",\"padding:var(--padding-40)\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-7)\"]],[false,{\"a.page404-btn\":false},[\"line-height:var(--height-40)\",\"display:inline-block\",\"color:inherit\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-7)\"]],[true,{\".comment-box-header > *\":true},[\"display:flex\",\"align-items:center\"]],[true,{\".comment-box-header i\":true},[\"margin-left:7px\"]],[false,{\".comment-box-title i\":false},[\"border-bottom:3px dotted var(--g-color)\"]],[false,{\".box-comment-btn\":false},[\"line-height:42px\",\"position:relative\",\"display:flex\",\"margin-right:auto\",\"padding:0 60px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".rb-form-rating\":false},[\"display:flex\",\"align-items:center\",\"width:100%\",\"column-gap:10px\"]],[false,{\".rb-review-stars\":false},[\"font-size:24px\",\"position:relative\"]],[false,{\".rb-review-stars span\":false},[\"line-height:0\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:0\",\"width:0\",\"margin-right:10px\",\"padding:0\",\"letter-spacing:0\"]],[false,{\".rb-review-stars span a\":false},[\"line-height:1\",\"display:flex\",\"flex-grow:0\",\"padding:2px\"]],[false,{\".rb-form-rating label\":false},[\"font-size:var(--rem-mini)\",\"line-height:1\",\"padding-right:7px\",\"border-right:4px solid var(--g-color)\"]],[false,{\".rb-review-stars span:hover i:before\":false,\".rb-form-rating.selected a i:before\":false,\".rb-form-rating.selected .rb-review-stars span:hover a i:before\":false},[\"content:\\\"\\ue951\\\"\"]],[false,{\".rb-review-stars span > a.active ~ a i:before\":false,\".rb-review-stars span > a:hover ~ a i:before\":false,\".rb-form-rating.selected .rb-review-stars span > a:hover ~ a i:before\":false},[\"content:\\\"\\ue94f\\\"\"]],[false,{\".rb-review-stars i\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".comment-title h3\":false},[\"margin-bottom:30px\"]],[false,{\".comment-title i\":false},[\"display:inline\",\"margin-left:5px\"]],[true,{\".comment-author\":true},[\"font-size:var(--rem-small)\",\"margin-bottom:7px\"]],[true,{\".comment-author .avatar\":true},[\"position:absolute\",\"top:3px\",\"right:-65px\",\"display:block\",\"width:50px\",\"height:50px\",\"border-radius:50%\",\"object-fit:cover\"]],[true,{\".comment-list\":true},[\"position:relative\",\"display:block\",\"margin-top:35px\",\"margin-bottom:25px\",\"border-bottom:1px dashed var(--flex-gray-15)\"]],[true,{\".comment-body\":true},[\"position:relative\",\"display:block\",\"width:auto\",\"max-width:100%\",\"margin-right:65px\",\"margin-bottom:25px\"]],[false,{\".comment-list li.parent > .comment-body\":false},[\"margin-bottom:20px\"]],[true,{\".comment-metadata\":true},[\"font-family:var(--meta-family)\",\"font-size:var(--meta-fsize)\",\"line-height:1\",\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"color:var(--meta-fcolor)\"]],[true,{\".comment-metadata > *\":true},[\"margin-bottom:7px\"]],[true,{\".comment-metadata *\":true},[\"font-family:inherit\",\"font-size:inherit\",\"line-height:inherit\"]],[true,{\".comment-metadata *:not(#_#_#_#_#_#_#_)\":true},[\"font-weight:inherit\"]],[true,{\".comment-content\":true},[\"font-size:var(--excerpt-fsize)\",\"position:relative\",\"display:block\",\"margin-top:10px\"]],[true,{\".comment-content p\":true,\".comment-content li\":true},[\"font-size:inherit\"]],[true,{\"a.comment-reply-link\":true},[\"line-height:24px\",\"position:absolute\",\"z-index:99\",\"top:0\",\"left:0\",\"display:block\",\"padding:0 12px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"letter-spacing:var(--btn-fspace)\",\"border:1px solid rgba(0,0,0,.05)\",\"border-radius:var(--round-3)\"]],[false,{\".comments-area .comment-meta a.comment-edit-link\":false},[\"margin-right:10px\"]],[true,{\".comments-area .comment-meta > a:first-child\":true},[\"margin-right:0\"]],[false,{\".comments-area .comment-meta a.comment-edit-link:hover\":false},[\"text-decoration:underline dotted\"]],[true,{\"a.comment-reply-link:before\":true},[\"font-family:\\\"ruby-icon\\\"\",\"font-size:.9em\",\"margin-left:5px\",\"content:\\\"\\ue902\\\"\"]],[false,{\".comment-list .logged-in-as a\":false},[\"font-weight:inherit\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-decoration:none\"]],[false,{\".logged-in-as a:hover\":false,\".comment-list .logged-in-as a:hover\":false},[\"text-decoration:underline\"]],[true,{\".comment-list .comment-reply-title small a\":true},[\"font-size:var(--rem-mini)\",\"margin-right:7px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"white-space:nowrap\",\"text-transform:none\",\"color:var(--g-color)\"]],[true,{\".comment-list .comment-reply-title small a:hover\":true},[\"text-decoration:underline dotted\"]],[true,{\".comment-list .comment-respond\":true},[\"margin-right:65px\",\"margin-bottom:35px\"]],[false,{\".comment-list ul.children\":false},[\"margin-right:30px\"]],[false,{\".e-pagi\":false},[\"position:relative\",\"display:block\"]],[false,{\".e-pagi .inner\":false},[\"display:flex\",\"align-items:stretch\",\"flex-flow:row nowrap\",\"flex-grow:1\",\"gap:20px\"]],[false,{\".e-pagi .nav-el\":false},[\"display:flex\",\"flex-basis:50%\",\"flex-grow:1\"]],[false,{\".e-pagi a\":false},[\"display:flex\",\"flex:1\",\"flex-flow:column nowrap\",\"gap:12px\"]],[false,{\".e-pagi-holder\":false},[\"line-height:1\"]],[false,{\".e-pagi .nav-label\":false},[\"display:inline-flex\",\"align-items:center\",\"letter-spacing:.1em\",\"text-transform:uppercase\",\"gap:5px\"]],[false,{\".e-pagi .nav-right .nav-label\":false},[\"margin-right:auto\"]],[false,{\".e-pagi .nav-inner\":false},[\"display:flex\",\"align-items:center\",\"gap:12px\"]],[false,{\".e-pagi amp-img\":false,\".e-pagi amp-anim\":false},[\"display:flex\",\"flex-shrink:0\",\"width:50px\",\"height:50px\",\"border-radius:50%\"]],[false,{\".e-pagi .nav-right .nav-inner\":false},[\"flex-direction:row-reverse\",\"text-align:left\"]],[false,{\".review-section\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"border-radius:var(--round-7)\",\"box-shadow:0 5px 30px var(--shadow-7)\"]],[false,{\".review-intro\":false},[\"position:relative\",\"z-index:2\",\"display:flex\",\"overflow:hidden\",\"flex-flow:row nowrap\"]],[true,{\".review-intro .meta-description\":false,\".e-shared-header i\":true,\".data-item-icon\":false},[\"margin-left:7px\"]],[false,{\".review-bg\":false},[\"position:absolute\",\"z-index:0\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"background-color:var(--dark-accent)\"]],[false,{\".review-bg amp-img\":false,\".review-bg amp-anim\":false},[\"width:100%\",\"height:100%\",\"opacity:.5\",\"object-fit:cover\"]],[false,{\".review-intro .inner\":false},[\"position:relative\",\"display:flex\",\"flex-grow:1\",\"padding:30px 20px\"]],[false,{\".review-heading\":false},[\"display:flex\",\"align-items:flex-start\",\"flex-flow:column nowrap\"]],[false,{\".review-intro .meta-info\":false},[\"display:flex\",\"align-items:flex-end\",\"flex-flow:column nowrap\",\"justify-content:flex-end\",\"margin-right:auto\"]],[false,{\".review-intro .average\":false},[\"display:flex\",\"align-items:flex-start\",\"flex-flow:row nowrap\"]],[false,{\".review-section .rline-wrap\":false,\".review-section .rstar-wrap\":false},[\"margin-left:0\"]],[false,{\".review-header .rstar:before\":false},[\"background-color:var(--absolute-dark)\"]],[false,{\".review-intro .rstar-wrap\":false},[\"margin-left:0\"]],[false,{\".review-section .review-intro .average\":false,\".review-section .review-heading\":false},[\"text-shadow:0 0 5px rgba(0,0,0,.15)\"]],[false,{\".review-content\":false},[\"padding:25px 30px\"]],[false,{\".review-el\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".review-el:not(:last-child)\":false},[\"margin-bottom:15px\"]],[false,{\".review-rating\":false},[\"margin-right:auto\"]],[false,{\".review-label\":false},[\"display:flex\",\"flex-flow:column nowrap\"]],[false,{\".rating-info\":false},[\"margin-top:3px\",\"margin-right:13px\"]],[false,{\".review-label-info\":false},[\"line-height:1\",\"padding-right:10px\",\"border-right:3px solid var(--review-color)\"]],[false,{\".review-footer\":false},[\"position:relative\",\"display:block\",\"margin:0 30px\"]],[false,{\".review-footer > *:not(.review-action)\":false},[\"position:relative\",\"padding:28px 0 25px 0\"]],[false,{\".pros-cons-holder\":false},[\"display:flex\",\"flex-flow:row wrap\",\"gap:40px\"]],[false,{\".pros-cons-holder > *\":false},[\"display:flex\",\"flex:0 0 calc(50% - 21px)\",\"justify-content:center\",\"width:calc(50% - 21px)\"]],[false,{\".pros-cons-list-inner\":false},[\"display:inline-block\"]],[false,{\".pros-cons-list-inner > *\":false},[\"display:block\",\"margin-top:7px\"]],[false,{\".pros-cons-title\":false},[\"display:inline-flex\",\"width:100%\",\"margin-top:0\",\"padding-bottom:5px\"]],[false,{\".pros-cons-title i\":false},[\"margin-left:5px\"]],[false,{\".pros-cons-el:before\":false},[\"display:inline-block\",\"width:8px\",\"height:8px\",\"margin-left:7px\",\"content:\\\"\\\"\",\"vertical-align:middle\",\"border-radius:50%\",\"background-color:#35b145\"]],[false,{\".cons-list-wrap .pros-cons-el:before\":false},[\"background-color:#ff3d5f\"]],[false,{\".review-summary-title\":false},[\"display:block\",\"margin-bottom:15px\"]],[false,{\".summary-content\":false,\".pros-cons-el\":false},[\"font-size:var(--rem-small)\"]],[false,{\".user-rating\":false,\".rating-header\":false},[\"line-height:0\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".rating-header i\":false},[\"font-size:1.25em\",\"margin-left:7px\"]],[false,{\".average-info\":false},[\"margin-right:auto\",\"--rating-size:18px\"]],[false,{\".user-rating svg\":false},[\"width:1.35em\",\"margin-left:5px\"]],[false,{\".total-vote\":false},[\"margin-right:5px\"]],[false,{\".review-action\":false},[\"display:flex\",\"padding-bottom:25px\"]],[false,{\".review-btn\":false},[\"font-size:var(--btn-fsize)\",\"display:inline-flex\",\"align-items:center\"]],[false,{\".review-btn i\":false},[\"font-size:1.25em\",\"margin-left:5px\"]],[false,{\".sfoter-sec\":false},[\"position:relative\"]],[false,{\".sfoter-sec > .block-h\":false},[\"margin-bottom:20px\"]],[false,{\".single-related\":false},[\"margin-bottom:40px\",\"padding-top:30px\"]],[false,{\".single-related:before\":false},[\"position:absolute\",\"z-index:-1\",\"top:0\",\"right:50%\",\"width:100vw\",\"height:1px\",\"margin-right:-50vw\",\"content:\\\"\\\"\",\"pointer-events:none\",\"background-color:var(--flex-gray-15)\"]],[false,{\".s-hl\":false},[\"position:relative\",\"padding-top:20px\",\"padding-bottom:30px\"]],[false,{\".s-hl-heading.h1\":false},[\"font-size:2.75rem\",\"line-height:1\",\"position:absolute\",\"z-index:-1\",\"top:-10px\",\"right:15px\",\"opacity:.15\"]],[false,{\".s-hl-heading span\":false},[\"display:inline-block\"]],[false,{\".s-hl-heading span::first-letter\":false},[\"color:var(--g-color)\"]],[false,{\".s-hl:after\":false},[\"position:absolute\",\"top:auto\",\"right:0\",\"bottom:0\",\"width:90px\",\"height:1px\",\"content:\\\"\\\"\",\"background-color:var(--g-color)\"]],[false,{\".s-hl ul\":false},[\"position:relative\",\"list-style:none\"]],[false,{\".hl-point:before\":false},[\"position:absolute\",\"top:.5em\",\"display:inline-block\",\"width:8px\",\"height:8px\",\"content:\\\"\\\"\",\"border-radius:50%\",\"background-color:var(--g-color)\"]],[false,{\".hl-point\":false},[\"position:relative\"]],[false,{\".hl-point > *\":false},[\"display:inline-block\",\"margin-right:20px\"]],[false,{\".hl-point:not(:last-child) > *\":false},[\"margin-bottom:7px\",\"padding-bottom:7px\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[true,{\".single-standard-1 .single-header\":true},[\"padding-top:15px\"]],[false,{\".single-standard-2 .single-header-inner\":false},[\"padding-top:25px\"]],[false,{\".single.is-standard-2 .header-transparent\":false,\".single.is-audio-2 .header-transparent\":false,\".single.is-video-2 .header-transparent\":false},[\"position:relative\",\"top:auto\",\"right:auto\",\"left:auto\"]],[false,{\".yes-hd-transparent.is-standard-5 .navbar-inner\":false},[\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".single-standard-2 .single-header\":false},[\"margin-bottom:30px\"]],[false,{\".single-standard-7 .single-header\":false},[\"margin-bottom:30px\",\"padding-top:20px\"]],[false,{\".page-header-1 amp-img\":false,\".page-header-1 amp-anim\":false,\".page-header-4 amp-img\":false,\".page-header-4 amp-anim\":false,\".widget-mc .newsletter-fw\":false,\".rb-accordion .elementor-accordion\":false,\".single-standard-1 .s-feat amp-img\":false,\".single-standard-1 .s-feat amp-anim\":false,\".single-standard-2 .s-feat amp-img\":false,\".single-standard-2 .s-feat amp-anim\":false,\".single-standard-7 .s-feat amp-img\":false,\".single-standard-7 .s-feat amp-anim\":false,\".single-standard-8 .s-feat amp-img\":false,\".single-standard-8 .s-feat amp-anim\":false,\".stemplate-feat amp-img\":false,\".stemplate-feat amp-anim\":false,\".e-tax-feat amp-img\":false,\".e-tax-feat amp-anim\":false},[\"border-radius:var(--round-5)\"]],[false,{\".single-standard-2 .s-feat amp-img\":false,\".single-standard-2 .s-feat amp-anim\":false,\".single-standard-7 .s-feat amp-img\":false,\".single-standard-7 .s-feat amp-anim\":false},[\"box-shadow:0 4px 30px var(--shadow-7)\"]],[false,{\".single-standard-3 .single-header\":false,\".single-standard-4 .single-header\":false},[\"padding-top:10px\",\"padding-bottom:30px\"]],[false,{\".single-standard-3 .single-header-inner\":false,\".single-standard-4 .single-header-inner\":false},[\"overflow:hidden\",\"border-radius:var(--round-5)\"]],[false,{\".single-standard-5 .single-header\":false},[\"padding-bottom:30px\"]],[false,{\".single-standard-8.single-embed-4 .grid-container\":false,\".single-standard-8 .grid-container\":false},[\"margin-top:20px\"]],[false,{\".single-embed-4 .s-feat-outer\":false},[\"margin-bottom:0\",\"padding-top:20px\"]],[false,{\".single-embed-4 .single-header\":false,\".single-standard-10 .single-header\":false,\".single .single-no-featured .single-header\":false},[\"margin-bottom:20px\",\"padding-bottom:0\",\"border-bottom:5px solid var(--flex-gray-15)\"]],[false,{\".without-sidebar .single-caption-outer.rb-container\":false,\".without-sidebar .single-caption-outer\":false},[\"max-width:720px\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".single-header-inner\":false},[\"position:relative\",\"display:block\"]],[false,{\".single-standard-2 .single-header-inner:before\":false},[\"position:absolute\",\"z-index:0\",\"top:0\",\"right:0\",\"bottom:90px\",\"left:0\",\"width:100%\",\"content:\\\"\\\"\",\"background-color:var(--dark-accent)\"]],[false,{\".single-standard-2.no-sfeat .single-header-inner:before\":false},[\"bottom:0\"]],[false,{\".single-standard-2.no-sfeat .single-header-inner\":false},[\"padding-bottom:10px\"]],[false,{\".single-standard-2 .single-header-inner > *\":false},[\"position:relative\",\"z-index:1\"]],[false,{\".single-embed-2 .embed-bg-overlay\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:90px\",\"left:0\",\"width:100%\",\"opacity:.3\",\"background-repeat:no-repeat\",\"background-position:center\",\"background-size:cover\",\"-webkit-filter:blur(10px)\",\"filter:blur(10px)\"]],[false,{\".single-embed-2.yes-audio-hosted .single-header-inner\":false},[\"padding-bottom:40px\"]],[false,{\".single-embed-2.yes-audio-hosted .single-header-inner:before\":false,\".single-embed-2.yes-audio-hosted .embed-bg-overlay\":false},[\"bottom:0\"]],[false,{\".s-feat-holder\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"overflow:hidden\"]],[false,{\".single-header-content\":false},[\"position:relative\",\"z-index:1\",\"display:flex\",\"flex:0 0 100%\",\"flex-flow:column nowrap\",\"padding-right:20px\",\"padding-left:20px\"]],[false,{\".single-standard-3 .single-header-inner:before\":false,\".single-standard-4 .single-header-inner:before\":false},[\"position:relative\",\"display:block\",\"padding-bottom:33%\",\"content:\\\"\\\"\"]],[false,{\".single-header-content:before\":false},[\"position:absolute\",\"z-index:-1\",\"right:0\",\"bottom:0\",\"display:block\",\"width:100%\",\"height:140%\",\"content:\\\"\\\"\",\"background:var(--dark-accent)\",\"background:linear-gradient(to top,var(--dark-accent) 20%,transparent 100%)\"]],[false,{\".single-standard-4 .single-header-content\":false},[\"max-width:940px\"]],[false,{\".single-standard-4 .single-header-content:before\":false},[\"height:calc(100% - 7px)\",\"border-top-left-radius:var(--round-5)\",\"background:var(--dark-accent)\"]],[false,{\".single-standard-4.has-bg-spacing .single-header-content:before\":false},[\"height:calc(100% + 20px)\"]],[false,{\".single-standard-5 .single-header-content\":false},[\"padding:20% 0\"]],[false,{\".single-standard-5 .single-header-content:before\":false},[\"display:none\"]],[false,{\".full-dark-overlay\":false},[\"background-color:var(--dark-accent)\"]],[false,{\".full-dark-overlay amp-img\":false,\".full-dark-overlay amp-anim\":false},[\"opacity:.3\"]],[false,{\".single-standard-6 .single-header\":false},[\"margin-bottom:30px\"]],[false,{\".single-standard-6 .single-header:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:40px\",\"left:0\",\"content:\\\"\\\"\",\"background-color:var(--flex-gray-7)\"]],[false,{\"[data-theme=\'dark\'] .single-standard-6 .single-header:before\":false},[\"background-color:var(--dark-accent,var(--flex-gray-7))\"]],[false,{\".single-header-columns\":false},[\"display:flex\",\"align-items:center\",\"margin-right:-20px\",\"margin-left:-20px\"]],[false,{\".single-header-columns > *\":false},[\"padding-right:20px\",\"padding-left:20px\"]],[false,{\".single-header-left\":false},[\"position:relative\",\"flex:0 0 60%\",\"max-width:60%\"]],[false,{\".centered-header .single-standard-4 .single-header-content\":false},[\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".centered-header .single-header .p-categories\":false},[\"justify-content:center\"]],[false,{\".yes-center.single-meta\":false,\".yes-center .meta-inner\":false},[\"justify-content:center\"]],[false,{\".smeta-sec .rb-bookmark\":false},[\"line-height:inherit\"]],[false,{\".is-bookmark-border .bookmark-trigger\":false},[\"line-height:1.2\",\"padding:2px 12px\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:9999px\"]],[false,{\".overlay-text .bookmark-trigger\":false},[\"border-color:var(--awhite)\"]],[false,{\".single-standard-6 .s-feat-outer\":false},[\"position:relative\",\"flex:0 0 40%\",\"max-width:40%\",\"margin-bottom:0\"]],[false,{\".has-feat-ratio .s-feat\":false,\".featured-vertical\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"padding-bottom:150%\",\"border-bottom-right-radius:var(--round-5)\",\"border-bottom-left-radius:var(--round-5)\"]],[false,{\".single-standard-10.has-feat-ratio .s-feat\":false},[\"padding-bottom:var(--s10-feat-ratio,45%)\"]],[false,{\".single-standard-11.has-feat-ratio .s-feat\":false},[\"padding-bottom:var(--s11-feat-ratio,45%)\"]],[false,{\".featured-vertical amp-img\":false,\".featured-vertical amp-anim\":false,\".has-feat-ratio .s-feat amp-img\":false,\".has-feat-ratio .s-feat amp-anim\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:100%\",\"object-fit:cover\"]],[false,{\".single-standard-6 .caption-holder\":false},[\"position:absolute\",\"top:auto\",\"right:20px\",\"bottom:0\",\"left:20px\",\"border-bottom-right-radius:var(--round-5)\",\"border-bottom-left-radius:var(--round-5)\",\"background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.25) 30%,rgba(0,0,0,.8) 100%)\",\"background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.25) 30%,rgba(0,0,0,.8) 100%)\"]],[false,{\".single-standard-6 .feat-caption\":false},[\"margin:10px 20px 10px 20px\"]],[false,{\".single-standard-10 .s-feat-outer\":false},[\"margin-top:20px\",\"margin-bottom:-10px\"]],[false,{\".single-standard-11 .s-feat-outer\":false},[\"margin-top:0\",\"margin-bottom:15px\"]],[false,{\".rb-wp-errors > *:not(:last-child)\":false,\".newsletter-box-title\":false,\".review-heading > *:not(:last-child)\":false,\".review-section .meta-info > *:not(:last-child)\":false,\".sqview > *:not(:last-child)\":false},[\"margin-bottom:10px\"]],[false,{\".qview-box\":false},[\"overflow:hidden\",\"align-items:stretch\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".review-quickview\":false},[\"position:relative\",\"padding:20px\",\"background-color:var(--dark-accent)\"]],[false,{\".review-quickview-holder\":false},[\"position:relative\",\"z-index:2\",\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"justify-content:space-between\",\"gap:15px\",\"--rating-size:18px\"]],[false,{\".review-quickview-inner\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:1\",\"gap:20px\"]],[false,{\".review-quickview-meta\":false},[\"display:inline-flex\",\"align-items:center\",\"flex-flow:column nowrap\",\"min-width:3rem\",\"padding:12px 10px\",\"text-align:center\",\"color:var(--overlay-meta-color,var(--awhite))\",\"border-radius:var(--border-radius,var(--round-5))\",\"background-color:var(--overlay-meta-bg,var(--g-color))\",\"gap:5px\"]],[false,{\".review-quickview-meta .meta-score\":false},[\"font-size:max(28px,2rem)\",\"line-height:1\"]],[false,{\".review-quickview-meta .meta-text\":false},[\"font-size:min(13px,var(--rem-mini))\",\"line-height:1.2\"]],[false,{\".review-quickview .rstar-wrap\":false},[\"margin-left:0\",\"--rating-size:16px\"]],[false,{\".spon-qview\":false},[\"padding:5px 12px\"]],[false,{\".spon-qview .sponsor-meta\":false},[\"margin-bottom:0\"]],[false,{\".spon-qview .sponsor-inner amp-img\":false,\".spon-qview .sponsor-inner amp-anim\":false},[\"height:3em\",\"max-height:50px\"]],[false,{\".spon-qview .sponlogo-wrap\":false},[\"margin-right:auto\",\"margin-left:0\"]],[true,{\"body .without-sidebar .s-ct\":true},[\"flex-basis:100%\",\"width:100%\",\"max-width:var(--max-width-wo-sb)\",\"margin-right:auto\",\"margin-left:auto\",\"--s-content-width:100%\"]],[false,{\".featured-embed\":false,\".paudio-embed\":false,\".pvideo-embed\":false},[\"position:relative\",\"display:block\"]],[false,{\".embed-holder\":false},[\"position:relative\",\"display:block\",\"width:100%\",\"padding-bottom:var(--video-ratio,56%)\",\"border-radius:var(--round-5)\",\"background-color:rgba(0,0,0,.025)\"]],[false,{\".float-holder\":false},[\"-webkit-transform:var(--effect)\",\"transform:var(--effect)\"]],[false,{\".floating-activated .float-holder\":false},[\"position:fixed\",\"z-index:9999\",\"top:auto\",\"right:auto\",\"bottom:100px\",\"left:20px\",\"display:block\",\"width:420px\",\"max-width:100%\",\"height:auto\"]],[false,{\".floating-activated .float-holder:before\":false},[\"position:relative\",\"display:block\",\"width:100%\",\"padding-bottom:56%\",\"content:\\\"\\\"\"]],[false,{\".floating-close\":false},[\"position:absolute\",\"top:auto\",\"bottom:100%\",\"left:0\",\"display:block\"]],[false,{\".paudio-embed .embed-holder\":false},[\"padding-bottom:var(--audio-ratio,33.33%)\"]],[false,{\".embed-holder amp-iframe\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"overflow:hidden\",\"width:100%\",\"height:100%\",\"border:none\",\"border-radius:var(--round-5)\"]],[false,{\".pvideo-embed.is-self-hosted .wp-video\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:100%\",\"border:none\",\"border-radius:var(--round-5)\"]],[false,{\".pvideo-embed.is-self-hosted .wp-video\":false,\".embed-holder .wp-video-shortcode\":false},[\"height:100%\",\"object-fit:cover\"]],[false,{\".pvideo-embed.is-self-hosted .wp-video:not(#_#_#_#_#_#_#_)\":false,\".embed-holder .wp-video-shortcode:not(#_#_#_#_#_#_#_)\":false},[\"width:100%\"]],[false,{\"body.yes-amp .embed-holder\":false},[\"padding-bottom:0\"]],[false,{\".slider-img-holder\":false},[\"display:block\",\"width:100%\",\"padding-bottom:calc(var(--sg-ratio,56) * 1%)\"]],[false,{\".coverflow-img-holder\":false},[\"display:block\",\"width:100%\",\"padding-bottom:calc(var(--sg-ratio,100) * 1%)\"]],[false,{\".slider-img-holder amp-img\":false,\".slider-img-holder amp-anim\":false,\".coverflow-img-holder amp-img\":false,\".coverflow-img-holder amp-anim\":false},[\"position:absolute\",\"z-index:98\",\"display:block\",\"width:100%\",\"height:100%\",\"border-radius:var(--round-5)\",\"object-fit:cover\"]],[false,{\".gallery-slider-nav-holder amp-img\":false,\".gallery-slider-nav-holder amp-anim\":false},[\"border-radius:var(--round-3)\"]],[false,{\".carousel-img-holder amp-img\":false,\".carousel-img-holder amp-anim\":false,\".coverflow-img-holder amp-img\":false,\".coverflow-img-holder amp-anim\":false},[\"border-radius:var(--round-5)\"]],[false,{\".gallery-slider-nav-outer\":false},[\"position:relative\",\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".gallery-slider-nav-holder\":false},[\"position:relative\",\"flex-grow:1\"]],[false,{\".gallery-slider-nav-holder .pre-load\":false},[\"max-height:102px\",\"opacity:0\"]],[false,{\".gallery-slider-nav\":false},[\"max-width:750px\",\"margin-top:15px\",\"margin-right:auto\",\"margin-left:0\"]],[false,{\".gallery-slider-nav .slider-img-holder\":false},[\"padding-bottom:66.7%\"]],[false,{\".slider-caption\":false},[\"position:absolute\",\"z-index:99\",\"bottom:20px\",\"width:auto\",\"max-width:80%\",\"margin:0\",\"padding:5px 0 5px 20px\",\"border-radius:var(--round-5) 0 0 var(--round-5)\",\"background-color:var(--solid-white)\"]],[false,{\".format-gallery-slider .caption-text:before\":false},[\"width:30px\"]],[false,{\".gallery-slider-info\":false},[\"display:flex\",\"align-items:center\",\"flex-shrink:0\",\"padding-left:30px\"]],[false,{\".gallery-slider-info svg\":false},[\"width:60px\"]],[false,{\".current-slider-info\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"margin-top:15px\"]],[false,{\".current-slider-count\":false},[\"font-size:2em\",\"line-height:1\",\"margin-top:7px\"]],[false,{\".format-gallery-carousel .swiper-container\":false},[\"overflow:visible\"]],[false,{\".format-gallery-carousel .swiper-slide\":false},[\"width:auto\"]],[false,{\".carousel-img-holder amp-img\":false,\".carousel-img-holder amp-anim\":false},[\"width:auto\",\"height:calc(var(--sg-ratio,45) * 1vh)\",\"max-height:calc(var(--sg-ratio,45) * 1vh)\",\"object-fit:cover\"]],[false,{\".format-gallery-carousel .swiper-scrollbar\":false},[\"position:relative\",\"height:3px\",\"margin-top:15px\"]],[false,{\".format-gallery-coverflow .swiper-pagination\":false},[\"position:relative\",\"margin-top:20px\"]],[false,{\".gallery-slider-nav .swiper-slide:not(.swiper-slide-thumb-active) amp-img\":false,\".gallery-slider-nav .swiper-slide:not(.swiper-slide-thumb-active) amp-anim\":false},[\"opacity:.5\"]],[false,{\".gallery-slider-nav .swiper-slide:hover amp-img\":false,\".gallery-slider-nav .swiper-slide:hover amp-anim\":false},[\"opacity:1\"]],[false,{\".gallery-slider-nav amp-img\":false,\".gallery-slider-nav amp-anim\":false},[\"-webkit-transition:opacity .2s var(--timing)\",\"transition:opacity .2s var(--timing)\"]],[false,{\".gallery-coverflow .pre-load\":false},[\"max-height:50vh\",\"opacity:0\"]],[false,{\".slider-nav\":false},[\"font-size:24px\",\"position:absolute\",\"z-index:10\",\"display:flex\",\"flex-flow:row nowrap\",\"color:#fff\"]],[false,{\".slider-nav > *\":false},[\"line-height:1\",\"padding:10px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"opacity:0\"]],[false,{\".slider-pagination-top.slider-pagination\":false,\".block-wrap .swiper-container-horizontal > .swiper-pagination-bullets\":false},[\"line-height:0\",\"position:absolute\",\"z-index:20\",\"top:0\",\"right:auto\",\"bottom:auto\",\"left:0\",\"width:auto\",\"height:auto\",\"padding:15px\"]],[false,{\".block-wrap:hover .slider-nav > *\":false},[\"opacity:.7\"]],[false,{\".block-wrap .slider-nav > *:hover\":false},[\"opacity:1\"]],[false,{\".post-slider .overlay-inner > *\":false},[\"-webkit-transition:opacity .5s var(--timing)\",\"transition:opacity .5s var(--timing)\",\"opacity:0\"]],[false,{\".elementor-editor-active .post-slider .overlay-inner > *\":false},[\"opacity:1\"]],[false,{\".post-slider .swiper-slide-active .overlay-inner > *\":false},[\"opacity:1\"]],[false,{\".swiper-slide-active .overlay-inner > *:nth-child(1)\":false},[\"-webkit-transition-delay:.3s\",\"transition-delay:.3s\"]],[false,{\".swiper-slide-active .overlay-inner > *:nth-child(2)\":false},[\"-webkit-transition-delay:.4s\",\"transition-delay:.4s\"]],[false,{\".swiper-slide-active .overlay-inner > *:nth-child(3)\":false},[\"-webkit-transition-delay:.5s\",\"transition-delay:.5s\"]],[false,{\".swiper-slide-active .overlay-inner > *\":false},[\"-webkit-transition-delay:.6s\",\"transition-delay:.6s\"]],[false,{\".gallery-popup-header\":false},[\"position:absolute\",\"top:0\",\"left:0\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"justify-content:space-between\",\"padding:5px 10px 5px 0\",\"text-align:right\",\"background-color:var(--dark-accent)\"]],[false,{\".single-featured-popup .gallery-popup-header\":false},[\"right:auto\",\"padding:0\"]],[false,{\".gallery-popup-nav\":false},[\"position:static\"]],[false,{\".gallery-popup-header .h5:not(:empty)\":false},[\"padding-left:20px\"]],[false,{\".gallery-popup-content\":false},[\"display:flex\",\"align-items:center\",\"flex-grow:1\",\"justify-content:center\",\"height:100%\",\"padding:52px 10px\"]],[false,{\".single-featured-popup .gallery-popup-content\":false},[\"padding-top:20px\"]],[false,{\".mfp-rbgallery\":false,\".gallery-popup-image\":false},[\"height:100%\"]],[false,{\".popup-header-right\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-shrink:0\",\"gap:10px\"]],[false,{\".mfp-counter\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".rb-gallery-popup button\":false},[\"font-size:24px\",\"cursor:pointer\",\"color:var(--awhite)\",\"border:none\",\"background:none\",\"text-shadow:0 1px 4px rgba(0,0,0,.53)\"]],[false,{\".gallery-popup-image amp-img\":false,\".gallery-popup-image amp-anim\":false},[\"display:inline-flex\",\"width:auto\",\"height:100%\",\"border-radius:var(--round-5)\",\"object-fit:contain\"]],[false,{\".rb-gallery-popup .mfp-close\":false},[\"font-size:14px\",\"display:inline-flex\",\"align-items:center\",\"justify-content:center\",\"width:42px\",\"height:42px\",\"padding:0\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"background-color:var(--dark-accent)\"]],[false,{\".rb-gallery-popup .mfp-close:hover\":false},[\"background-color:var(--g-color)\"]],[false,{\".gallery-popup-entry\":false},[\"position:absolute\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"padding:20px\",\"text-align:center\",\"background:-webkit-gradient(linear,right top,right bottom,from(var(--dark-accent-0)),to(var(--dark-accent)))\",\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\"]],[false,{\".gallery-popup-entry > *\":false},[\"display:block\"]],[false,{\".gallery-popup-entry .description-text\":false},[\"margin-top:7px\"]],[false,{\".rb-gallery-popup .mfp-content\":false},[\"position:relative\",\"display:inline-flex\",\"overflow:hidden\",\"flex-flow:column nowrap\",\"justify-content:space-between\",\"height:100%\",\"text-align:center\"]],[true,{\".e-ct-outer > *\":true},[\"margin-bottom:30px\"]],[true,{\".page-header\":false,\".page-featured\":false,\".rbct\":true},[\"position:relative\",\"display:block\"]],[false,{\"pre\":false},[\"font-family:Courier,monospace\",\"overflow:auto\",\"padding:20px\",\"white-space:pre-wrap\",\"word-wrap:break-word\",\"border-radius:var(--round-5)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".has-lsl .s-ct-inner\":false},[\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".l-shared-sec-outer\":false},[\"position:relative\",\"flex-shrink:0\",\"padding-bottom:40px\",\"padding-left:30px\"]],[true,{\".e-ct-outer\":true},[\"flex-grow:1\",\"min-width:0\",\"max-width:var(--s-content-width,100%)\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".l-shared-sec\":false},[\"font-size:18px\",\"position:sticky\",\"position:-webkit-sticky\",\"top:12px\",\"-webkit-transition:top .3s ease\",\"transition:top .3s ease\",\"will-change:top\"]],[false,{\".l-shared-items\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:column nowrap\",\"border-radius:var(--round-5)\",\"background:var(--toc-bg,var(--solid-white))\",\"box-shadow:0 5px 30px var(--shadow-7)\"]],[false,{\".l-shared-sec .share-action\":false},[\"line-height:48px\",\"display:inline-flex\",\"justify-content:center\",\"width:48px\",\"border-radius:var(--round-5)\"]],[false,{\".l-shared-header\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:column wrap\",\"margin-bottom:10px\"]],[false,{\".l-shared-header i\":false},[\"font-size:18px\"]],[false,{\"[data-theme=\'dark\'] .rbtoc\":false,\"[data-theme=\'dark\'] .related-sec\":false,\"[data-theme=\'dark\'] .l-shared-items\":false},[\"background-color:var(--toc-bg,var(--dark-accent))\"]],[true,{\".elementor-widget-text-editor p:not(:last-child)\":false,\".elementor-text-editor p:not(:last-child)\":false,\".elementor-widget-container .rbtoc\":false,\".elementor-widget-container.inline-single-ad\":false,\".elementor-widget-container .related-sec\":false,\".rbct > *\":true,\".comment-content > *\":true,\".wp-block-column > *\":false,\".rb-text > *:where(:not(:last-child))\":false},[\"margin-block-start:0\",\"margin-block-end:var(--cp-spacing,1.5rem)\"]],[true,{\".wp-block-heading\":false,\".rbct > h2\":false,\".rbct > h3\":true,\".rbct > h4\":false,\".rbct > h5\":false,\".rbct > h6\":false,\".rb-text h1\":false,\".rb-text h2\":false,\".rb-text h3\":false,\".rb-text h4\":false,\".rb-text h5\":false,\".rb-text h6\":false},[\"margin-block-start:0\",\"margin-block-end:calc(var(--cp-spacing,1.5rem) * .6)\"]],[true,{\".rbct > *:last-child\":true,\".comment-content > *:last-child\":true,\".wp-block-column > *:last-child\":false,\".rbct .clearfix\":true},[\"margin-bottom:0\"]],[false,{\"p.has-background\":false},[\"border-radius:var(--round-5)\"]],[false,{\".comments-pagination\":false},[\"font-size:12px\",\"display:flex\",\"justify-content:center\",\"margin:20px 0 20px 0\",\"padding-bottom:30px\",\"border-bottom:5px solid rgba(0,0,0,.07)\"]],[false,{\".comments-pagination .nav-previous\":false,\".comments-pagination .nav-next\":false},[\"padding-right:10px\",\"padding-left:10px\"]],[false,{\".rbct figure\":false},[\"max-width:100%\",\"height:auto\"]],[false,{\".rbct > *.alignleft\":false,\"amp-img.alignleft\":false,\"amp-anim.alignleft\":false,\".rbct p amp-img.alignleft\":false,\".rbct p amp-anim.alignleft\":false},[\"float:right\",\"margin-right:0\",\"margin-left:1.5rem\"]],[false,{\"amp-img.aligncenter\":false,\"amp-anim.aligncenter\":false,\".rbct p amp-img.aligncenter\":false,\".rbct p amp-anim.aligncenter\":false,\".rbct > *.aligncenter\":false,\".entry-summary > *.aligncenter\":false},[\"display:block\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".rbct > *.alignright\":false,\"amp-img.alignright\":false,\"amp-anim.alignright\":false,\".rbct p amp-img.alignright\":false,\".rbct p amp-anim.alignright\":false},[\"float:left\",\"margin-right:1.5rem\",\"margin-left:0\"]],[true,{\".rbct input[type=\'password\']\":true},[\"line-height:1\",\"min-width:40%\",\"margin-right:20px\"]],[false,{\".post-password-form > *:not(:first-child)\":false},[\"margin-top:1rem\"]],[false,{\".post-password-form label\":false},[\"font-style:italic\"]],[false,{\".rbct .woocommerce\":false},[\"margin-bottom:0\"]],[false,{\".rbct .woocommerce div.product\":false},[\"margin-bottom:1.5rem\"]],[false,{\".aligncenter\":false},[\"display:block\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".wp-block-image\":false},[\"max-width:100%\",\"margin-right:0\",\"margin-left:0\"]],[false,{\".wp-block-image amp-img\":false,\".wp-block-image amp-anim\":false,\".wp-block-image.alignfull amp-img\":false,\".wp-block-image.alignfull amp-anim\":false},[\"max-width:100%\"]],[false,{\".wp-block-image .alignleft\":false,\".wp-block-image .alignright\":false,\".wp-block-image.is-resized\":false},[\"display:table\",\"margin-right:0\",\"margin-left:0\"]],[false,{\".wp-block-image .aligncenter\":false},[\"display:table\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".without-sidebar .wp-block-gallery.alignwide\":false,\".without-sidebar .wp-block-image.alignwide amp-img\":false,\".without-sidebar .wp-block-image.alignwide amp-anim\":false,\".yes-wide-f .wp-block-gallery.alignwide\":false,\".yes-wide-f .wp-block-image.alignwide amp-img\":false,\".yes-wide-f .wp-block-image.alignwide amp-anim\":false},[\"width:max(min(92vw,var(--alignwide-w)),100%)\",\"max-width:none\",\"margin-right:calc(50% - max(min(92vw,var(--alignwide-w)),100%) \\/ 2)\"]],[false,{\".image-caption\":false,\".wp-caption-text\":false,\".gallery-caption\":false,\".rbct .wp-block-audio figcaption\":false,\".rbct .wp-block-video figcaption\":false,\".rbct .wp-block-image figcaption\":false,\".rbct .wp-block-embed figcaption\":false},[\"font-size:min(var(--meta-fsize),13px)\",\"margin:0\",\"padding-top:5px\",\"text-transform:none\"]],[false,{\"figcaption:not(:empty):before\":false,\".wp-caption-text:before\":false},[\"display:inline-block\",\"width:30px\",\"height:.3em\",\"margin-left:7px\",\"content:\\\"\\\"\",\"border-top:1px solid\"]],[false,{\".wp-block-image:not(.is-style-rounded) amp-img\":false,\".wp-block-image:not(.is-style-rounded) amp-anim\":false},[\"border-radius:var(--round-3)\"]],[false,{\".wp-block-button__link:hover\":false,\".is-style-outline > .wp-block-button__link:not(.has-background):hover\":false,\".wp-block-button__link.is-style-outline:not(.has-background):hover\":false},[\"color:#fff\",\"background-color:var(--g-color)\"]],[false,{\".wp-block-image figure\":false},[\"margin:0\"]],[false,{\".wp-block-image .alignleft\":false},[\"float:right\",\"margin-left:1.5rem\"]],[false,{\".wp-block-image .alignright\":false},[\"float:left\",\"margin-right:1.5rem\"]],[false,{\".wp-block-image .aligncenter > figcaption\":false,\".wp-block-image .alignleft > figcaption\":false,\".wp-block-image .alignright > figcaption\":false,\".wp-block-image.is-resized > figcaption\":false},[\"display:table-caption\",\"caption-side:bottom\"]],[false,{\".wp-block-gallery.alignleft\":false,\".wp-block-gallery.alignright\":false,\".blocks-gallery-grid.alignleft\":false,\".blocks-gallery-grid.alignright\":false},[\"width:100%\",\"max-width:420px\"]],[false,{\".rbct .wp-block-cover .wp-block-cover-text a\":false,\".rbct .wp-block-gallery .blocks-gallery-image figcaption\":false,\".rbct .wp-block-gallery .blocks-gallery-item figcaption\":false},[\"color:var(--awhite)\"]],[false,{\".wp-block-gallery figcaption:before\":false},[\"display:none\"]],[false,{\".wp-block-spacer\":false,\".rbct .wp-block-spacer\":false},[\"margin:0\"]],[false,{\".wp-block-cover\":false,\".wp-block-cover-image\":false},[\"height:auto\",\"color:#fff\"]],[false,{\".wp-block-cover-image.alignleft\":false,\".wp-block-cover-image.alignright\":false},[\"margin-bottom:0\"]],[false,{\".wp-block-cover-image .wp-block-cover-image-text\":false,\".wp-block-cover .wp-block-cover-text\":false,\"section.wp-block-cover-image > h2\":false},[\"max-width:100%\"]],[false,{\".wp-block-cover-image .wp-block-cover-image-text:not(#_#_#_#_#_#_#_)\":false,\".wp-block-cover .wp-block-cover-text:not(#_#_#_#_#_#_#_)\":false,\"section.wp-block-cover-image > h2:not(#_#_#_#_#_#_#_#_)\":false},[\"margin:0 auto\"]],[false,{\".wp-block-cover__video-background\":false,\".rbct .wp-block-cover__video-background\":false},[\"width:100%\",\"height:100%\"]],[false,{\".wp-block-cover a:not(#_#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\",\"color:inherit\"]],[false,{\".wp-block-cover a:hover:not(#_#_#_#_#_#_#_#_)\":false},[\"text-decoration:underline\"]],[false,{\".single-post-outer.has-continue-reading\":false,\".elementor-widget-foxiz-single-featured\":false,\".rbct > :last-child.wp-block-image\":false,\".no-overflow\":false},[\"overflow:clip\"]],[false,{\".rbct dt\":false,\".comment-content dt\":false},[\"font-weight:700\"]],[false,{\".rbct a.button\":false},[\"display:inline-block\"]],[true,{\".rbct amp-img\":true,\".rbct amp-anim\":false,\".rbct amp-video\":false,\".rbct amp-youtube\":false,\".comment-content amp-img\":true,\".comment-content amp-anim\":false},[\"max-width:100%\",\"height:auto\"]],[false,{\".rbct address\":false,\".comment-content address\":false},[\"margin-bottom:30px\"]],[true,{\"cite br\":false,\"p:empty\":true,\".rbct p:empty\":true,\".comment-content p:empty\":true},[\"display:none\"]],[false,{\".wp-caption amp-img[class*=\'wp-image-\']\":false,\".wp-caption amp-anim[class*=\'wp-image-\']\":false},[\"display:block\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".rbct figure a\":false},[\"border-bottom:none\"]],[false,{\".rbct amp-iframe\":false},[\"overflow:hidden\",\"max-width:100%\",\"margin-right:auto\",\"margin-bottom:30px\",\"margin-left:auto\"]],[false,{\".rbct ol\":false,\".comment-content ol\":false,\"ol.wp-block-list\":false,\".wp-block-list li ol\":false,\".elementor-widget-text-editor ol\":false,\".rb-text ol\":false},[\"list-style:decimal inside\"]],[true,{\"ul.wp-block-list\":false,\".rbct ul\":true,\".comment-content ul\":true,\".elementor-widget-text-editor ul\":false,\".rb-text ul\":false},[\"list-style:circle inside\"]],[true,{\".wp-block-list li ul\":false,\".rbct ul ul\":true,\".comment-content ul ul\":true,\".elementor-widget-text-editor ul ul\":false,\".rb-text ul ul\":false},[\"list-style:disc inside\"]],[true,{\".rbct li > ol\":false,\".rbct li > ul\":true,\".comment-content li > ol\":false,\".comment-content li > ul\":true,\".elementor-widget-text-editor li > ol\":false,\".elementor-widget-text-editor li > ul\":false},[\"padding-top:.5rem\",\"padding-right:1rem\"]],[true,{\".comment-content li\":true,\".rbct li\":true,\".elementor-widget-text-editor li\":false},[\"position:relative\",\"margin-bottom:.5rem\"]],[false,{\".rbct .wp-block-gallery ul\":false,\".rbct .wp-block-gallery ol\":false,\".rbct .wp-block-archives\":false},[\"list-style:none\"]],[false,{\"table\":false},[\"width:100%\",\"max-width:100%\",\"border-spacing:0\",\"border-collapse:collapse\",\"text-align:right\",\"border-color:var(--flex-gray-15)\"]],[false,{\".wp-block-table thead\":false},[\"font-family:var(--h6-family)\",\"font-size:var(--h6-fsize)\",\"font-weight:var(--h6-fweight)\",\"font-style:var(--h6-fstyle)\",\"line-height:var(--h6-fheight,1.2)\",\"letter-spacing:var(--h6-fspace)\",\"text-transform:var(--h6-transform)\"]],[false,{\"th\":false,\"td\":false},[\"padding:.5em\",\"border:1px solid var(--flex-gray-15)\"]],[false,{\"th\":false,\".wp-block-table th\":false},[\"font-weight:700\",\"border-color:var(--flex-gray-15)\"]],[false,{\"thead\":false},[\"color:var(--awhite)\",\"background-color:var(--dark-accent)\"]],[false,{\"td\":false,\".wp-block-table td\":false,\".wp-block-table.is-style-stripes\":false},[\"border-color:var(--flex-gray-15)\"]],[false,{\".wp-block-table tr:nth-child(odd)\":false,\".wp-block-table.is-style-stripes tbody tr:nth-child(odd)\":false,\"tbody tr:nth-child(odd)\":false},[\"background-color:var(--flex-gray-7)\"]],[false,{\".rbct > .wp-block-cover.aligncenter\":false},[\"display:flex\"]],[false,{\".wp-block-group.has-background\":false},[\"padding:20px 30px\"]],[false,{\".wp-block-group__inner-container .wp-block-button\":false},[\"margin-bottom:2rem\"]],[false,{\".has-drop-cap:not(:focus):first-letter\":false},[\"font-size:5em\",\"font-weight:bold\",\"line-height:.8\"]],[false,{\".has-drop-cap:not(:focus):after\":false},[\"padding-top:5px\"]],[false,{\".rbct .gallery\":false,\".gallery\":false},[\"display:flex\",\"flex-flow:row wrap\",\"margin-top:calc(2rem - 5px)\",\"margin-bottom:calc(2rem - 5px)\",\"text-align:center\"]],[false,{\".gallery-item\":false},[\"position:relative\",\"margin:0 0 10px 0\",\"padding:5px\"]],[false,{\".gallery-item amp-img\":false,\".gallery-item amp-anim\":false},[\"display:block\",\"max-width:100%\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".gallery-item div\":false},[\"margin:0\"]],[false,{\".rbct .attachment amp-img\":false,\".rbct .attachment amp-anim\":false},[\"display:block\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".rbct .twitter-tweet\":false},[\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".rbct .twitter-tweet:not(#_#_#_#_#_#_#_)\":false},[\"margin-bottom:0\"]],[false,{\".rbct blockquote.twitter-tweet\":false},[\"opacity:.1\"]],[false,{\"blockquote\":false},[\"position:relative\",\"padding:0 1.5rem\",\"quotes:\\\"\\u201c\\\" \\\"\\u201d\\\" \\\"\\u2018\\\" \\\"\\u2019\\\"\"]],[false,{\"blockquote > *\":false},[\"margin-top:.75rem\",\"margin-bottom:.75rem\"]],[false,{\"blockquote > *:first-child\":false},[\"margin-top:0\"]],[false,{\"blockquote > *:last-child\":false},[\"margin-bottom:0\"]],[false,{\".wp-block-quote\":false},[\"quotes:\\\"\\u201c\\\" \\\"\\u201d\\\"\"]],[false,{\"pre.wp-block-verse\":false},[\"font-family:Courier,monospace\"]],[false,{\".widget_rss cite:before\":false,\"blockquote cite:before\":false},[\"display:inline-block\",\"width:30px\",\"height:.3em\",\"margin-left:7px\",\"content:\\\"\\\"\",\"color:var(--g-color)\",\"border-top:1px solid currentColor\"]],[false,{\".wp-block-pullquote\":false},[\"line-height:1\",\"padding:3em 0 1em\"]],[false,{\".wp-block-pullquote blockquote:before\":false},[\"font-size:5em\",\"line-height:0\",\"position:relative\",\"right:0\",\"display:block\"]],[false,{\".wp-block-pullquote:not(.alignleft):not(.alignright) blockquote:before\":false},[\"quotes:\\\"\\u201c\\\" \\\"\\u201d\\\"\"]],[false,{\".wp-block-pullquote.is-style-solid-color blockquote:before\":false,\".wp-block-pullquote.is-style-solid-color cite:before\":false},[\"color:inherit\"]],[false,{\".wp-block-pullquote.alignleft\":false,\".wp-block-pullquote.alignright\":false},[\"padding:2rem 0\"]],[false,{\".wp-block-pullquote.alignleft cite:before\":false,\".wp-block-pullquote.alignright cite:before\":false},[\"width:20px\"]],[false,{\".wp-block-quote.is-large\":false,\".wp-block-quote.is-style-large\":false},[\"padding:0 1.75rem\"]],[false,{\"blockquote:before\":false},[\"font-size:2.5rem\",\"line-height:.75\",\"position:absolute\",\"right:0\",\"content:open-quote\",\"color:var(--g-color)\"]],[false,{\".wp-block-quote.is-large:before\":false,\".wp-block-quote.is-style-large:before\":false},[\"font-size:3.5em\"]],[false,{\"blockquote p\":false},[\"font-family:var(--quote-family,var(--h1-family))\",\"font-weight:var(--quote-fweight,var(--h1-fweight))\",\"line-height:1.5\",\"letter-spacing:var(--quote-fspace,var(--h1-fspace))\",\"text-transform:var(--quote-transform,var(--h1-transform))\"]],[false,{\".wp-block-latest-posts.is-grid li\":false},[\"margin-top:0\",\"margin-bottom:.5rem\"]],[false,{\".widget_rss cite:before\":false},[\"width:20px\"]],[false,{\".rbct amp-iframe.instagram-media\":false},[\"margin-right:auto\",\"margin-bottom:1.5em\",\"margin-left:auto\"]],[true,{\".rbct a:where(:not(.p-url):not(button):not(.p-category):not(.is-btn):not(.table-link-depth):not(.wp-block-button__link):not(.no-link):not(.h-link))\":true,\".elementor-widget-text-editor p a\":false,\".textwidget a:where(:not(.p-url))\":false},[\"font-weight:var(--hyperlink-weight,700)\",\"font-style:var(--hyperlink-style,normal)\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--hyperlink-color,inherit)\",\"text-decoration-color:var(--hyperlink-line-color,transparent)\",\"text-decoration-line:underline\",\"text-underline-offset:1px\"]],[true,{\".rbct a:where(:not(.p-url):not(button):not(.p-category):not(.is-btn):not(.table-link-depth):not(.wp-block-button__link):not(.no-link):not(.h-link)):hover\":true,\".elementor-widget-text-editor p a:hover\":false,\".textwidget a:where(:not(.p-url))\":false},[\"color:var(--g-color)\",\"text-decoration-color:var(--g-color)\"]],[false,{\".wp-block-rss a\":false,\".wp-block-categories a\":false,\".wp-block-archives a\":false,\".wp-block-latest a\":false,\".wp-block-tag-cloud a\":false},[\"font-family:var(--dwidgets-family)\",\"font-size:var(--dwidgets-fsize)\",\"line-height:1.4\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"letter-spacing:var(--dwidgets-fspace)\",\"text-transform:var(--dwidgets-transform)\"]],[false,{\".wp-block-rss a:not(#_#_#_#_#_#_#_#_)\":false,\".wp-block-categories a:not(#_#_#_#_#_#_#_#_)\":false,\".wp-block-archives a:not(#_#_#_#_#_#_#_#_)\":false,\".wp-block-latest a:not(#_#_#_#_#_#_#_#_)\":false,\".wp-block-tag-cloud a:not(#_#_#_#_#_#_#_#_)\":false},[\"font-weight:var(--dwidgets-fweight)\",\"font-style:var(--dwidgets-fstyle)\",\"text-decoration:none\"]],[false,{\".wp-element-button\":false,\".elementor-button\":false,\".wp-block-button a\":false},[\"font-family:var(--btn-family)\",\"font-weight:var(--btn-fweight)\",\"font-style:var(--btn-fstyle)\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-decoration:inherit\",\"letter-spacing:var(--btn-fspace)\",\"text-transform:var(--btn-transform)\",\"border-radius:var(--round-5)\"]],[false,{\".rbct .wp-block-embed.wp-block-embed-facebook\":false,\".rbct .wp-block-embed.wp-block-embed-instagram\":false,\".rbct .wp-block-embed.wp-block-embed-twitter\":false},[\"max-width:520px\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".rbct .wp-block-comments a\":false,\".rbct .wp-block-post-terms a\":false,\".web-stories-list__archive-link a\":false},[\"text-decoration:none\"]],[false,{\".wp-block-heading a:not(#_#_#_#_#_#_#_#_)\":false},[\"text-decoration-color:currentColor\"]],[false,{\".gallery-columns-1 .gallery-item\":false},[\"flex:0 0 100%\",\"width:100%\"]],[false,{\".gallery-columns-2 .gallery-item\":false},[\"flex:0 0 50%\",\"width:50%\"]],[false,{\".gallery-columns-3 .gallery-item\":false},[\"flex:0 0 33.333%\",\"width:33.33%\"]],[false,{\".gallery-columns-4 .gallery-item\":false},[\"flex:0 0 25%\",\"width:25%\"]],[false,{\".gallery-columns-5 .gallery-item\":false},[\"flex:0 0 20%\",\"width:20%\"]],[false,{\".gallery-columns-6 .gallery-item\":false},[\"flex:0 0 16.66%\",\"width:16.66%\"]],[false,{\".gallery-columns-7 .gallery-item\":false},[\"flex:0 0 14.285%\",\"width:14.285%\"]],[false,{\".gallery-columns-8 .gallery-item\":false},[\"flex:0 0 12.5%\",\"width:12.5%\"]],[false,{\".gallery-columns-9 .gallery-item\":false},[\"flex:0 0 11.111%\",\"width:11.111%\"]],[false,{\".inline-single-ad.alignfull\":false},[\"display:block\",\"float:none\",\"width:100%\"]],[false,{\".wpcf7-form\":false},[\"display:flex\",\"align-items:flex-start\",\"flex-flow:row wrap\",\"gap:20px 40px\"]],[false,{\".is-input-border input:not([type=\'submit\'])\":false,\".is-input-border textarea\":false},[\"border:1px solid var(--flex-gray-15)\",\"background-color:transparent\"]],[false,{\".is-input-border input:not([type=\'submit\']):focus\":false,\".is-input-border textarea:focus\":false},[\"border-color:var(--flex-gray-40)\"]],[false,{\"[class *=\'input-col-\'] *:not([type=\'submit\']):not([type=\'file\']):not(.wpcf7-spinner)\":false},[\"width:100%\",\"max-width:100%\"]],[false,{\".wpcf7-form-control-wrap.your-message\":false,\".wpcf7-form-control-wrap[data-name=\'your-message\']\":false},[\"width:100%\",\"max-width:100%\"]],[false,{\".wpcf7-spinner\":false},[\"top:calc(( 2.6rem - 24px ) \\/ 2)\"]],[false,{\".wpcf7 .wpcf7-submit\":false},[\"font-size:1rem\",\"line-height:2.6rem\",\"margin-top:10px\",\"text-transform:inherit\"]],[false,{\"span.wpcf7-list-item\":false},[\"display:flex\",\"align-items:center\",\"margin-right:0\",\"padding-top:10px\"]],[false,{\".wpcf7-not-valid-tip\":false},[\"font-size:var(--rem-mini)\",\"padding-top:7px\"]],[false,{\".wpcf7 form .wpcf7-response-output\":false},[\"font-size:var(--rem-mini)\",\"width:100%\",\"margin:10px 0\",\"padding:10px 20px\",\"border:none\",\"border-radius:var(--round-5)\",\"background-color:rgba(70,180,80,.13)\"]],[false,{\".wpcf7-file\":false},[\"font-family:var(--input-family)\",\"padding:15px\",\"border:2px dashed\",\"border-radius:var(--round-3)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".wpcf7-form label\":false},[\"font-family:var(--btn-family)\",\"font-size:var(--btn-fsize)\",\"font-weight:var(--btn-fweight)\",\"font-style:var(--btn-fstyle)\",\"display:inline-block\",\"width:100%\",\"margin-bottom:7px\"]],[false,{\".wpcf7-form.sent > *:not(.wpcf7-response-output)\":false},[\"display:none\"]],[false,{\".wpcf7 form.sent .wpcf7-response-output\":false},[\"background-color:rgba(70,180,80,.13)\"]],[false,{\".wpcf7 form.failed .wpcf7-response-output\":false,\".wpcf7 form.aborted .wpcf7-response-output\":false},[\"background-color:rgba(220,50,50,.13)\"]],[false,{\".wpcf7 form.spam .wpcf7-response-output\":false},[\"background-color:rgba(245,110,40,.13)\"]],[false,{\".wpcf7 form.invalid .wpcf7-response-output\":false,\".wpcf7 form.unaccepted .wpcf7-response-output\":false,\".wpcf7 form.payment-required .wpcf7-response-output\":false},[\"background-color:rgba(255,185,0,.13)\"]],[true,{\"button\":false,\".button\":false,\".faux-button\":false,\".rbct .wp-block-button__link\":false,\".wp-block-file .wp-block-file__button\":false,\".rbct input[type=\'button\']\":true,\".rbct input[type=\'reset\']\":true,\".rbct input[type=\'submit\']\":true},[\"text-decoration:none\"]],[false,{\"ul.rb-list\":false,\"ol.rb-list\":false},[\"padding-right:0\",\"list-style:none\"]],[false,{\".rb-list li:before\":false},[\"font-size:var(--em-mini)\",\"position:relative\",\"display:inline-block\",\"margin-left:7px\",\"content:\\\"\\ue960\\\"\",\"color:#5e8858\"]],[false,{\".rb-list li:before:not(#_#_#_#_#_#_#_#_)\":false},[\"font-family:\\\"ruby-icon\\\"\"]],[false,{\".wp-block-group__inner-container > *:not(:last-child)\":false},[\"margin-bottom:1.5rem\"]],[false,{\".rbct .wp-block-file .wp-block-file__button\":false},[\"display:table\",\"margin-top:calc(.75 * 1em)\",\"margin-right:0\",\"padding:.7em 1.5em\",\"color:var(--awhite)\",\"border-radius:var(--round-5)\",\"background-color:var(--g-color)\"]],[true,{\".rbct > p > amp-img\":true,\".rbct > p > amp-anim\":false},[\"margin-top:1rem\",\"margin-bottom:1rem\"]],[false,{\".rbct > figure.wp-caption.alignleft\":false,\".rbct > figure.wp-caption.alignnone\":false,\".rbct > figure.wp-caption.aligncenter\":false,\".rbct > figure.wp-caption.alignright\":false},[\"margin-top:1rem\"]],[false,{\".page-template-default .s-ct .comment-box-wrap.entry-sec\":false,\".page-template-default .rbct > *.alignright\":false},[\"clear:both\"]],[false,{\".single-rb-etemplate\":false},[\"padding-top:50px\"]],[false,{\".single-rb-etemplate ul\":false,\".single-rb-etemplate ol\":false},[\"list-style:none\"]],[false,{\".rb-admin-info\":false},[\"font-size:11px\",\"padding:7px 10px\",\"text-align:center\",\"color:#000\",\"border-radius:7px\",\"background-color:#fc0\"]],[false,{\".wp-block-pullquote.is-style-solid-color blockquote\":false},[\"margin-bottom:0\",\"padding:30px\"]],[false,{\".wp-block-pullquote.is-style-solid-color blockquote:before\":false},[\"margin-bottom:0\"]],[false,{\".rbtoc\":false},[\"display:inline-flex\",\"float:none\",\"flex-flow:column nowrap\",\"width:100%\",\"max-width:100%\",\"margin-left:0\",\"padding:20px 20px 13px\",\"border-radius:var(--round-5)\",\"background-color:var(--toc-bg,transparent)\",\"box-shadow:0 5px 30px var(--shadow-7)\"]],[false,{\".toc-header\":false},[\"display:flex\",\"overflow:hidden\",\"align-items:center\",\"width:100%\"]],[false,{\".toc-header .rbi-read\":false},[\"line-height:0\",\"margin-left:7px\",\"color:var(--g-color)\"]],[false,{\".toc-content a\":false},[\"position:relative\",\"display:block\",\"padding-top:7px\",\"padding-bottom:7px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"opacity:1\",\"break-inside:avoid-column\"]],[false,{\".toc-content a:not(:first-child)\":false},[\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\".toc-content a:before\":false},[\"font-size:var(--em-mini)\",\"display:inline-flex\",\"flex-grow:0\",\"margin-left:5px\",\"padding:0 4px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--awhite)\",\"border-radius:var(--round-3)\",\"background-color:var(--dark-accent)\"]],[false,{\".toc-content a:visited\":false,\"[data-theme=\'dark\'] .toc-content a:visited:not(:hover):before\":false},[\"color:var(--flex-gray-15)\"]],[false,{\".toc-content a:hover\":false},[\"opacity:1\",\"color:var(--g-color)\"]],[false,{\".toc-content a:hover:before\":false},[\"background-color:var(--g-color)\"]],[false,{\".rbtoc.no-numlist a:before\":false},[\"display:none\"]],[false,{\"body:not([data-theme=\'dark\']) .toc-content a:visited:not(:hover):before\":false},[\"background-color:var(--flex-gray-15)\"]],[false,{\".toc-content\":false},[\"position:relative\",\"padding-top:15px\",\"counter-reset:table-content\"]],[false,{\".wp-block-file a:not(.wp-block-file__button):before\":false},[\"font-family:\\\"ruby-icon\\\"\",\"margin-left:5px\",\"content:\\\"\\ue944\\\"\"]],[false,{\".wp-block-file a:not(.wp-block-file__button):not(#_#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\"]],[false,{\".table-link\":false},[\"counter-reset:table-content-subsection\"]],[false,{\".table-link:before\":false},[\"content:counter(table-content)\",\"counter-increment:table-content\"]],[false,{\".table-link-depth:before\":false},[\"content:counter(table-content) \\\".\\\" counter(table-content-subsection)\",\"counter-increment:table-content-subsection\"]],[false,{\".table-link-depth\":false},[\"margin-right:20px\"]],[false,{\".table-left .table-link-depth:before\":false},[\"margin-left:3px\"]],[true,{\".depth-1\":true},[\"counter-reset:table-content-depth2\"]],[false,{\".depth-2\":false},[\"margin-right:40px\",\"counter-reset:table-content-depth3\"]],[false,{\".depth-3\":false},[\"margin-right:60px\"]],[false,{\".table-link-depth.depth-2:before\":false},[\"content:counter(table-content) \\\".\\\" counter(table-content-subsection) \\\".\\\" counter(table-content-depth2)\",\"counter-increment:table-content-depth2\"]],[false,{\".table-link-depth.depth-3:before\":false},[\"content:counter(table-content) \\\".\\\" counter(table-content-subsection) \\\".\\\" counter(table-content-depth2) \\\".\\\" counter(table-content-depth3)\",\"counter-increment:table-content-depth3\"]],[false,{\".toc-toggle\":false},[\"display:flex\",\"flex-grow:1\",\"justify-content:flex-end\",\"cursor:pointer\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".toc-toggle:not(#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\"]],[false,{\".toc-toggle:hover\":false},[\"color:var(--g-color)\"]],[false,{\".toc-toggle i\":false},[\"font-size:var(--h3-fsize)\",\"line-height:24px\",\"display:inline-flex\",\"height:24px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".toc-toggle.activate i\":false},[\"-webkit-transform:rotate(-180deg)\",\"transform:rotate(-180deg)\"]],[false,{\".wp-block-archives\":false,\".wp-block-categories\":false},[\"max-width:350px\"]],[false,{\".wp-block-categories-list .count\":false,\".wp-block-archives-list .count\":false},[\"font-size:11px\",\"line-height:18px\",\"float:left\",\"min-width:18px\",\"padding:0 3px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-align:center\",\"color:var(--awhite)\",\"background-color:var(--dark-accent)\"]],[false,{\".wp-block-calendar table th\":false},[\"background-color:transparent\"]],[false,{\".wp-block-calendar table caption\":false,\".wp-block-calendar table tbody\":false},[\"color:inherit\"]],[false,{\".wp-block-latest-comments li\":false},[\"margin-bottom:20px\"]],[false,{\".wp-block-latest-comments a.wp-block-latest-comments__comment-author:not(#_#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\"]],[false,{\".wp-block-latest-comments a.wp-block-latest-comments__comment-link\":false},[\"font-family:var(--h4-family)\",\"font-size:var(--h4-fsize)\",\"font-weight:var(--h4-fweight)\",\"line-height:var(--h4-fheight,1.4)\",\"margin-top:2px\",\"margin-bottom:0\"]],[false,{\".wp-block-latest-comments a.wp-block-latest-comments__comment-link:not(#_#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\"]],[false,{\".wp-block-latest-comments .wp-block-latest-comments__comment-date\":false},[\"font-size:12px\",\"font-weight:500\",\"margin-top:5px\",\"color:var(--meta-fcolor)\"]],[false,{\".wp-block-latest-comments .wp-block-latest-comments__comment-excerpt\":false},[\"font-size:var(--rem-small)\",\"line-height:1.7\",\"margin-top:12px\"]],[false,{\".wp-block-latest-posts li\":false},[\"font-family:var(--h4-family)\",\"font-size:var(--h4-fsize)\",\"font-weight:var(--h4-fweight)\",\"line-height:var(--h4-fheight,1.4)\",\"position:relative\",\"display:block\",\"width:100%\"]],[false,{\".rtl .wp-block-latest-posts li\":false},[\"display:inline-flex\",\"align-items:center\"]],[false,{\".wp-block-separator.is-style-dots:before\":false},[\"padding-left:1.5rem\",\"letter-spacing:1.5rem\"]],[false,{\".wp-block-latest-posts li:before\":false},[\"font-size:8px\",\"font-weight:normal\",\"display:inline\",\"margin-left:6px\",\"content:\\\"\\ue900\\\"\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"vertical-align:middle\"]],[false,{\".wp-block-latest-posts li:before:not(#_#_#_#_#_#_#_#_)\":false},[\"font-family:\\\"ruby-icon\\\"\"]],[false,{\".wp-block-latest-posts li:hover:before\":false},[\"text-decoration:none\",\"color:var(--awhite)\",\"background-color:var(--g-color)\"]],[false,{\".wp-block-latest-posts__post-date\":false},[\"font-size:12px\",\"margin-top:5px\",\"color:var(--meta-fcolor)\"]],[false,{\".wp-block-rss .wp-block-rss__item-title a\":false},[\"font-family:var(--h4-family)\",\"font-size:var(--h4-fsize)\",\"font-weight:var(--h4-fweight)\",\"display:block\",\"letter-spacing:var(--h4-fspace)\"]],[false,{\".wp-block-rss .wp-block-rss__item-title a:before\":false},[\"font-size:var(--em-mini)\",\"position:relative\",\"margin-left:7px\",\"content:\\\"B\\\"\"]],[false,{\".wp-block-rss .wp-block-rss__item-title a:before:not(#_#_#_#_#_#_#_#_)\":false},[\"font-family:\\\"ruby-icon\\\"\"]],[false,{\".wp-block-rss li.wp-block-rss__item\":false},[\"margin-bottom:15px\"]],[false,{\"hr.wp-block-separator:not(.is-style-dots):not(.is-style-wide)\":false},[\"max-width:100px\",\"margin-right:0\"]],[false,{\".wp-block-separator:not(.is-style-dots)\":false},[\"position:relative\",\"display:block\",\"height:10px\",\"margin-top:30px\",\"margin-bottom:30px\",\"opacity:1\",\"border:none\",\"background-color:transparent\",\"background-image:radial-gradient(currentColor 1px,transparent 1px)\",\"background-repeat:repeat\",\"background-position:right 1px top 1px\",\"background-size:5px 5px\"]],[false,{\".wp-block-separator:not(.is-style-wide):not(.is-style-dots)\":false},[\"position:relative\",\"display:block\",\"width:100%\",\"max-width:100%\",\"height:10px\",\"margin-top:30px\",\"margin-bottom:30px\",\"opacity:.25\",\"border:none\",\"background-color:transparent\",\"background-image:radial-gradient(currentColor 1px,transparent 1px)\",\"background-repeat:repeat\",\"background-position:right 1px top 1px\",\"background-size:5px 5px\"]],[true,{\".rbct *::selection\":true},[\"background:#cfddf0\"]],[true,{\"[data-theme=\'dark\'] .rbct *::selection\":true},[\"background:#3e4c5f\"]],[false,{\".wp-block-code code\":false},[\"font-family:Courier,monospace\",\"display:block\",\"white-space:pre-wrap\",\"overflow-wrap:break-word\"]],[false,{\".highlight-shares\":false},[\"line-height:0\",\"z-index:999\",\"cursor:pointer\",\"-webkit-transition:all .3s var(--timing)\",\"transition:all .3s var(--timing)\"]],[false,{\".highlight-shares i\":false},[\"font-size:16px\",\"display:inline-flex\",\"align-items:center\",\"justify-content:center\",\"width:32px\",\"height:38px\",\"color:var(--awhite)\"]],[false,{\".highlight-shares i.rbi-reddit\":false},[\"font-size:20px\",\"margin-top:-2px\"]],[false,{\".highlight-shares > div:first-child\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"border-radius:var(--round-7)\",\"background-color:var(--absolute-dark)\",\"box-shadow:0 4px 15px rgba(0,0,0,.15)\"]],[false,{\".highlight-shares > div:last-child\":false},[\"right:50%\",\"margin-right:-5px\",\"border-top:5px solid var(--absolute-dark)\",\"box-shadow:0 4px 15px rgba(0,0,0,.15)\"]],[false,{\".page-selected-outer\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"border-radius:var(--round-7)\",\"box-shadow:0 5px 30px var(--shadow-7)\"]],[false,{\".page-selected-title\":false},[\"display:flex\",\"align-items:center\",\"padding:0 10px\"]],[false,{\".page-selected-title span\":false},[\"line-height:1\",\"padding:7px 15px\",\"color:var(--awhite)\",\"border-radius:var(--round-3)\",\"background-color:var(--g-color)\"]],[false,{\".page-selected-current\":false},[\"display:flex\",\"align-items:center\",\"cursor:pointer\"]],[false,{\".page-selected\":false},[\"position:relative\",\"display:flex\",\"flex-grow:1\",\"padding:10px\"]],[false,{\".page-selected-nav\":false},[\"padding:10px\"]],[false,{\".page-selected-list\":false},[\"position:absolute\",\"z-index:888\",\"top:-9999px\",\"right:-10px\",\"left:-10px\",\"display:block\",\"cursor:auto\",\"-webkit-transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\",\"transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\",\"pointer-events:none\",\"opacity:0\",\"border-radius:var(--round-3)\",\"background:var(--solid-white)\",\"box-shadow:0 4px 30px var(--shadow-7)\"]],[false,{\".page-selected:hover .page-selected-list\":false},[\"top:calc(100% - 1px)\",\"bottom:auto\",\"visibility:visible\",\"max-width:1200px\",\"margin-top:0\",\"-webkit-transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\",\"transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\",\"pointer-events:auto\",\"opacity:1\"]],[false,{\".page-selected-nav.page-links\":false},[\"margin-top:0\"]],[false,{\".page-selected-nav.page-links .post-page-numbers\":false},[\"padding:0 10px\"]],[false,{\".page-list-item:last-child\":false},[\"border:none\"]],[false,{\".page-list-item .current\":false,\".page-selected-nav .empty-link\":false},[\"pointer-events:none\",\"opacity:.5\"]],[false,{\".page-list-item > *\":false},[\"display:block\",\"padding:7px 20px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".page-list-item a:hover\":false},[\"color:var(--g-color)\",\"border-color:transparent\",\"background-color:var(--flex-gray-7)\"]],[false,{\".rb-video-ires\":false},[\"position:relative\",\"display:block\",\"width:100%\",\"padding-bottom:56.25%\"]],[false,{\".rb-video-ires amp-iframe\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\"]],[false,{\".medium-entry-size .rbct > *\":false},[\"font-size:1.1em\"]],[false,{\".medium-entry-size .rbct h1\":false},[\"font-size:calc(var(--h1-fsize) * 1.1)\"]],[false,{\".medium-entry-size .rbct h2\":false},[\"font-size:calc(var(--h2-fsize) * 1.1)\"]],[false,{\".medium-entry-size .rbct h3\":false},[\"font-size:calc(var(--h3-fsize) * 1.1)\"]],[false,{\".medium-entry-size .rbct h4\":false},[\"font-size:calc(var(--h4-fsize) * 1.1)\"]],[false,{\".medium-entry-size .rbct h5\":false},[\"font-size:calc(var(--h5-fsize) * 1.1)\"]],[false,{\".medium-entry-size .rbct h6\":false},[\"font-size:calc(var(--h6-fsize) * 1.1)\"]],[false,{\".big-entry-size .rbct > *\":false},[\"font-size:1.2em\"]],[false,{\".big-entry-size .rbct h1\":false},[\"font-size:calc(var(--h1-fsize) * 1.2)\"]],[false,{\".big-entry-size .rbct h2\":false},[\"font-size:calc(var(--h2-fsize) * 1.2)\"]],[false,{\".big-entry-size .rbct h3\":false},[\"font-size:calc(var(--h3-fsize) * 1.2)\"]],[false,{\".big-entry-size .rbct h4\":false},[\"font-size:calc(var(--h4-fsize) * 1.2)\"]],[false,{\".big-entry-size .rbct h5\":false},[\"font-size:calc(var(--h5-fsize) * 1.2)\"]],[false,{\".big-entry-size .rbct h6\":false},[\"font-size:calc(var(--h6-fsize) * 1.2)\"]],[false,{\".font-resizer-trigger\":false},[\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"padding-right:5px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".font-resizer-trigger:after\":false},[\"font-size:9px\",\"padding-right:1px\",\"content:\\\"\\ue961\\\"\"]],[false,{\".font-resizer-trigger:after:not(#_#_#_#_#_#_#_#_)\":false},[\"font-family:\\\"ruby-icon\\\"\"]],[false,{\".medium-entry-size .font-resizer-trigger\":false},[\"-webkit-transform:scale(1.07)\",\"transform:scale(1.07)\"]],[false,{\".big-entry-size .font-resizer-trigger\":false},[\"-webkit-transform:scale(1.15)\",\"transform:scale(1.15)\"]],[false,{\".archive-header\":false},[\"position:relative\",\"z-index:1\",\"padding-top:25px\",\"padding-bottom:25px\"]],[false,{\".solid-bg\":false},[\"background-color:var(--flex-gray-7)\"]],[false,{\".is-pattern:before\":false},[\"position:absolute\",\"z-index:0\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:100%\",\"content:\\\"\\\"\",\"pointer-events:none\",\"opacity:.15\"]],[false,{\".pattern-dot:before\":false},[\"background-image:radial-gradient(var(--body-fcolor) 1px,transparent 1px)\",\"background-size:15px 15px\"]],[false,{\".pattern-dot2:before\":false},[\"background-image:radial-gradient(var(--body-fcolor) 1px,transparent 1px),radial-gradient(var(--body-fcolor) 1px,var(--solid-white) 1px)\",\"background-position:100% 0,right 10px top 10px\",\"background-size:20px 20px\"]],[false,{\".pattern-diagonal:before\":false},[\"background:repeating-linear-gradient(-45deg,var(--body-fcolor),var(--body-fcolor) 7px,transparent 7px,transparent 37px)\"]],[false,{\".pattern-diagonal2:before\":false},[\"background-image:repeating-linear-gradient(90deg,var(--body-fcolor),var(--body-fcolor) 1px,transparent 0,transparent 50%)\",\"background-size:24px 24px\"]],[false,{\".is-pattern.pattern-diagonal:before\":false,\".is-pattern.pattern-diagonal2:before\":false},[\"opacity:.05\"]],[false,{\".archive-inner\":false},[\"position:relative\",\"z-index:10\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".archive-title.b-follow\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"gap:20px\"]],[false,{\".is-centered .archive-title.b-follow\":false},[\"flex-flow:column nowrap\",\"gap:10px\"]],[false,{\".e-archive-title\":false},[\"color:var(--archive-hcolor,var(--h1-fcolor))\"]],[false,{\".e-archive-title *\":false},[\"color:inherit\"]],[false,{\".b-follow .rb-follow\":false},[\"width:auto\",\"min-width:100px\",\"padding-right:15px\",\"padding-left:15px\",\"border-radius:var(--round-7)\"]],[false,{\".b-follow .rb-follow i:not(#_#_#_#_#_#_#_#_)\":false},[\"-webkit-transform:none\",\"transform:none\"]],[false,{\".b-follow a\":false},[\"width:100%\"]],[false,{\".b-follow .rb-follow i:after\":false},[\"font-family:var(--meta-b-family)\",\"font-size:inherit\",\"font-weight:var(--meta-b-fweight)\",\"margin-right:5px\",\"content:attr(data-title)\"]],[false,{\".light-scheme .b-follow .rb-follow\":false},[\"border-color:currentColor\"]],[false,{\".archive-header-content\":false},[\"flex-grow:1\"]],[false,{\".archive-header-content .qlinks-inner\":false},[\"justify-content:center\"]],[false,{\".taxonomy-description\":false},[\"column-count:var(--excerpt-columns,1)\",\"column-gap:var(--excerpt-gap,1.5em)\"]],[false,{\".taxonomy-description:not(.e-taxonomy-description)\":false},[\"max-width:720px\"]],[false,{\".light-scheme .taxonomy-description\":false,\".light-scheme .taxonomy-description *\":false},[\"color:var(--absolute-light)\"]],[false,{\".subcat-wrap\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\"]],[false,{\".subcat-wrap > *\":false},[\"font-size:.8rem\",\"display:inline-flex\"]],[false,{\".subcat-heading\":false},[\"align-items:center\",\"margin-left:4px\",\"color:var(--g-color)\"]],[false,{\".subcat-heading i\":false},[\"font-size:11px\",\"margin-left:4px\"]],[false,{\".h5.sub-cat-item a\":false},[\"position:relative\",\"margin-left:1px\",\"padding:4px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"white-space:nowrap\"]],[false,{\".sub-cat-item:not(:last-child) a:after\":false},[\"position:absolute\",\"top:50%\",\"left:-1px\",\"display:inline-flex\",\"height:10px\",\"margin-top:-5px\",\"content:\\\"\\\"\",\"border-right:1px solid var(--flex-gray-15)\"]],[false,{\".category-hero-wrap\":false},[\"position:relative\",\"display:flex\",\"flex-flow:row nowrap\",\"flex-grow:0\",\"width:100%\",\"max-width:420px\"]],[false,{\".archive-header .category-hero-wrap\":false},[\"width:33.33%\"]],[false,{\".category-hero-item\":false},[\"position:relative\",\"z-index:100\",\"display:flex\",\"width:100%\"]],[false,{\".category-hero-item:nth-child(2)\":false},[\"position:absolute\",\"z-index:0\",\"top:15px\",\"right:15px\",\"-webkit-filter:blur(5px)\",\"filter:blur(5px)\"]],[false,{\".category-hero-item-inner\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"width:100%\",\"padding-bottom:60%\",\"border-radius:var(--round-5)\"]],[false,{\".category-hero-item amp-img\":false,\".category-hero-item amp-anim\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"width:100%\",\"height:100%\",\"object-fit:cover\"]],[false,{\".archive-header-content > *:not(:last-child)\":false},[\"margin-bottom:15px\"]],[false,{\".category-feat-overlay\":false},[\"position:absolute\",\"z-index:0\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"width:100%\",\"height:100%\"]],[false,{\".archive-header.category-header-2\":false},[\"position:relative\",\"margin-bottom:40px\",\"padding-top:50px\",\"padding-bottom:50px\",\"background-color:var(--dark-accent)\"]],[false,{\".category-header-2 .archive-title\":false},[\"justify-content:center\"]],[false,{\".category-header-2 .archive-header-content\":false},[\"position:relative\",\"z-index:10\",\"display:flex\",\"align-items:center\",\"flex-flow:column nowrap\",\"text-align:center\"]],[false,{\".category-header-2 .archive-title.has-follow\":false},[\"flex-flow:column nowrap\"]],[false,{\".yes-hd-transparent .archive-header.category-header-2\":false},[\"padding-top:calc(50px + var(--nav-height))\"]],[false,{\".category-header-2 .qlink\":false,\".category-header-4 .qlink\":false},[\"font-size:.8rem\",\"--qlink-padding:7px 12px\"]],[false,{\".archive-header.category-header-3\":false,\".archive-header.category-header-4\":false},[\"padding-top:20px\",\"padding-bottom:20px\"]],[false,{\".category-header-4 .breadcrumb-wrap\":false,\".category-header-4 .archive-title\":false,\".category-header-4 .taxonomy-description\":false},[\"justify-content:center\",\"max-width:720px\",\"margin-right:auto\",\"margin-left:auto\",\"text-align:center\"]],[false,{\".category-header-3 .archive-header-content .breadcrumb-wrap\":false,\".category-header-4 .archive-header-content .breadcrumb-wrap\":false},[\"margin-bottom:5px\"]],[false,{\".category-feat-overlay amp-img\":false,\".category-feat-overlay amp-anim\":false},[\"width:100%\",\"height:100%\",\"opacity:.5\",\"-webkit-filter:blur(5px)\",\"filter:blur(5px)\",\"object-fit:cover\"]],[false,{\".blog-wrap\":false},[\"margin-top:30px\",\"margin-bottom:30px\"]],[false,{\".blog-content > .block-h\":false},[\"margin-bottom:20px\"]],[false,{\".without-sidebar .blog-content\":false},[\"flex-basis:100%\",\"width:100%\"]],[false,{\".search-header\":false},[\"position:relative\",\"display:block\",\"padding-top:25px\"]],[false,{\".yes-hd-transparent .search-header\":false},[\"padding-top:calc(40px + var(--nav-height))\",\"color:var(--awhite)\"]],[false,{\".search-header:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:27px\",\"left:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"background-color:var(--flex-gray-7)\"]],[false,{\".search-header-inner\":false},[\"position:relative\",\"z-index:1\"]],[false,{\".search-header-content\":false},[\"display:block\",\"margin-bottom:25px\",\"text-align:center\"]],[false,{\".search-subtitle\":false},[\"display:block\",\"margin-top:10px\",\"color:var(--meta-fcolor)\"]],[false,{\".search-header-form .search-form\":false},[\"max-width:620px\",\"margin-right:auto\",\"margin-left:auto\",\"border-radius:var(--round-5)\",\"background-color:var(--solid-white)\",\"box-shadow:0 0 40px var(--shadow-12)\"]],[false,{\".search-empty\":false},[\"max-width:500px\",\"min-height:35vh\",\"margin-top:30px\",\"margin-right:auto\",\"margin-left:auto\",\"text-align:center\",\"color:var(--meta-fcolor)\"]],[false,{\".author-header-inner .breadcrumb-wrap\":false},[\"margin-bottom:15px\"]],[false,{\".bio-title-wrap\":false},[\"display:flex\",\"align-items:center\",\"gap:12px\"]],[false,{\".bio-title\":false},[\"text-decoration-color:var(--g-color)\",\"text-decoration-line:underline\",\"text-decoration-style:dotted\",\"text-decoration-thickness:3px\"]],[false,{\".bio-description\":false},[\"font-size:var(--rem-small)\",\"display:block\",\"max-width:720px\",\"margin-top:12px\"]],[false,{\".ubio\":false,\".ubio-inner\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:1\"]],[false,{\".bio-content .usocials\":false},[\"margin-top:12px\"]],[false,{\".verified-tick\":false},[\"color:var(--verified-color,#4caf50)\"]],[false,{\".bio-content .verified-tick\":false},[\"font-size:22px\",\"margin-top:-10px\",\"margin-right:-5px\"]],[false,{\".bio-avatar\":false},[\"position:relative\",\"display:flex\",\"overflow:hidden\",\"flex-flow:column nowrap\",\"flex-shrink:0\",\"width:100px\",\"height:100px\",\"margin-left:20px\",\"padding:4px\",\"border-radius:50%\"]],[false,{\".bio-avatar amp-img\":false,\".bio-avatar amp-anim\":false},[\"display:block\",\"width:100%\",\"height:100%\",\"border-radius:50%\"]],[false,{\".bio-count-posts\":false},[\"display:flex\",\"align-items:flex-end\",\"flex-flow:column nowrap\",\"justify-content:flex-end\",\"padding-right:20px\"]],[false,{\".ef-label:not(:first-child):before\":false},[\"margin-left:.7em\",\"content:\\\"\\/\\\"\",\"opacity:.5\"]],[false,{\".bio-avatar:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"display:block\",\"width:100%\",\"height:100%\",\"content:\\\"\\\"\",\"border-top:2px solid\",\"border-radius:50%\"]],[false,{\".single-page .s-ct\":false},[\"padding-bottom:25px\",\"--max-width-wo-sb:100%\"]],[false,{\".page-header-inner\":false},[\"position:relative\",\"z-index:10\",\"display:flex\",\"flex-flow:column nowrap\",\"flex-grow:1\",\"gap:7px\"]],[false,{\".page-header-inner .s-title\":false},[\"width:100%\"]],[false,{\".right-breadcrumb .page-header-inner\":false},[\"align-items:center\",\"flex-flow:row wrap\",\"justify-content:space-between\"]],[false,{\".page-header-1\":false,\".page-header-4\":false},[\"margin-bottom:30px\",\"padding-top:30px\"]],[false,{\".page-header-1 .page-header-inner\":false},[\"flex-direction:column-reverse\"]],[false,{\".page-header-2\":false},[\"overflow:hidden\",\"margin-bottom:25px\",\"padding-top:40px\",\"padding-bottom:40px\",\"background-color:var(--dark-accent)\"]],[false,{\".page-featured-overlay\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\"]],[false,{\".single-header-overlay\":false},[\"position:absolute\",\"z-index:1\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"padding:0 20px 20px 20px\"]],[false,{\".single-header-overlay:before\":false},[\"position:absolute\",\"z-index:-1\",\"top:-10%\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"content:\\\"\\\"\",\"border-radius:0 0 var(--round-5) var(--round-5)\",\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\"]],[false,{\".page-featured-overlay amp-img\":false,\".page-featured-overlay amp-anim\":false},[\"width:100%\",\"height:100%\",\"object-fit:cover\"]],[false,{\".page404-wrap\":false},[\"display:flex\",\"align-items:center\",\"width:100%\",\"min-height:70vh\"]],[false,{\".page404-inner\":false},[\"display:block\",\"width:100%\",\"padding-top:30px\",\"padding-bottom:30px\"]],[false,{\".has-404-template .page404-inner\":false},[\"padding-bottom:0\"]],[false,{\".page404-featured\":false},[\"display:block\",\"margin-bottom:40px\",\"text-align:center\"]],[false,{\".page404-featured amp-img\":false,\".page404-featured amp-anim\":false},[\"width:auto\",\"max-height:300px\"]],[false,{\".page404-inner > *:not(.page404-featured)\":false},[\"max-width:700px\",\"margin-right:auto\",\"margin-left:auto\",\"text-align:center\"]],[false,{\".page404-inner .page-title\":false,\".page404-inner .page404-description\":false},[\"margin-bottom:20px\"]],[false,{\".page404-description\":false},[\"color:var(--meta-fcolor)\"]],[false,{\".page404-inner > .search-form\":false},[\"max-width:550px\",\"margin-bottom:20px\"]],[false,{\".page404-btn-wrap\":false},[\"padding-top:10px\"]],[false,{\".section-empty-inner\":false},[\"max-width:720px\",\"padding:50px 0\"]],[false,{\".section-empty-inner .page-title\":false},[\"position:relative\",\"margin-bottom:12px\",\"padding-bottom:15px\"]],[false,{\".section-empty-inner .page-title:after\":false},[\"position:absolute\",\"right:0\",\"bottom:0\",\"display:block\",\"width:20%\",\"max-width:200px\",\"height:5px\",\"content:\\\"\\\"\",\"border-radius:var(--round-5)\",\"background-color:var(--g-color)\"]],[false,{\".footer-copyright\":false},[\"position:relative\",\"display:block\"]],[false,{\".footer-copyright .copyright *\":false},[\"font-size:inherit\"]],[false,{\".bottom-footer-section\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-basis:100%\",\"padding-top:15px\",\"padding-bottom:15px\"]],[false,{\".footer-bottom-centered .footer-social-list\":false},[\"margin-top:10px\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".footer-bottom-centered .footer-social-list-title\":false},[\"display:none\"]],[false,{\".footer-col .w-widget\":false},[\"margin-bottom:40px\"]],[false,{\".footer-logo\":false},[\"display:flex\",\"flex-grow:0\",\"flex-shrink:0\",\"height:var(--flogo-height,50px)\"]],[false,{\".footer-logo amp-img\":false,\".footer-logo amp-anim\":false},[\"width:auto\",\"max-height:100%\",\"object-fit:contain\"]],[false,{\".footer-social-list\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"margin-right:auto\",\"gap:2px\"]],[false,{\".footer-social-list-title\":false},[\"line-height:1\",\"margin-left:3px\",\"padding-left:10px\",\"border-left:1px solid var(--flex-gray-15)\"]],[false,{\".copyright-inner\":false},[\"font-size:var(--meta-fsize)\",\"display:flex\",\"flex-flow:row nowrap\",\"padding:15px 0\",\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\".footer-etemplate .copyright-inner\":false},[\"border-top:none\"]],[false,{\".copyright-inner > *:last-child:is(.copyright)\":false},[\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".copyright\":false},[\"opacity:.7\"]],[false,{\".copyright-menu\":false},[\"display:flex\",\"flex-flow:row nowrap\",\"flex-grow:0\",\"margin-right:auto\"]],[false,{\".copyright-menu > li\":false},[\"line-height:1\",\"position:relative\",\"display:flex\",\"align-items:center\"]],[false,{\".copyright-menu > li:before\":false},[\"position:relative\",\"display:flex\",\"width:4px\",\"height:4px\",\"margin-right:10px\",\"margin-left:10px\",\"content:\\\"\\\"\",\"opacity:.2\",\"background:currentColor\"]],[false,{\".copyright-menu > li:first-child:before\":false},[\"display:none\"]],[false,{\".w-sidebar\":false},[\"margin-bottom:50px\"]],[false,{\"[class*=\'elementor-widget-wp-widget\'] .elementor-widget-container > h5\":false,\".w-sidebar .widget-heading\":false},[\"margin-bottom:20px\"]],[true,{\"[class*=\'elementor-widget-wp-widget\'] ol\":false,\"[class*=\'elementor-widget-wp-widget\'] ul\":true},[\"list-style:none\"]],[true,{\".footer-wrap\":true},[\"position:relative\",\"z-index:0\",\"display:block\"]],[true,{\".footer-wrap:not(.footer-etemplate) > *:first-child:not(.footer-copyright)\":true},[\"padding-top:50px\"]],[false,{\".footer-wrap.left-dot:before\":false},[\"position:absolute\",\"z-index:0\",\"top:0\",\"right:0\",\"display:block\",\"width:20%\",\"height:50%\",\"content:\\\"\\\"\",\"pointer-events:none\",\"opacity:.2\",\"background-image:radial-gradient(var(--body-fcolor) .75px,transparent .75px)\",\"background-size:16px 16px\"]],[false,{\"[data-theme=\'dark\'] .footer-wrap.left-dot:before\":false},[\"opacity:.12\"]],[false,{\"footer.top-border\":false},[\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\"[data-theme=\'dark\'] .footer-etemplate .elementor-shape-fill\":false,\"[data-theme=\'dark\'] .header-template .elementor-shape-fill\":false,\"body .elementor-shape .elementor-shape-fill\":false},[\"fill:var(--solid-white)\"]],[false,{\".e-swiper-container .swiper-pagination-bullet:before\":false},[\"display:none\"]],[false,{\".e-swiper-container .swiper-pagination-bullets\":false},[\"bottom:0\"]],[false,{\".footer-wrap .widget-heading.heading-layout-10\":false,\".footer-wrap .widget-heading.heading-layout-c10\":false,\".more-col .widget-heading\":false},[\"opacity:.7\"]],[false,{\".footer-col .w-sidebar\":false},[\"margin-bottom:30px\"]],[false,{\".footer-col .widget_nav_menu a > span\":false},[\"font-size:max(11px,var(--em-mini))\"]],[false,{\".footer-columns\":false},[\"position:relative\",\"z-index:2\"]],[false,{\".footer-columns .footer-col\":false},[\"flex-basis:50%\",\"width:50%\"]],[false,{\".footer-columns .footer-col:first-child\":false,\".footer-4c .footer-col:last-child\":false,\".footer-3c .footer-col\":false},[\"flex-basis:100%\",\"width:100%\"]],[false,{\".footer-col .widget:not(.widget-mc) .mc4wp-form-fields input[type=\'submit\']\":false},[\"padding-right:15px\",\"padding-left:15px\"]],[false,{\".footer-quote:first-letter\":false},[\"font-size:1.2em\",\"margin-left:1px\",\"padding:0 3px\",\"color:var(--awhite)\",\"background-color:var(--g-color)\"]],[false,{\".site-access-inner\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"width:auto\",\"max-width:600px\",\"padding:50px\",\"text-align:center\",\"border-radius:var(--round-5)\",\"background-color:#d60a3a\",\"box-shadow:0 5px 30px var(--shadow-12)\"]],[false,{\".site-access-inner > *:not(:last-child)\":false},[\"margin-bottom:20px\"]],[false,{\".site-access-popup .close-popup-btn\":false},[\"display:none\",\"pointer-events:none\"]],[false,{\".site-access-popup\":false},[\"display:flex\",\"align-items:center\",\"justify-content:center\"]],[false,{\".site-access-image i\":false},[\"font-size:100px\",\"line-height:1\"]],[false,{\".site-access-btn .is-btn\":false},[\"font-size:1rem\",\"display:inline-flex\",\"color:var(--dark-accent)\",\"background-color:#fff\"]],[false,{\".site-access-btn .is-btn:hover\":false},[\"color:#fff\",\"background-color:var(--dark-accent)\"]],[false,{\".site-access-description\":false},[\"font-size:1.2rem\"]],[false,{\".elementor-widget-text-editor a.h6\":false,\".elementor-widget-html a.h6\":false},[\"text-decoration:underline\",\"text-decoration-color:var(--g-color)\"]],[false,{\"#rb-checktag\":false},[\"position:absolute\",\"top:auto\",\"right:0\",\"bottom:0\",\"left:auto\"]],[false,{\".rb-adbanner\":false},[\"min-height:1px\"]],[false,{\".select2-container--default .select2-results__option[data-selected=true]\":false},[\"color:var(--body-fcolor)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".select2-container--default .select2-selection--single .select2-selection__rendered\":false},[\"color:var(--body-fcolor)\"]],[false,{\".btn-ani-2\":false},[\"--btn-animation:translate3d(0,-3px,0)\",\"--btn-shadow:3px 3px 0 var(--body-fcolor)\"]],[false,{\".btn-ani-3\":false},[\"--btn-shadow:none\",\"--btn-nshadow:none\",\"--btn-tranform:none\",\"--btn-primary:var(--dark-accent)\"]],[false,{\".rb-follow:hover i\":false,\".rb-bookmark:hover i\":false},[\"color:var(--bookmark-color)\",\"text-shadow:var(--btn-nshadow,0 0 4px var(--bookmark-color-90))\"]],[false,{\".btn-ani-2 .rb-follow:hover i\":false},[\"text-shadow:none\"]],[true,{\"#back-top:hover i\":false,\".swpm-logged-logout-link a:hover\":false,\"a.show-post-comment:hover\":false,\"a.page404-btn:hover\":false,\".wp-block-search [type=\'submit\']:hover\":false,\".wp-block-search [type=\'submit\']:active\":false,\"a.page-numbers:hover\":false,\".page-links a.post-page-numbers:hover\":false,\".pagination-nextprev a:hover\":false,\".pagination-wrap:not(.pagination-nextprev):not(.page-links) a:hover span\":false,\".pagination-simple a:hover\":false,\".meta-like > span:hover\":false,\".p-readmore:hover\":false,\".tagcloud a:hover\":false,\".wp-block-tagcloud a:hover\":false,\".qlayout-2 .qlink a:hover\":false,\".qlayout-4 .qlink a:hover\":false,\"input[type=\'submit\']:hover\":true,\".is-btn:hover\":false,\".yt-trigger:hover\":false,\"a.comment-reply-link:hover\":true},[\"-webkit-transform:var(--btn-animation)\",\"transform:var(--btn-animation)\",\"color:var(--awhite)\",\"background-color:var(--g-color)\",\"box-shadow:var(--btn-shadow,0 3px 12px var(--g-color-90))\"]],[false,{\".pagination-number a.page-numbers:hover\":false},[\"background-color:var(--pagi-accent-color,var(--g-color))\",\"box-shadow:var(--btn-shadow,0 3px 12px var(--pagi-accent-color,var(--g-color-90)))\"]],[true,{\".ecat-bg-1 .p-category:hover:before\":true,\".ecat-bg-2 .p-category:hover:before\":false,\".ecat-bg-3 .p-category:hover\":false,\".ecat-bg-4 .p-category:hover\":false},[\"box-shadow:var(--btn-nshadow,0 3px 12px var(--cat-highlight-90,var(--g-color-90)))\"]],[false,{\"body:not(.yes-f-slideup) .slideup-toggle:hover\":false},[\"box-shadow:var(--btn-nshadow,0 3px 12px var(--slideup-icon-na-bg-90,var(--g-color-90)))\"]],[false,{\".plan-button-wrap button:hover\":false,\".plan-button-wrap .button:hover\":false,\".plan-button-wrap .stripe-button-el:not(:disabled):active\":false,\".plan-button-wrap .stripe-button-el.active\":false},[\"background:var(--plan-button-bg,var(--g-color))\",\"box-shadow:var(--btn-nshadow,0 3px 12px var(--plan-button-bg-opacity,var(--g-color-90)))\"]],[false,{\".btn-ani-2 .rb-follow:hover:not(.in-progress) i\":false,\".btn-ani-2 .rb-bookmark:hover i\":false},[\"transform:translate3d(0,-1px,0)\",\"text-shadow:-1px 1px 0 var(--body-fcolor)\"]],[false,{\".btn-ani-2:not(.yes-f-slideup) .slideup-toggle:hover\":false,\".btn-ani-2 .ecat-bg-3 .p-category:hover\":false,\".btn-ani-2 .ecat-bg-4 .p-category:hover\":false,\".btn-ani-2 .plan-button-wrap button:hover\":false,\".btn-ani-2 .plan-button-wrap .button:hover\":false,\".btn-ani-2 .plan-button-wrap .stripe-button-el:not(:disabled):active\":false,\".btn-ani-2 .plan-button-wrap .stripe-button-el.active\":false},[\"-webkit-transform:translate3d(0,-3px,0)\",\"transform:translate3d(0,-3px,0)\",\"box-shadow:-3px 3px 0 var(--body-fcolor)\"]],[false,{\".btn-ani-2 .ecat-bg-1 .p-category:hover\":false,\".btn-ani-2 .ecat-bg-2 .p-category:hover\":false},[\"-webkit-transform:translate3d(0,-3px,0)\",\"transform:translate3d(0,-3px,0)\"]],[false,{\".btn-ani-2 .ecat-bg-1 .p-category:hover:before\":false,\".btn-ani-2 .ecat-bg-2 .p-category:hover:before\":false},[\"box-shadow:-3px 3px 0 var(--body-fcolor)\"]],[false,{\".btn-ani-2 .rbtoc\":false,\".btn-ani-2 .search-header-form .search-form\":false,\".btn-ani-2 .main-menu .sub-menu\":false,\".btn-ani-2 .related-sec\":false,\".btn-ani-2 .mega-dropdown-inner\":false,\".btn-ani-2 .header-dropdown\":false},[\"border:1px solid var(--flex-gray-15)\",\"box-shadow:-3px 3px 0 var(--body-fcolor)\"]],[false,{\".btn-ani-3 .rbtoc\":false,\".btn-ani-3 .main-menu .sub-menu\":false,\".btn-ani-3 .related-sec\":false},[\"border:1px solid var(--flex-gray-15)\",\"box-shadow:none\"]],[false,{\".overlay-text .meta-inner\":false,\".overlay-text .meta-text\":false,\".overlay-text .is-meta\":false,\".overlay-text .meta-label\":false},[\"color:var(--absolute-light)\",\"--meta-b-fcolor:var(--awhite)\",\"--meta-fcolor:var(--absolute-light)\"]],[true,{\".overlay-text .entry-title\":false,\".overlay-text .s-title\":false,\".overlay-text .s-title.fw-headline\":false,\".overlay-text .rb-icon\":false,\".overlay-text .meta-author *:not(em)\":false,\".overlay-text .meta-bold\":false,\".overlay-text .meta-category a\":false,\".overlay-text .rb-bookmark\":false,\".overlay-text .meta-bookmark\":false,\".overlay-text .caption-text\":false,\".overlay-text .t-shared-sec .share-action\":false,\".overlay-text .breadcrumb-inner\":false,\".overlay-text .sponsor-icon\":false,\".overlay-text .p-link\":false,\".overlay-text .podcast-player\":false,\".overlay-text .meta-play-label\":false,\".light-scheme .sponsor-label\":false,\".light-scheme .meta-category a\":false,\".light-scheme .plan-feature:before\":false,\"[data-theme=\'dark\'] .t-shared-sec .share-action\":true,\"[data-theme=\'dark\'] .l-shared-sec .share-action\":false,\"[data-theme=\'dark\'] .sticky-share-list .share-action\":false,\"[data-theme=\'dark\'] .sponsor-label\":false,\"[data-theme=\'dark\'] .plan-feature:before\":false,\"[data-theme=\'dark\'] blockquote\":false,\"[data-theme=\'dark\'] blockquote *\":false,\".white-text *\":false,\"[data-theme=\'dark\'] a.native-share-trigger\":false},[\"color:var(--awhite)\"]],[false,{\"[data-theme=\'dark\'].btn-ani-3\":false},[\"--btn-primary:var(--flex-gray-40)\"]],[false,{\".overlay-text .entry-summary\":false,\".overlay-text .s-tagline\":false,\".overlay-text .s-tagline.fw-tagline\":false},[\"color:var(--absolute-light)\"]],[true,{\".meta-author\":true,\".meta-bold\":false,\".meta-bookmark\":false},[\"color:var(--meta-b-fcolor,var(--body-fcolor))\"]],[false,{\".meta-like .triggered\":false},[\"color:var(--meta-b-fcolor)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".meta-live\":false},[\"line-height:1\",\"display:inline-flex\",\"align-items:center\",\"gap:7px\"]],[false,{\".meta-live i\":false},[\"font-size:1.25em\",\"line-height:1\",\"position:relative\",\"transform-origin:center\",\"letter-spacing:0\",\"color:var(--live-color)\"]],[false,{\".meta-live i:after\":false},[\"position:absolute\",\"top:-4px\",\"right:-4px\",\"width:calc(100% + 8px)\",\"height:calc(100% + 8px)\",\"content:\\\"\\\"\",\"animation:liveAnimation 1.5s linear infinite\",\"border:3px solid var(--live-color)\",\"border-radius:50%\"]],[true,\"@keyframes liveAnimation{\"],[true,\"0%{transform:scale(.5);opacity:.4}\"],[true,\"80%{transform:scale(1.4);opacity:0}\"],[true,\"90%{transform:scale(.5);opacity:0}\"],[true,\"100%{transform:scale(.5);opacity:.4}\"],[true,\"}\"],[false,{\".tax-accordion-item\":false},[\"display:block\"]],[false,{\".tax-accordion-trigger\":false},[\"display:inline-flex\",\"align-items:center\",\"width:100%\",\"padding:var(--tax-title-spacing,10px) 0\",\"cursor:pointer\",\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\"]],[false,{\".tax-accordion-item:last-child .tax-accordion-trigger\":false},[\"border-bottom:none\"]],[false,{\".tax-accordion-sub\":false},[\"padding:10px var(--ap-left-spacing,10px) 10px 0\"]],[false,{\".tax-accordion-sub-inner\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"gap:var(--ap-spacing,5px)\"]],[false,{\".block-tax-accordion.bottom-border .entry-title\":false},[\"padding-bottom:var(--ap-spacing,5px)\",\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\"]],[true,\"@media (min-width: 768px){\"],[false,{\".rb-col-2 > .block-inner > *\":false},[\"flex-basis:50%\",\"width:50%\"]],[false,{\".rb-col-3 > .block-inner > *\":false},[\"flex-basis:33.33%\",\"width:33.33%\"]],[false,{\".rb-col-4 > .block-inner > *\":false},[\"flex-basis:25%\",\"width:25%\"]],[false,{\".rb-col-5 > .block-inner > *\":false},[\"flex-basis:20%\",\"width:20%\"]],[false,{\".rb-col-6 > .block-inner > *\":false},[\"flex-basis:16.66%\",\"width:16.66%\"]],[false,{\".rb-col-7 > .block-inner > *\":false},[\"flex-basis:14.25%\",\"width:14.25%\"]],[false,{\".col-border .block-inner > *:after\":false},[\"position:absolute\",\"top:0\",\"right:auto\",\"bottom:0\",\"left:0\",\"width:1px\",\"height:100%\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\"]],[false,{\".overlay-inner\":false},[\"padding:25px 20px\"]],[false,{\".p-gradient .p-highlight .overlay-inner\":false},[\"padding:100px 25px 25px 25px\",\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\"]],[false,{\".p-top-gradient .p-highlight .overlay-inner\":false},[\"padding:25px 25px 100px 25px\",\"background:linear-gradient(to bottom,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\"]],[false,{\".related-sec.related-1\":false,\".related-sec.related-2\":false,\".related-sec.related-3\":false,\".related-sec.related-4\":false},[\"float:left\",\"max-width:350px\",\"margin-right:1.5rem\",\"padding:25px\"]],[false,{\".rb-gutenberg-related .related-sec.related-1\":false,\".rb-gutenberg-related .related-sec.related-2\":false,\".rb-gutenberg-related .related-sec.related-3\":false,\".rb-gutenberg-related .related-sec.related-4\":false},[\"float:none\",\"max-width:100%\",\"margin-right:0\"]],[false,{\".related-5\":false,\".related-6\":false},[\"padding:30px\"]],[false,{\".scroll-holder\":false},[\"overflow-x:hidden\",\"overflow-y:auto\"]],[false,{\".grid-box > *:first-child:not(.feat-holder)\":false},[\"padding-top:calc(var(--box-spacing) + 5px)\"]],[false,{\".last-featured .grid-box > *:last-child:not(.feat-holder)\":false},[\"padding-bottom:calc(var(--box-spacing) + 5px)\"]],[false,{\".list-holder\":false,\".flipped-yes .is-feat-left .p-wrap:nth-child(2n) .list-holder\":false},[\"flex-flow:row-reverse nowrap\"]],[false,{\".is-feat-left .list-holder\":false,\".flipped-yes .p-wrap:nth-child(2n) .list-holder\":false},[\"flex-flow:row nowrap\"]],[false,{\".list-feat-holder\":false},[\"flex-shrink:0\",\"width:45%\",\"max-width:45%\"]],[false,{\".p-list-1 .list-feat-holder\":false},[\"width:40%\",\"max-width:40%\"]],[false,{\".cbox-3 .category-feat\":false},[\"padding-bottom:calc(var(--feat-ratio,125) * 1%)\"]],[false,{\".ecat-bg-1 .p-wrap.p-list .feat-holder .p-top\":false,\".ecat-bg-2 .p-wrap.p-list .feat-holder .p-top\":false},[\"right:-5px\",\"bottom:5px\",\"justify-content:flex-start\"]],[false,{\".ecat-bg-4 .p-box.p-list .feat-holder .p-top\":false},[\"right:0\",\"left:0\"]],[false,{\".featured-wo-round .grid-box .p-featured\":false},[\"border-radius:0 0 0 0\"]],[false,{\".last-featured .grid-box .feat-holder\":false,\".last-featured .grid-box\":false},[\"padding-bottom:0\"]],[false,{\".last-featured .grid-box .p-featured\":false},[\"border-radius:0 0 var(--wrap-border,var(--round-3)) var(--wrap-border,var(--round-3))\"]],[false,{\".list-box .list-holder\":false},[\"align-items:stretch\"]],[false,{\".p-middle .list-box .list-holder\":false},[\"align-items:center\"]],[false,{\".p-vbottom .list-box .list-holder\":false},[\"align-items:flex-end\"]],[false,{\".list-box .feat-holder\":false,\".list-box .p-featured\":false},[\"height:100%\"]],[false,{\".list-box .p-content\":false},[\"margin-top:var(--box-spacing)\",\"margin-right:var(--box-spacing)\",\"margin-bottom:var(--box-spacing)\"]],[false,{\".flipped-yes .p-wrap:nth-child(2n) .list-box .p-content\":false},[\"margin-left:var(--box-spacing)\"]],[false,{\".flipped-yes .is-feat-left .p-wrap:nth-child(2n) .list-box .p-content\":false},[\"margin-right:var(--box-spacing)\"]],[false,{\".p-center .list-box .p-content\":false},[\"margin-right:var(--list-holder-spacing,15px)\"]],[false,{\".is-feat-left .list-box .p-content\":false},[\"margin-right:0\",\"margin-left:var(--box-spacing)\"]],[true,{\".smeta-in .is-meta > *\":true,\".smeta-in .meta-text > *\":true,\".review-section .meta-text > *\":false,\".spon-qview .sponsor-label\":false,\".spon-qview .is-text\":false,\".nname-info .nice-name\":false},[\"font-size:1.15em\"]],[false,{\".meta-bookmark .rb-bookmark i\":false},[\"font-size:calc(var(--meta-fsize) * 1.15)\"]],[false,{\".review-header .rstar i\":false},[\"font-size:18px\"]],[true,{\".comment-form .comment-form-author\":true,\".comment-form .comment-form-email\":true,\".comment-form .comment-form-url\":true},[\"float:right\",\"width:33.33%\"]],[false,{\".sticky-on .l-shared-sec\":false},[\"top:calc(var(--nav-height) + 12px)\"]],[false,{\".sticky-on.admin-bar .l-shared-sec\":false},[\"top:calc(var(--nav-height) + 44px)\"]],[true,{\".s-ct\":true},[\"padding-bottom:15px\"]],[false,{\".has-lsl .e-ct-outer\":false},[\"max-width:var(--s-content-width,calc(100% - 78px))\"]],[false,{\".single-page .s-ct\":false},[\"min-height:45vh\",\"padding-bottom:40px\"]],[false,{\".single-page.none-header .s-ct\":false},[\"min-height:60vh\",\"margin-top:50px\"]],[false,{\".single-related\":false},[\"margin-bottom:50px\",\"padding-top:40px\"]],[false,{\".without-sidebar .has-lsl .wp-block-gallery.alignwide\":false,\".without-sidebar .has-lsl .wp-block-image.alignwide amp-img\":false,\".without-sidebar .has-lsl .wp-block-image.alignwide amp-anim\":false,\".yes-wide-f .has-lsl .wp-block-gallery.alignwide\":false,\".yes-wide-f .has-lsl .wp-block-image.alignwide amp-img\":false,\".yes-wide-f .has-lsl .wp-block-image.alignwide amp-anim\":false},[\"margin-right:calc(50% - max(min(92vw,var(--alignwide-w)),100%) \\/ 2 - 40px)\"]],[false,{\".sidebar-inner .widget\":false},[\"margin-bottom:40px\"]],[false,{\".table-left:not(.table-fw-single-col)\":false},[\"float:right\",\"min-width:340px\",\"max-width:50%\",\"margin-bottom:30px\",\"margin-left:30px\",\"padding:25px 25px 18px\"]],[false,{\".table-fw\":false},[\"padding:25px 25px 18px\"]],[false,{\".table-fw .toc-content\":false},[\"column-count:2\",\"gap:30px\"]],[false,{\".table-fw .toc-content:before\":false},[\"position:absolute\",\"z-index:1\",\"top:15px\",\"right:0\",\"width:100%\",\"height:2px\",\"content:\\\"\\\"\",\"background-color:var(--toc-bg,var(--solid-white))\"]],[false,{\"[data-theme=\'dark\'] .toc-content:before\":false},[\"background-color:var(--toc-bg,var(--dark-accent))\"]],[false,{\".grid-masonry .grid-holder\":false},[\"display:grid\",\"grid-gap:8px\",\"grid-template-columns:auto auto auto auto auto auto auto auto\"]],[false,{\".grid-fmasonry .grid-holder\":false},[\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto auto auto auto auto auto auto auto auto auto\"]],[false,{\".grid-default .grid-holder.rb-c5\":false},[\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto auto auto auto auto\"]],[false,{\".grid-default .grid-holder.rb-c6\":false},[\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto auto auto auto auto auto\"]],[false,{\".grid-default .grid-holder.rb-c7\":false},[\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto auto auto auto auto auto auto\"]],[false,{\".grid-default .grid-holder.rb-c8\":false},[\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto auto auto auto auto auto auto auto\"]],[false,{\".grid-default .grid-holder.rb-c9\":false},[\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto auto auto auto auto auto auto auto auto\"]],[false,{\".top-footer-inner > *:not(:last-child)\":false},[\"margin-bottom:50px\"]],[false,{\".grid-masonry .grid-el:nth-child(2)\":false},[\"grid-column:1\\/span 2\",\"grid-row:1\\/span 2\"]],[false,{\".grid-masonry .grid-el:first-child\":false},[\"height:100%\",\"grid-column:3\\/span 2\",\"grid-row:1\"]],[false,{\".grid-masonry .grid-el:nth-child(3)\":false},[\"grid-column:5\\/span 2\",\"grid-row:1\\/span 2\"]],[false,{\".grid-masonry .grid-el:nth-child(4)\":false},[\"grid-column:7\\/span 1\",\"grid-row:1\"]],[false,{\".grid-masonry .grid-el:nth-child(5)\":false},[\"grid-column:8\\/span 1\",\"grid-row:1\"]],[false,{\".grid-masonry .grid-el:nth-child(6)\":false},[\"grid-column:3\\/span 1\",\"grid-row:2\"]],[false,{\".grid-masonry .grid-el:nth-child(7)\":false},[\"grid-column:4\\/span 1\",\"grid-row:2\"]],[false,{\".grid-masonry .grid-el:nth-child(8)\":false},[\"grid-column:7\\/span 2\",\"grid-row:2\"]],[false,{\".grid-fmasonry .grid-el:nth-child(2)\":false},[\"grid-column:1\",\"grid-row:2\"]],[false,{\".grid-fmasonry .grid-el:nth-child(3)\":false},[\"grid-column:2\\/span 2\",\"grid-row:1\\/span 2\"]],[false,{\".grid-fmasonry .grid-el:nth-child(4)\":false},[\"grid-column:4\\/span 2\",\"grid-row:1\"]],[false,{\".grid-fmasonry .grid-el:nth-child(5)\":false},[\"grid-column:6\\/span 2\",\"grid-row:1\\/span 2\"]],[false,{\".grid-fmasonry .grid-el:nth-child(11)\":false},[\"grid-column:8\\/span 2\",\"grid-row:2\"]],[false,{\".grid-masonry .grid-el:first-child .instagram-box\":false,\".grid-masonry .grid-el:nth-child(8) .instagram-box\":false,\".grid-masonry .grid-el:nth-child(9) .instagram-box\":false,\".grid-fmasonry .grid-el:nth-child(4) .instagram-box\":false,\".grid-fmasonry .grid-el:nth-child(11) .instagram-box\":false},[\"padding-bottom:50%\"]],[false,{\".is-style-1 .fnicon i\":false,\".is-style-2 .fnicon i\":false,\".is-style-9 .fnicon i\":false},[\"width:66px\",\"height:66px\"]],[false,{\".overlay-1.p-middle.p-center .slider-pagination\":false},[\"top:auto\",\"right:50%\",\"bottom:10px\",\"left:auto\",\"-webkit-transform:translateX(50%)\",\"transform:translateX(50%)\"]],[false,{\".carousel-img-holder amp-img\":false,\".carousel-img-holder amp-anim\":false},[\"height:calc(var(--sg-ratio,70) * 1vh)\",\"max-height:calc(var(--sg-ratio,70) * 1vh)\"]],[false,{\".admin-bar .mfp-container\":false},[\"top:32px\",\"height:calc(100% - 32px)\"]],[false,{\".gallery-popup-content\":false},[\"padding-top:62px\"]],[false,{\".rb-gallery-popup .mfp-arrow\":false},[\"margin-top:-60px\"]],[false,{\".newsletter-box-1 .newsletter-inner\":false},[\"align-items:center\"]],[true,\"}\"],[true,\"@media (min-width: 768px) and (max-width: 1024px){\"],[false,{\".rb-tcol-1 > .block-inner > *\":false},[\"flex-basis:100%\",\"width:100%\"]],[false,{\".rb-tcol-2 > .block-inner > *\":false},[\"flex-basis:50%\",\"width:50%\"]],[false,{\".rb-tcol-3 > .block-inner > *\":false},[\"flex-basis:33.33%\",\"width:33.33%\"]],[false,{\".rb-tcol-4 > .block-inner > *\":false},[\"flex-basis:25%\",\"width:25%\"]],[false,{\".rb-tcol-5 > .block-inner > *\":false},[\"flex-basis:20%\",\"width:20%\"]],[false,{\".rb-tcol-6 > .block-inner > *\":false},[\"flex-basis:16.66%\",\"width:16.66%\"]],[false,{\".rb-tcol-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\":false,\".rb-tcol-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\":false,\".rb-tcol-4.no-last-bb .block-inner > *:nth-last-child(-n+4)\":false,\".rb-tcol-5.no-last-bb .block-inner > *:nth-last-child(-n+5)\":false,\".rb-tcol-6.no-last-bb .block-inner > *:nth-last-child(-n+6)\":false,\".rb-tcol-7.no-last-bb .block-inner > *:nth-last-child(-n+7)\":false},[\"padding-bottom:0\",\"--bottom-border-color:transparent\"]],[false,{\".col-border.rb-tcol-1 > .block-inner > *:after\":false,\".col-border.rb-tcol-2 > .block-inner > *:nth-child(2n):after\":false,\".col-border.rb-tcol-3 > .block-inner > *:nth-child(3n):after\":false,\".col-border.rb-tcol-4 > .block-inner > *:nth-child(4n):after\":false,\".col-border.rb-tcol-5 > .block-inner > *:nth-child(5n):after\":false,\".col-border.rb-tcol-6 > .block-inner > *:nth-child(6n):after\":false,\".col-border.rb-tcol-7 > .block-inner > *:nth-child(7n):after\":false},[\"border-left:none\"]],[false,{\".is-sidebar\":false},[\"max-width:420px\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\"body .tablet-hide\":false},[\"display:none\"]],[true,{\".meta-el:not(.tablet-hide):not(.meta-avatar):not(.no-label):not(:last-child):after\":true},[\"display:inline-flex\",\"width:var(--meta-style-w,1px)\",\"height:var(--meta-style-h,6px)\",\"margin-right:.25em\",\"content:\\\"\\\"\",\"opacity:var(--meta-style-o,.3)\",\"border-radius:var(--meta-style-b,0)\",\"background-color:var(--meta-fcolor)\"]],[true,{\".tablet-last-meta:after:not(#_#_#_#_#_#_#_#_)\":true},[\"display:none\"]],[false,{\".is-thoz-scroll .block-inner\":false},[\"display:flex\",\"overflow-x:scroll\",\"flex-flow:row nowrap\",\"-webkit-column-count:auto\",\"column-count:auto\",\"-webkit-overflow-scrolling:touch\",\"scrollbar-width:none\",\"-webkit-tap-highlight-color:rgba(0,0,0,0)\",\"-webkit-text-size-adjust:none\",\"text-size-adjust:none\"]],[false,{\".is-thoz-scroll .block-inner::-webkit-scrollbar\":false},[\"display:none\"]],[false,{\".is-thoz-scroll .block-inner::webkit-scrollbar-thumb\":false},[\"display:none\"]],[false,{\".is-thoz-scroll .block-inner > *\":false},[\"min-width:var(--tablet-scroll-width,40%)\",\"max-width:var(--tablet-scroll-width,40%)\"]],[false,{\".is-thoz-scroll.bottom-border .block-inner > *:before\":false},[\"display:none\"]],[false,{\".newsletter-box-1 .newsletter-inner\":false},[\"flex-flow:row wrap\"]],[true,\"}\"],[true,\"@media (min-width: 992px){\"],[true,{\".grid-container\":true},[\"flex-flow:row nowrap\"]],[true,{\".grid-container > *:nth-child(1)\":true},[\"flex:0 0 66.67%\",\"width:66.67%\"]],[true,{\".grid-container > *:nth-child(2)\":true},[\"flex:0 0 33.33%\",\"width:33.33%\"]],[false,{\".is-sidebar-left .grid-container\":false},[\"flex-direction:row-reverse\"]],[false,{\".single:where(:not(.is-stemplate)) .single-sidebar.has-border\":false},[\"border-right:1px var(--column-border-style,solid) var(--column-border-color)\"]],[false,{\".single:where(:not(.is-stemplate)) .is-sidebar-left .single-sidebar.has-border\":false},[\"border-right:none\",\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\"]],[true,{\"body .without-sidebar .grid-container > *\":true},[\"flex:0 0 100%\",\"width:100%\"]],[true,{\".single-right-meta > *\":true},[\"font-size:1.15em\"]],[false,{\"body .s-cats.custom-size .p-category\":false},[\"font-size:var(--single-category-fsize)\"]],[true,\"}\"],[true,\"@media (min-width: 1025px){\"],[true,{\".grid-container\":true},[\"margin-right:-30px\",\"margin-left:-30px\"]],[true,{\".grid-container > *\":true},[\"padding-right:30px\",\"padding-left:30px\"]],[false,{\".col-border.rb-col-1 > .block-inner > *:after\":false,\".col-border.rb-col-2 > .block-inner > *:nth-child(2n):after\":false,\".col-border.rb-col-3 > .block-inner > *:nth-child(3n):after\":false,\".col-border.rb-col-4 > .block-inner > *:nth-child(4n):after\":false,\".col-border.rb-col-5 > .block-inner > *:nth-child(5n):after\":false,\".col-border.rb-col-6 > .block-inner > *:nth-child(6n):after\":false,\".col-border.rb-col-7 > .block-inner > *:nth-child(7n):after\":false},[\"border-left:none\"]],[false,{\".header-transparent\":false},[\"position:absolute\",\"z-index:100\",\"top:0\",\"right:0\",\"width:100%\"]],[false,{\"body:not(.sticky-on) .header-transparent .main-menu > li > a\":false,\"body:not(.sticky-on) .header-transparent .main-menu > li > a .menu-sub-title\":false,\"body:not(.sticky-on) .header-transparent .more-trigger\":false,\"body:not(.sticky-on) .header-transparent .navbar-right > *:not(.header-dropdown)\":false,\"body:not(.sticky-on) .header-transparent .is-text-logo .logo-title > *\":false,\"html:not(.collapse-activated) body:not(.sticky-on) .header-transparent .header-mobile-wrap .is-text-logo .logo-title > *\":false,\"html:not(.collapse-activated) body:not(.sticky-on) .header-transparent .header-mobile-wrap .navbar-right > *\":false},[\"color:var(--transparent-nav-color,var(--nav-color))\"]],[false,{\"body:not(.sticky-on) .header-transparent .dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\":false},[\"border-color:rgba(255,255,255,.13)\"]],[false,{\".header-transparent .header-dropdown\":false},[\"color:var(--subnav-color,var(--body-fcolor))\"]],[false,{\".header-transparent .dark-mode-slide-btn.mode-icon-default\":false},[\"color:var(--body-fcolor)\"]],[false,{\"body:not(.sticky-on) .header-transparent .navbar-inner .logo-default\":false,\"body:not(.sticky-on) .header-transparent .navbar-inner .logo-dark\":false,\"body:not(.sticky-on) .header-transparent .logo-default\":false},[\"display:none\"]],[false,{\"body:not(.sticky-on) .header-transparent .logo-transparent\":false},[\"display:block\"]],[false,{\".yes-hd-transparent.is-standard-2 .header-transparent\":false,\".yes-hd-transparent.is-audio-2 .header-transparent\":false,\".yes-hd-transparent.is-video-2 .header-transparent\":false},[\"background-color:var(--dark-accent)\"]],[false,{\".heading-title > *\":false},[\"font-size:var(--heading-size-desktop,var(--heading-fsize,inherit))\"]],[false,{\".format-style-top.format-size-big .p-format i\":false,\".format-style-bottom.format-size-big .p-format i\":false},[\"font-size:1.2em\"]],[false,{\".format-style-center.format-size-big .post-format\":false},[\"font-size:1.4em\"]],[false,{\".format-style-bottom.format-size-big .p-format\":false},[\"padding:10px 10px 7px 7px\"]],[false,{\".format-style-bottom.format-size-big .p-format .gallery-count\":false},[\"top:5px\",\"left:5px\"]],[false,{\".format-style-top.format-size-big .gallery-count\":false},[\"font-size:1rem\",\"padding:5px\"]],[false,{\".hrc-3 .p-link\":false},[\"padding-bottom:3px\"]],[false,{\".p-meta.has-avatar\":false},[\"padding-top:2px\"]],[false,{\".p-link\":false},[\"padding-top:5px\"]],[false,{\".admin-bar .reading-indicator\":false},[\"top:32px\"]],[false,{\".wrap-meta .single-meta\":false,\".center-w-meta .single-meta\":false},[\"flex-flow:column nowrap\"]],[false,{\".wrap-meta .single-meta > *\":false},[\"width:100%\"]],[false,{\".center-w-meta .single-meta\":false},[\"justify-content:center\"]],[true,{\".s-feat-outer\":true},[\"margin-bottom:40px\"]],[false,{\".breadcrumb-absolute\":false},[\"padding:10px 20px\"]],[false,{\".s-hl-heading.h1\":false},[\"font-size:3.5rem\",\"top:-15px\"]],[true,{\".single-standard-1 .single-header\":true},[\"padding-top:20px\",\"padding-bottom:10px\"]],[false,{\".single-standard-1:not(.single-standard-11) .s-feat amp-img\":false,\".single-standard-1:not(.single-standard-11) .s-feat amp-anim\":false},[\"width:auto\",\"max-width:100%\"]],[false,{\".single-standard-2 .single-header\":false},[\"margin-bottom:40px\"]],[false,{\".single-standard-7 .single-header\":false},[\"margin-bottom:40px\"]],[false,{\".single-standard-8 .grid-container\":false},[\"margin-top:40px\"]],[false,{\".single-standard-6 .single-header\":false},[\"margin-bottom:40px\"]],[false,{\".single-standard-2 .single-header-inner\":false},[\"padding-top:40px\"]],[false,{\".single-standard-3 .single-header\":false,\".single-standard-4 .single-header\":false},[\"padding-top:10px\",\"padding-bottom:40px\"]],[false,{\".single-standard-4.has-bg-spacing .single-header-content:before\":false},[\"height:calc(100% + 30px)\"]],[false,{\".single-standard-5 .single-header\":false},[\"padding-bottom:40px\"]],[false,{\".single-standard-11 .s-feat-outer\":false},[\"padding-top:10px\"]],[false,{\".is-audio-2:not(.yes-amp) .embed-holder\":false,\".is-audio-3:not(.yes-amp) .embed-holder\":false,\".is-audio-4:not(.yes-amp) .embed-holder\":false},[\"padding-bottom:20%\"]],[false,{\".single-header-content\":false},[\"padding-right:30px\",\"padding-left:30px\"]],[true,{\".s-title\":true,\".s-tagline\":false,\".s-breadcrumb\":false,\".single-standard-11 .s-feat-outer\":false},[\"margin-bottom:20px\"]],[false,{\".is-sidebar-right .wp-block-gallery.alignwide\":false,\".is-sidebar-right .wp-block-image.alignwide amp-img\":false,\".is-sidebar-right .wp-block-image.alignwide amp-anim\":false,\".yes-wide-w .wp-block-gallery.alignwide\":false,\".yes-wide-w .wp-block-image.alignwide amp-img\":false,\".yes-wide-w .wp-block-image.alignwide amp-anim\":false},[\"width:calc(100% + 78px)\",\"max-width:none\",\"margin-right:-78px\"]],[false,{\".spon-qview\":false},[\"padding:10px 20px\"]],[true,{\".single-meta\":true},[\"margin-bottom:30px\"]],[false,{\".single .single-no-featured .single-header\":false},[\"margin-bottom:30px\"]],[false,{\".archive-header\":false},[\"padding-top:40px\",\"padding-bottom:40px\"]],[false,{\".archive-header.category-header-2\":false},[\"margin-bottom:50px\",\"padding-top:90px\",\"padding-bottom:90px\"]],[false,{\".yes-hd-transparent .archive-header.category-header-2\":false},[\"padding-top:calc(100px + var(--nav-height))\"]],[false,{\".archive-header-content > *:not(:last-child)\":false},[\"margin-bottom:20px\"]],[false,{\".blog-wrap\":false},[\"margin-top:50px\",\"margin-bottom:50px\"]],[false,{\".blog-content > .block-h\":false},[\"margin-bottom:25px\"]],[false,{\".search-header\":false},[\"padding-top:50px\"]],[false,{\".yes-hd-transparent .search-header\":false},[\"padding-top:110px\"]],[true,{\".ecat-bg-1.ecat-size-big .p-category\":true,\".ecat-bg-2.ecat-size-big .p-category\":false,\".ecat-bg-3.ecat-size-big .p-category\":false,\".ecat-border.ecat-size-big .p-category\":false,\".ecat-bg-4.ecat-size-big .p-category\":false},[\"font-size:1.15em\"]],[false,{\".ecat-bg-1 .feat-holder + .p-top\":false,\".ecat-bg-2 .feat-holder + .p-top\":false,\".ecat-bg-3 .feat-holder + .p-top\":false},[\"padding-top:4px\"]],[false,{\".ecat-text.ecat-size-big .p-category\":false,\".ecat-b-border.ecat-size-big .p-category\":false},[\"font-size:1.3em\"]],[false,{\".ecat-b-dotted.ecat-size-big .p-category\":false},[\"font-size:1.15em\",\"border-bottom-width:4px\"]],[true,{\".meta-el:not(.meta-avatar):not(.no-label):not(:last-child):after\":true},[\"display:inline-flex\",\"width:var(--meta-style-w,1px)\",\"height:var(--meta-style-h,6px)\",\"margin-right:.25em\",\"content:\\\"\\\"\",\"opacity:var(--meta-style-o,.3)\",\"border-radius:var(--meta-style-b,0)\",\"background-color:var(--meta-fcolor)\"]],[false,{\".bookmark-section-header-image\":false},[\"flex-shrink:0\",\"height:45px\"]],[false,{\".empty-saved\":false},[\"padding-top:30px\",\"padding-bottom:30px\"]],[false,{\".plist-item-thumb\":false},[\"width:125px\"]],[false,{\".author-header-inner .breadcrumb-wrap\":false},[\"margin-bottom:20px\"]],[false,{\".search-header-form .search-form\":false,\".page404-inner .search-form\":false},[\"font-size:1.5rem\"]],[false,{\".search-header-form .search-form input[type=\'search\']\":false,\".page404-inner .search-form input[type=\'search\']\":false},[\"padding-top:20px\",\"padding-bottom:20px\"]],[false,{\".search-header-content\":false},[\"margin-bottom:40px\"]],[false,{\".search-empty\":false},[\"margin-top:50px\"]],[false,{\"#back-top\":false},[\"bottom:40px\"]],[false,{\".logged-welcome\":false},[\"display:inline-flex\"]],[false,{\".page404-btn-wrap\":false},[\"padding-top:20px\"]],[false,{\".page-header-1\":false,\".page-header-4\":false},[\"margin-bottom:40px\",\"padding-top:40px\"]],[false,{\".page-header-2\":false},[\"margin-bottom:40px\",\"padding-top:100px\",\"padding-bottom:100px\"]],[false,{\".single-header-overlay\":false},[\"padding:0 40px 40px 40px\"]],[false,{\".page-header-inner\":false},[\"gap:12px\"]],[false,{\".right-breadcrumb .page-header-inner\":false},[\"flex-flow:row nowrap\"]],[false,{\".right-breadcrumb .s-title\":false},[\"width:auto\"]],[false,{\".page404-inner\":false},[\"padding-top:60px\",\"padding-bottom:60px\"]],[false,{\".page404-inner .page-title\":false,\".page404-inner .page404-description\":false},[\"margin-bottom:25px\"]],[false,{\".page404-inner input[type=\'search\']\":false},[\"font-size:1rem\",\"min-height:54px\"]],[false,{\".share-action.is-mobile\":false},[\"display:none\"]],[false,{\".share-action.is-web\":false},[\"display:flex\"]],[false,{\".grid-container .sidebar-inner\":false},[\"padding-right:var(--s-sidebar-padding,0)\",\"padding-left:0\"]],[false,{\".is-sidebar-left .grid-container .sidebar-inner\":false},[\"padding-right:0\",\"padding-left:var(--s-sidebar-padding,0)\"]],[false,{\".sticky-sidebar .sidebar-inner\":false,\".sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\":false,\".sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\":false},[\"position:-webkit-sticky\",\"position:sticky\",\"top:12px\",\"padding-bottom:12px\",\"-webkit-transition:all .3s ease\",\"transition:all .3s ease\",\"will-change:top\"]],[false,{\".sticky-last-w .sidebar-inner\":false},[\"height:100%\"]],[false,{\".sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child\":false},[\"display:flex\",\"height:100%\"]],[false,{\".elementor-column.rb-sticky\":false},[\"position:relative\",\"align-items:flex-start\"]],[false,{\".e-con-full.e-parent:has(.rb-sticky):not(#_#_#_#_#_#_#_)\":false,\".e-con-boxed .e-con-inner:has(.rb-sticky):not(#_#_#_#_#_#_#_)\":false},[\"align-items:flex-start\"]],[false,{\".elementor-column.rb-sticky > *\":false,\".e-con.rb-sticky-last-widget .elementor-widget:last-child\":false,\".e-con.rb-sticky\":false},[\"position:-webkit-sticky\",\"position:sticky\",\"top:12px\",\"-webkit-transition:top .3s ease\",\"transition:top .3s ease\",\"will-change:top\"]],[false,{\".admin-bar .sticky-sidebar .sidebar-inner\":false,\".admin-bar .l-shared-sec\":false,\".admin-bar .elementor-column.rb-sticky > *\":false,\".admin-bar .e-con.rb-sticky\":false,\".admin-bar .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\":false,\".admin-bar .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\":false,\".admin-bar .e-con.rb-sticky-last-widget .elementor-widget:last-child\":false},[\"top:44px\"]],[false,{\".sticky-on .sticky-sidebar .sidebar-inner\":false,\".sticky-on .elementor-column.rb-sticky > *\":false,\".sticky-on .e-con.rb-sticky\":false,\".sticky-on .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\":false,\".sticky-on .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\":false,\".sticky-on .e-con.rb-sticky-last-widget .elementor-widget:last-child\":false},[\"top:calc(var(--nav-height) + 12px)\"]],[false,{\".sticky-on.admin-bar .sticky-sidebar .sidebar-inner\":false,\".sticky-on.admin-bar .elementor-column.rb-sticky > *\":false,\".sticky-on.admin-bar .e-con.rb-sticky\":false,\".sticky-on.admin-bar .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\":false,\".sticky-on.admin-bar .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\":false,\".sticky-on.admin-bar .e-con.rb-sticky-last-widget .elementor-widget:last-child\":false},[\"top:calc(var(--nav-height) + 44px)\"]],[false,{\".admin-bar.sticky-on.is-mstick .sticky-holder\":false,\".admin-bar.sticky-on .e-section-sticky\":false},[\"margin-top:32px\"]],[false,{\".collapse-footer\":false},[\"padding:20px\"]],[false,{\".review-header .rstar-bg\":false},[\"background-image:linear-gradient(to left,var(--review-color) 96.5%,transparent 3.5%)\",\"background-size:29px 28px\"]],[true,{\".e-ct-outer > *\":true},[\"margin-bottom:35px\"]],[false,{\".s-hl\":false},[\"padding-bottom:35px\"]],[false,{\".yes-tstick.sticky-on .main-menu-wrap\":false,\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-mini-cart\":false,\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-notification-icon\":false,\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-login-icon\":false,\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-social-list\":false,\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-search-icon\":false,\".yes-tstick.sticky-on .navbar-right > *:not(.dark-mode-toggle-wrap):not(.font-resizer)\":false,\".yes-tstick.sticky-on .more-section-outer\":false},[\"display:none\"]],[false,{\".yes-tstick.sticky-on .s-title-sticky\":false},[\"display:flex\"]],[false,{\".footer-columns .footer-col\":false},[\"flex-basis:20%\",\"width:20%\"]],[false,{\".footer-51c.footer-columns .footer-col\":false},[\"flex-basis:15%\",\"width:15%\"]],[false,{\".footer-4c .footer-col:first-child\":false,\".footer-4c .footer-col:last-child\":false},[\"flex-basis:30%\",\"width:30%\"]],[false,{\".footer-5c .footer-col:nth-child(1)\":false},[\"flex-basis:20%\",\"width:20%\"]],[false,{\".footer-51c .footer-col:nth-child(1)\":false},[\"flex-basis:40%\",\"width:40%\"]],[false,{\".footer-3c.footer-columns .footer-col\":false},[\"flex-basis:25%\",\"width:25%\"]],[false,{\".footer-3c.footer-columns .footer-col:nth-child(2)\":false},[\"flex-basis:50%\",\"width:50%\"]],[false,{\".footer-wrap.has-border .footer-col:not(:last-child)\":false},[\"border-left:1px solid var(--flex-gray-15)\"]],[false,{\".review-header .rline\":false},[\"width:30px\",\"height:10px\"]],[false,{\".review-header .rstar\":false},[\"width:28px\",\"height:28px\"]],[false,{\".yt-playlist .yt-embed\":false},[\"flex:0 0 66.67%\",\"width:66.67%\"]],[false,{\".yt-playlist\":false},[\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".yt-playlist .plist-items\":false},[\"flex:0 0 33.33%\",\"width:33.33%\"]],[false,{\".block-big\":false},[\"--bottom-spacing:40px\",\"--el-spacing:15px\"]],[false,{\".p-classic-1 .meta-avatar amp-img\":false,\".p-classic-1 .meta-avatar amp-anim\":false},[\"width:26px\",\"height:26px\"]],[false,{\".single-post-outer.has-continue-reading .s-ct\":false},[\"height:1200px\",\"max-height:1200px\"]],[false,{\".newsletter-form input\":false},[\"font-size:var(--rem-small)\"]],[false,{\".newsletter-box-2 .newsletter-inner\":false},[\"row-gap:25px\"]],[false,{\".section-empty-inner .page-title\":false},[\"margin-bottom:20px\",\"padding-bottom:20px\"]],[true,{\".rbbsl a:nth-child(2)\":true},[\"padding:0 15px\"]],[true,{\".rbbsl a:nth-child(2) > span\":true},[\"display:inline-flex\"]],[false,{\".category-hero-item:first-child:not(:last-child)\":false},[\"margin-bottom:15px\",\"margin-left:15px\"]],[false,{\".wp-block-pullquote.alignleft\":false,\".wp-block-pullquote.alignright\":false},[\"width:50%\"]],[false,{\".my-personalized > *\":false},[\"margin-bottom:50px\"]],[false,{\".footer-quote\":false},[\"max-width:240px\"]],[false,{\".wp-block-pullquote blockquote:before\":false},[\"margin-bottom:5px\"]],[false,{\".rbct > .live-card-outer\":false},[\"margin-bottom:35px\"]],[false,{\".newsletter-box-1 .newsletter-inner\":false},[\"flex-flow:row nowrap\"]],[false,{\".newsletter-box-1 .newsletter-content\":false},[\"max-width:27%\"]],[false,{\".input-col-2\":false},[\"width:calc(50% - 20px)\"]],[false,{\".input-col-3\":false},[\"width:calc(33.3% - 30px)\"]],[false,{\".rb-col-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\":false,\".rb-col-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\":false,\".rb-col-4.no-last-bb .block-inner > *:nth-last-child(-n+4)\":false,\".rb-col-5.no-last-bb .block-inner > *:nth-last-child(-n+5)\":false,\".rb-col-6.no-last-bb .block-inner > *:nth-last-child(-n+6)\":false,\".rb-col-7.no-last-bb .block-inner > *:nth-last-child(-n+7)\":false},[\"padding-bottom:0\",\"--bottom-border-color:transparent\"]],[true,\"}\"],[true,\"@media (max-width: 1024px){\"],[true,{\":root\":true},[\"--masonry-column:2\",\"--h1-fsize:34px\",\"--h2-fsize:24px\",\"--h3-fsize:20px\",\"--headline-fsize:34px\",\"--bottom-spacing:30px\"]],[false,{\".none-mobile-sb .single-sidebar\":false,\".navbar-wrap\":false,\".header-template-inner\":false,\".logo-sec\":false},[\"display:none\"]],[true,{\".header-mobile\":true},[\"display:flex\",\"flex-flow:column nowrap\"]],[true,{\"body:not(.yes-amp) .header-mobile\":true},[\"max-height:100vh\"]],[false,{\".is-mstick .navbar-outer:not(.navbar-outer-template)\":false},[\"min-height:var(--mbnav-height,42px)\"]],[false,{\".is-mstick .has-quick-menu .navbar-outer\":false},[\"min-height:calc(var(--mbnav-height,42px) + 42px)\"]],[false,{\".is-hoz-scroll .block-inner\":false},[\"display:flex\",\"overflow-x:scroll\",\"flex-flow:row nowrap\",\"-webkit-column-count:auto\",\"column-count:auto\",\"-webkit-overflow-scrolling:touch\",\"scrollbar-width:none\",\"-webkit-tap-highlight-color:rgba(0,0,0,0)\",\"-webkit-text-size-adjust:none\",\"text-size-adjust:none\"]],[false,{\".is-hoz-scroll .block-inner::-webkit-scrollbar\":false},[\"display:none\"]],[false,{\".is-hoz-scroll .block-inner::webkit-scrollbar-thumb\":false},[\"display:none\"]],[false,{\".is-hoz-scroll .block-inner > *\":false},[\"min-width:var(--tablet-scroll-width,40%)\",\"max-width:var(--tablet-scroll-width,40%)\"]],[false,{\".is-hoz-scroll.bottom-border .block-inner > *:before\":false},[\"display:none\"]],[false,{\".privacy-bar.privacy-left\":false},[\"bottom:10px\",\"left:20px\",\"width:auto\"]],[false,{\".plist-items\":false},[\"height:var(--playlist-height,300px)\"]],[false,{\".plist-holder\":false},[\"position:relative\",\"padding-top:70px\"]],[false,{\".sidebar-inner\":false},[\"max-width:370px\",\"margin-top:40px\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".single-post .sidebar-inner\":false},[\"margin-top:15px\"]],[false,{\".newsletter-box-1 .newsletter-featured\":false},[\"flex:0 0 var(--nl-feat-w,25%)\",\"max-width:var(--nl-feat-w,25%)\"]],[false,{\".is-rstyle-2 .review-meta-inner\":false},[\"flex-flow:row wrap\"]],[false,{\".is-rstyle-2 .review-extra\":false},[\"width:100%\"]],[false,{\".p-center .is-rstyle-2 .review-extra\":false},[\"justify-content:center\"]],[false,{\".slideup-toggle\":false},[\"left:10px\"]],[false,{\".w-sidebar.widget-follower .social-follower\":false},[\"grid-template-columns:repeat(var(--s-tcolumns,var(--ds-columns,2)),1fr)\"]],[false,{\".t-cta-img-left\":false},[\"flex-flow:row nowrap\"]],[false,{\".t-cta-img-right\":false},[\"flex-flow:row-reverse nowrap\"]],[false,{\".t-cta-img-top\":false},[\"flex-flow:column nowrap\"]],[false,{\".t-cta-img-bottom\":false},[\"flex-flow:column-reverse nowrap\"]],[false,{\".t-cta-center .cta-content\":false},[\"margin-right:auto\",\"margin-left:auto\",\"text-align:center\"]],[false,{\".t-cta-center .cta-buttons\":false},[\"justify-content:center\"]],[false,{\".t-cta-left .cta-content\":false},[\"margin-right:0\",\"margin-left:auto\",\"text-align:right\"]],[false,{\".t-cta-left .cta-buttons\":false},[\"justify-content:flex-start\"]],[false,{\".t-cta-right .cta-content\":false},[\"margin-right:auto\",\"margin-left:0\",\"text-align:left\"]],[false,{\".t-cta-right .cta-buttons\":false},[\"justify-content:flex-end\"]],[false,{\".res-nowrap .qlinks-inner\":false},[\"overflow-x:auto\",\"flex-flow:row nowrap\",\"-webkit-tap-highlight-color:rgba(0,0,0,0)\",\"-webkit-text-size-adjust:none\",\"text-size-adjust:none\"]],[false,{\".qlinks-scroll .qlinks-inner\":false},[\"-webkit-overflow-scrolling:touch\",\"scrollbar-width:none\"]],[false,{\".qlinks-scroll .qlinks-inner::-webkit-scrollbar\":false},[\"display:none\"]],[false,{\".qlinks-scroll .qlinks-inner::webkit-scrollbar-thumb\":false},[\"display:none\"]],[false,{\".right-breadcrumb .page-header-1 .page-header-inner\":false},[\"align-items:flex-start\"]],[true,\"}\"],[true,\"@media (max-width: 991px){\"],[false,{\".is-gap-25 .block-inner\":false,\".is-gap-30 .block-inner\":false,\".is-gap-35 .block-inner\":false},[\"margin-right:-20px\",\"margin-left:-20px\"]],[false,{\".is-gap-25 > .block-inner > *\":false,\".is-gap-30 > .block-inner > *\":false,\".is-gap-35 > .block-inner > *\":false},[\"padding-right:20px\",\"padding-left:20px\"]],[true,{\".footer-wrap:not(.footer-etemplate) > *:first-child:not(.footer-copyright)\":true},[\"padding-top:40px\"]],[false,{\".w-sidebar\":false},[\"margin-bottom:40px\"]],[true,{\".single-meta\":true},[\"flex-flow:column-reverse nowrap\"]],[true,{\".single-meta > *\":true},[\"width:100%\",\"gap:10px\"]],[true,{\".smeta-extra:not(:empty)\":true},[\"justify-content:space-between\",\"padding:7px 15px\",\"border-radius:var(--round-5)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".yes-minimal .smeta-extra:not(:empty)\":false,\".yes-wrap .smeta-extra:not(:empty)\":false},[\"padding:0\",\"background-color:transparent\"]],[false,{\".yes-minimal .t-shared-sec .share-action\":false},[\"font-size:18px\"]],[false,{\".centered-header .single-meta > *\":false},[\"justify-content:center\"]],[false,{\".yes-wrap .share-action\":false},[\"width:34px\",\"height:34px\"]],[false,{\".sticky-share-list .share-action\":false},[\"font-size:14px\"]],[false,{\".single-standard-2 .single-header-inner:before\":false,\".embed-bg-overlay\":false},[\"bottom:90px\"]],[false,{\".single-standard-3 .single-header-inner:before\":false,\".single-standard-4 .single-header-inner:before\":false},[\"padding-bottom:50%\"]],[false,{\".single-header-columns\":false},[\"flex-flow:row wrap\"]],[false,{\".single-standard-6 .s-feat-outer\":false},[\"flex:0 0 100%\",\"max-width:100%\"]],[false,{\".single-header-left\":false},[\"flex:0 0 100%\",\"max-width:100%\",\"padding-top:20px\",\"padding-bottom:10px\"]],[false,{\".featured-vertical\":false},[\"padding-bottom:66.67%\",\"border-radius:var(--round-5)\"]],[true,{\".burger-icon\":true},[\"color:var(--mbnav-color,var(--nav-color))\"]],[true,\"}\"],[true,\"@media (max-width: 767px){\"],[true,{\":root\":true},[\"--height-34:28px\",\"--height-40:34px\",\"--padding-40:0 20px\",\"--masonry-column:1\",\"--h1-fheight:1.3\",\"--h2-fheight:1.3\",\"--h3-fheight:1.4\",\"--bcrumb-fsize:11px\",\"--body-fsize:15px\",\"--btn-fsize:11px\",\"--cat-fsize:10px\",\"--dwidgets-fsize:12px\",\"--eauthor-fsize:12px\",\"--excerpt-fsize:13px\",\"--h1-fsize:26px\",\"--h2-fsize:21px\",\"--h3-fsize:17px\",\"--h4-fsize:15px\",\"--h5-fsize:14px\",\"--h6-fsize:14px\",\"--headline-fsize:26px\",\"--meta-fsize:12px\",\"--tagline-fsize:17px\",\"--rem-mini:.7rem\",\"--tagline-s-fsize:17px\",\"--el-spacing:10px\",\"--rating-size:12px\",\"--b-avatar-size:42px\",\"--wnav-size:19px\"]],[false,{\".is-mhoz-scroll .block-inner\":false},[\"display:flex\",\"overflow-x:scroll\",\"flex-flow:row nowrap\",\"-webkit-column-count:auto\",\"column-count:auto\",\"-webkit-overflow-scrolling:touch\",\"scrollbar-width:none\",\"-webkit-tap-highlight-color:rgba(0,0,0,0)\",\"-webkit-text-size-adjust:none\",\"text-size-adjust:none\"]],[false,{\".is-mhoz-scroll .block-inner::-webkit-scrollbar\":false},[\"display:none\"]],[false,{\".is-mhoz-scroll .block-inner::webkit-scrollbar-thumb\":false},[\"display:none\"]],[false,{\".is-mhoz-scroll .block-inner > *\":false},[\"min-width:var(--tablet-scroll-width,40%)\",\"max-width:var(--tablet-scroll-width,40%)\"]],[false,{\".is-mhoz-scroll.bottom-border .block-inner > *:before\":false},[\"display:none\"]],[false,{\".is-hoz-scroll .block-inner > *\":false,\".is-mhoz-scroll .block-inner > *\":false},[\"min-width:var(--mobile-scroll-width,70%)\",\"max-width:var(--mobile-scroll-width,70%)\"]],[false,{\".col-border.rb-mcol-2 .block-inner > *:nth-child(2n+1):after\":false,\".col-border.is-hoz-scroll .block-inner > *:not(:last-child):after\":false,\".col-border.is-mhoz-scroll .block-inner > *:not(:last-child):after\":false},[\"position:absolute\",\"top:0\",\"right:auto\",\"bottom:0\",\"left:0\",\"width:1px\",\"height:100%\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\"]],[true,{\".meta-el:not(.mobile-hide):not(.meta-avatar):not(.no-label):not(:last-child):after\":true},[\"display:inline-flex\",\"width:var(--meta-style-w,1px)\",\"height:var(--meta-style-h,6px)\",\"margin-right:.25em\",\"content:\\\"\\\"\",\"opacity:var(--meta-style-o,.3)\",\"border-radius:var(--meta-style-b,0)\",\"background-color:var(--meta-fcolor)\"]],[true,{\".mobile-last-meta:after:not(#_#_#_#_#_#_#_#_)\":true},[\"display:none\"]],[false,{\".block-overlay\":false},[\"--bottom-spacing:10px\"]],[false,{\".p-wrap .entry-summary\":false},[\"column-count:1\"]],[true,{\"input[type=\'text\']\":true,\"input[type=\'tel\']\":true,\"input[type=\'password\']\":true,\"input[type=\'email\']\":true,\"input[type=\'url\']\":true,\"input[type=\'search\']\":true,\"input[type=\'number\']\":true,\"textarea\":true},[\"padding:7px 15px\"]],[false,{\".rb-mcol-1 > .block-inner > *\":false},[\"flex-basis:100%\",\"width:100%\"]],[false,{\".rb-mcol-2 > .block-inner > *\":false},[\"flex-basis:50%\",\"width:50%\"]],[false,{\".rb-mcol-3 > .block-inner > *\":false},[\"flex-basis:33.33%\",\"width:33.33%\"]],[false,{\".rb-mcol-4 > .block-inner > *\":false},[\"flex-basis:25%\",\"width:25%\"]],[false,{\"body .mobile-hide\":false},[\"display:none\"]],[true,{\".ecat-bg-1 .p-category\":true,\".ecat-bg-2 .p-category\":false},[\"padding:.5em 1em\"]],[true,{\"body .meta-avatar amp-img\":true,\"body .meta-avatar amp-anim\":false},[\"width:20px\",\"height:20px\"]],[false,{\".popup-newsletter\":false},[\"width:calc(100% - 40px)\"]],[false,{\".block-list-small-1 .scroll-holder:not(#_#_#_#_#_#_#_)\":false},[\"max-height:none\"]],[false,{\".hrc-3 .overlay-wrap\":false,\".overlay-1 .overlay-wrap\":false},[\"position:relative\",\"overflow:visible\"]],[false,{\"[class*=\'ecat-bg-\'] .p-highlight .overlay-inner:not(#_#_#_#_#_#_#_)\":false},[\"padding-top:0\"]],[false,{\"[class*=\'ecat-bg-\'] .p-highlight .p-top\":false},[\"margin-top:-1em\"]],[false,{\".p-middle .p-highlight .overlay-inner\":false},[\"padding-bottom:20px\"]],[false,{\".p-highlight .overlay-inner:not(#_#_#_#_#_#_#_)\":false},[\"background:var(--highlight-overlay-bg,var(--dark-accent))\"]],[false,{\".post-slider .slider-prev\":false,\".post-slider .slider-next\":false},[\"font-size:var(--nav-size,1.25rem)\",\"min-width:40px\",\"min-height:40px\"]],[false,{\".hrc-3 .ratio-v1\":false},[\"padding-bottom:66.67%\"]],[false,{\".collapse-footer-menu .menu-item a > span\":false},[\"font-size:var(--em-small)\"]],[false,{\".rb-user-popup-form\":false},[\"max-width:90%\"]],[false,{\".logo-popup-outer\":false},[\"padding:25px 20px\"]],[false,{\".p-grid-small-1\":false},[\"display:flex\",\"align-items:flex-start\",\"flex-flow:row-reverse nowrap\",\"width:100%\"]],[false,{\".is-feat-left .p-grid-small-1\":false},[\"flex-flow:row nowrap\"]],[false,{\".p-content\":false},[\"flex-grow:1\"]],[false,{\".is-m-list .box-border .grid-box:before\":false},[\"right:var(--column-gap)\",\"left:var(--column-gap)\"]],[false,{\".list-box .p-featured\":false},[\"border-bottom-right-radius:0\",\"border-bottom-left-radius:0\"]],[false,{\".list-box .p-content\":false},[\"margin:0 var(--box-spacing) max(var(--box-spacing),25px)\"]],[false,{\".list-box .p-format-overlay.format-style-bottom .p-format\":false},[\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\"]],[false,{\"[data-theme=\'dark\'] .list-box .p-format-overlay.format-style-bottom .p-format\":false,\".light-scheme .list-box .p-format-overlay.format-style-bottom .p-format\":false},[\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\"]],[false,{\".is-feat-left .p-grid-small-1 .feat-holder\":false},[\"margin-right:0\",\"margin-left:20px\"]],[false,{\".rb-follow\":false},[\"font-size:11px\"]],[false,{\".page404-featured amp-img\":false,\".page404-featured amp-anim\":false},[\"max-height:200px\"]],[false,{\".page404-description\":false,\".taxonomy-description\":false},[\"font-size:var(--rem-small)\"]],[false,{\".plist-item\":false},[\"padding:10px\"]],[false,{\".yt-trigger\":false},[\"width:54px\"]],[false,{\".yt-trigger-icons svg\":false},[\"width:26px\"]],[false,{\".copyright-inner\":false},[\"flex-direction:column-reverse\",\"text-align:center\"]],[false,{\".copyright-menu\":false},[\"flex-flow:row wrap\",\"justify-content:center\",\"margin-right:0\",\"margin-bottom:12px\"]],[false,{\".l-shared-sec-outer:not(.show-mobile)\":false,\".single-post-infinite .l-shared-sec-outer.show-mobile\":false,\".l-shared-header\":false},[\"display:none\"]],[false,{\".single-post-infinite .activated .l-shared-sec-outer.show-mobile\":false,\".l-shared-sec-outer.show-mobile\":false},[\"position:fixed\",\"z-index:9900\",\"right:0\",\"bottom:10px\",\"left:0\",\"display:flex\",\"align-items:center\",\"flex-grow:1\",\"padding:0\"]],[false,{\".show-mobile .l-shared-items\":false},[\"flex-flow:row nowrap\"]],[false,{\".show-mobile .l-shared-sec\":false},[\"position:relative\",\"top:0\",\"display:flex\",\"flex-grow:1\",\"justify-content:center\"]],[false,{\".l-shared-sec-outer.show-mobile .share-action\":false},[\"line-height:42px\",\"width:42px\"]],[false,{\".single-header-content\":false},[\"padding:0 15px\"]],[true,{\".e-shared-header span\":true},[\"display:none\"]],[true,{\".rbbsl\":true},[\"font-size:14px\"]],[true,{\".rbbsl > *\":true},[\"padding:0 15px\"]],[true,{\".entry-sec\":true},[\"padding-top:27px\",\"padding-bottom:25px\"]],[false,{\".user-rating svg\":false},[\"width:1em\"]],[false,{\".single-standard-7 .single-header\":false},[\"padding-top:15px\"]],[false,{\".feat-caption .caption-text:before\":false},[\"width:30px\",\"margin-left:10px\"]],[false,{\".attribution\":false},[\"padding-right:0\"]],[false,{\".review-content\":false},[\"padding:15px\"]],[false,{\".review-footer\":false},[\"margin-right:20px\",\"margin-left:20px\"]],[false,{\".pros-cons-holder\":false},[\"gap:25px\"]],[false,{\".pros-cons-holder > *\":false},[\"flex:0 0 100%\",\"justify-content:flex-start\",\"width:100%\"]],[false,{\".review-footer > *:not(.review-action)\":false},[\"padding:22px 0 20px 0\"]],[false,{\".pros-cons-title\":false},[\"padding-bottom:0\"]],[false,{\".single-standard-2 .single-header-inner:before\":false,\".embed-bg-overlay\":false},[\"bottom:50px\"]],[false,{\".category-header-1 .archive-inner\":false},[\"align-items:flex-start\",\"flex-flow:column nowrap\"]],[false,{\".category-header-1 .category-hero-wrap\":false},[\"align-items:flex-start\",\"width:calc(100% - 25px)\",\"margin-top:25px\",\"padding-bottom:20px\"]],[false,{\".p-grid-small-1 .feat-holder\":false},[\"flex-shrink:0\",\"width:100%\",\"max-width:var(--feat-list-width,100px)\",\"margin-right:15px\",\"margin-bottom:0\"]],[false,{\".p-grid-small-1 .p-content\":false},[\"flex-grow:1\"]],[false,{\".block-categories\":false,\".block-authors\":false},[\"--bottom-spacing:10px\"]],[false,{\".cbox-inner\":false},[\"display:flex\",\"align-items:stretch\",\"flex-flow:row nowrap\"]],[false,{\".cbox-1 .cbox-featured\":false},[\"flex-shrink:0\",\"width:min(30%,100px)\"]],[false,{\".cbox-4 .cbox-inner\":false},[\"flex-flow:column nowrap\"]],[false,{\".a-card-feat\":false},[\"width:70px\"]],[false,{\".interest-loader\":false},[\"width:calc(40% - 20px)\"]],[false,{\".popup-newsletter-inner\":false},[\"flex-flow:row wrap\"]],[false,{\".popup-newsletter-inner > *\":false},[\"width:100%\"]],[false,{\".popup-newsletter-cover-holder\":false},[\"padding-bottom:5px\"]],[false,{\".popup-newsletter-content\":false},[\"padding:20px\"]],[false,{\".table-link-depth\":false},[\"margin-right:15px\"]],[false,{\".paudio-embed .embed-holder\":false},[\"padding-bottom:var(--audio-ratio,56%)\"]],[false,{\".format-gallery-coverflow .swiper-pagination\":false},[\"margin-top:10px\"]],[false,{\".page-selected\":false},[\"position:static\"]],[false,{\".page-selected-outer\":false},[\"position:relative\",\"border-right:5px solid var(--g-color)\",\"border-radius:var(--round-5)\"]],[false,{\".page-selected-list\":false},[\"right:0\",\"left:0\"]],[false,{\".page-selected-title\":false},[\"display:none\"]],[false,{\".submit-layout-1 .mc4wp-form-fields > *:not(.agree-to-terms)\":false},[\"flex-flow:row wrap\",\"justify-content:center\",\"row-gap:var(--mc-btn-margin,12px)\"]],[false,{\".submit-layout-1 input[type=\'submit\']\":false},[\"line-height:1\",\"margin-right:0\",\"padding:var(--mc-btn-padding,1em)\"]],[false,{\".submit-layout-1 .newsletter-box-1 input[type=\'submit\']\":false},[\"width:100%\"]],[false,{\".footer-wrap.left-dot:before\":false},[\"display:none\"]],[false,{\".p-grid-small-1 .p-format\":false},[\"font-size:16px\"]],[false,{\"[class*=\'ecat-bg-\']:not(.is-m-list):not(.ecat-bg-3) .p-list-2 .p-top\":false},[\"position:relative\",\"z-index:3\",\"margin-top:calc(-2px - var(--el-spacing) - 1em)\",\"padding-right:7px\"]],[false,{\"[class*=\'ecat-bg-\'].is-m-grid.p-center .p-list-2 .p-top\":false},[\"right:0\",\"left:0\",\"padding-right:0\",\"padding-left:0\"]],[false,{\".current-slider-info .h4\":false},[\"font-size:9px\"]],[false,{\"span.current-slider-count\":false},[\"font-size:1.5em\"]],[true,{\".entry-sec:before\":true,\".review-footer > *:not(.review-action):before\":false,\".collapse-sections:before\":true},[\"height:2px\"]],[false,{\"h1.search-title\":false},[\"font-size:var(--h2-fsize)\"]],[false,{\".search-subtitle\":false},[\"font-size:var(--rem-small)\",\"margin-top:5px\"]],[false,{\".bookmark-notification\":false},[\"bottom:20px\"]],[false,{\".ubio-inner\":false},[\"flex-flow:column nowrap\",\"justify-content:center\",\"text-align:center\"]],[false,{\".ubio-inner\":false},[\"flex-flow:column nowrap\",\"justify-content:center\",\"text-align:center\"]],[false,{\".bio-avatar\":false},[\"width:80px\",\"height:80px\",\"margin-bottom:12px\",\"margin-left:0\"]],[false,{\".bio-count-posts\":false},[\"display:none\"]],[false,{\".bio-description\":false},[\"font-size:var(--em-mini)\"]],[false,{\".bio-content .usocials\":false},[\"justify-content:center\",\"padding-top:3px\"]],[false,{\".bio-title-wrap.b-follow\":false},[\"flex-flow:column nowrap\"]],[false,{\".usocials a\":false},[\"font-size:14px\"]],[false,{\".breaking-news-heading\":false},[\"margin-left:3px\",\"padding:0\",\"background-color:transparent\",\"box-shadow:none\"]],[false,{\".breaking-news-heading span\":false},[\"display:none\"]],[false,{\".newsletter-description\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".rb-mcol-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\":false,\".rb-mcol-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\":false},[\"padding-bottom:0\",\"--bottom-border-color:transparent\"]],[false,{\"cite\":false},[\"font-size:min(12px,var(--rem-small))\"]],[false,{\".wp-block-pullquote\":false},[\"font-size:1.25em\",\"padding:2em 0 1.5em 0\"]],[false,{\".wp-block-pullquote.alignleft\":false,\".wp-block-pullquote.alignright\":false},[\"float:none\",\"max-width:100%\",\"margin-right:0\",\"margin-left:0\"]],[false,{\".widget_rss cite:before\":false,\".wp-block-quote cite:before\":false,\".wp-block-pullquote cite:before\":false},[\"width:20px\"]],[false,{\".wp-block-pullquote blockquote:before\":false},[\"font-size:4em\"]],[false,{\".newsletter-icon i\":false},[\"font-size:40px\"]],[false,{\".e-pagi.mobile-hide\":false},[\"display:none\"]],[false,{\".e-pagi amp-img\":false,\".e-pagi amp-anim\":false},[\"display:none\"]],[false,{\".reaction-heading\":false},[\"margin-bottom:15px\"]],[false,{\".reaction\":false},[\"flex:0 0 44px\",\"max-width:44px\",\"padding:5px\"]],[false,{\".reaction-icon svg\":false},[\"width:36px\",\"height:36px\"]],[false,{\".reaction .reaction-title\":false,\".reaction.active .reaction-count\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".has-drop-cap:not(:focus):first-letter\":false},[\"font-size:3.5em\",\"line-height:.9\"]],[false,{\".e-pagi a\":false},[\"gap:5px\"]],[false,{\".top-site-ad:not(.no-spacing)\":false},[\"padding-top:10px\",\"padding-bottom:10px\"]],[false,{\".author-avatar\":false},[\"width:36px\"]],[false,{\".nname-info .meta-label\":false,\".ef-label\":false},[\"display:none\"]],[false,{\".footer-logo\":false},[\"height:calc(var(--flogo-height,50px) * .8)\"]],[false,{\".bookmark-featured\":false},[\"width:70px\"]],[false,{\".bookmark-title\":false},[\"width:205px\"]],[false,{\".top-footer-inner > *:not(:last-child)\":false},[\"margin-bottom:35px\"]],[false,{\".grid-masonry .grid-holder.rb-masonry\":false},[\"display:grid\",\"grid-gap:5px\",\"grid-template-columns:auto auto auto auto\"]],[false,{\".grid-fmasonry .grid-holder.rb-masonry\":false},[\"display:grid\",\"grid-gap:5px\",\"grid-template-columns:auto auto auto auto auto\"]],[false,{\".grid-default .grid-holder\":false},[\"display:grid\",\"grid-gap:5px\",\"grid-template-columns:auto auto auto\"]],[false,{\".grid-masonry .grid-el:nth-child(2)\":false},[\"grid-column:1\\/span 2\",\"grid-row:1\\/span 2\"]],[false,{\".grid-masonry .grid-el:first-child\":false},[\"height:100%\",\"grid-column:3\\/span 2\",\"grid-row:1\"]],[false,{\".grid-masonry .grid-el:nth-child(3)\":false},[\"height:100%\",\"grid-column:3\\/span 1\",\"grid-row:2\"]],[false,{\".grid-masonry .grid-el:nth-child(5)\":false},[\"height:100%\",\"grid-column:1\\/span 2\",\"grid-row:3\"]],[false,{\".grid-masonry .grid-el:last-child\":false},[\"grid-column:3\\/span 2\",\"grid-row:3\\/span 2\"]],[false,{\".grid-fmasonry .grid-el:nth-child(3)\":false},[\"grid-column:2\\/span 2\",\"grid-row:1\\/span 2\"]],[false,{\".grid-fmasonry .grid-el:nth-child(4)\":false},[\"height:100%\",\"grid-column:4\\/span 2\",\"grid-row:1\"]],[false,{\".grid-fmasonry .grid-el:nth-child(6)\":false},[\"grid-column:1\\/span 2\",\"grid-row:3\\/span 2\"]],[false,{\".grid-fmasonry .grid-el:nth-child(9)\":false},[\"height:100%\",\"grid-column:3\\/span 2\",\"grid-row:4\"]],[false,{\".grid-fmasonry .grid-el:nth-child(4) .instagram-box\":false,\".grid-fmasonry .grid-el:nth-child(9) .instagram-box\":false,\".grid-masonry .grid-el:first-child .instagram-box\":false,\".grid-masonry .grid-el:nth-child(5) .instagram-box\":false},[\"padding-bottom:50%\"]],[false,{\".rb-header-name.h6\":false},[\"font-size:1.7rem\"]],[false,{\".rb-w-header .col-right .rb-w-units\":false},[\"font-size:3.3rem\"]],[false,{\".rb-w-big-icon svg\":false},[\"width:76px\",\"height:76px\"]],[false,{\".rb-w-desc\":false},[\"font-size:.75rem\"]],[false,{\".w-forecast-icon svg\":false},[\"width:36px\",\"height:36px\"]],[false,{\".is-style-10 .fnicon i\":false,\".is-style-11 .fnicon i\":false},[\"font-size:1rem\",\"width:44px\",\"height:44px\"]],[false,{\".w-banner\":false},[\"padding-top:50px\",\"padding-bottom:50px\"]],[false,{\".post-slider\":false},[\"position:relative\",\"overflow:hidden\",\"border-radius:var(--round-3)\",\"background-color:var(--dark-accent)\"]],[false,{\".p-list-1 .list-feat-holder\":false,\".p-list-2 .list-feat-holder\":false},[\"min-width:100%\",\"margin-bottom:calc(var(--el-spacing) + 2px)\"]],[false,{\".p-list-1 .list-feat-holder:not(#_#_#_#_#_#_#_)\":false,\".p-list-2 .list-feat-holder:not(#_#_#_#_#_#_#_)\":false},[\"width:100%\",\"max-width:100%\"]],[false,{\".ad-description\":false},[\"font-size:10px\"]],[false,{\".pagination-nextprev > *\":false},[\"min-width:90px\"]],[false,{\".short-pagination .pagination-nextprev > *\":false},[\"min-width:0\"]],[false,{\".wpcf7-form .wpcf7-form-control-wrap\":false},[\"width:100%\",\"max-width:100%\",\"padding-top:7px\",\"padding-bottom:7px\"]],[false,{\".cbox-center\":false},[\"display:none\"]],[false,{\".heading-layout-c8 .heading-title:before\":false,\".heading-layout-c8 .heading-title:after\":false},[\"width:40px\"]],[false,{\".intro-content\":false},[\"display:none\"]],[false,{\".textwidget br\":false,\".textwidget p\":false},[\"font-size:var(--rem-small)\"]],[false,{\".is-m-list .p-wrap\":false},[\"min-height:calc(var(--feat-list-width,150px) * var(--feat-ratio,60) \\/ 100)\"]],[false,{\".bottom-border.is-m-list .p-wrap\":false},[\"min-height:calc(( var(--feat-list-width,150px) * ( var(--feat-ratio,60) \\/ 100 ) ) + var(--bottom-spacing,30px))\"]],[false,{\".is-m-list .feat-holder\":false},[\"position:absolute\",\"top:0\",\"right:auto\",\"left:var(--column-gap,0)\",\"width:var(--feat-list-width,150px)\",\"margin-bottom:0\"]],[false,{\".is-m-list .feat-holder:not(#_#_#_#_#_#_#_)\":false},[\"padding-bottom:0\"]],[false,{\".is-m-list .p-wrap > *:not(.feat-holder):not(.grid-box):not(.list-box)\":false},[\"margin-right:0\",\"margin-left:calc(var(--feat-list-width,150px) + var(--el-spacing,10px) * 2)\"]],[false,{\".is-m-list.res-feat-left .feat-holder\":false},[\"top:0\",\"right:var(--column-gap,0)\",\"left:auto\"]],[false,{\".is-m-list.res-feat-left .p-wrap > *:not(.feat-holder):not(.grid-box):not(.list-box)\":false},[\"margin-right:calc(var(--feat-list-width,150px) + var(--el-spacing,10px) * 2)\",\"margin-left:0\"]],[false,{\".is-m-list .grid-box\":false,\".is-m-list .list-box\":false},[\"position:static\",\"padding-top:var(--box-spacing)\",\"padding-right:0\",\"padding-bottom:var(--box-spacing)\",\"padding-left:var(--feat-list-width,150px)\"]],[false,{\".block-wrap:not(.is-m-list) .grid-box > *:first-child:not(.feat-holder)\":false},[\"padding-top:calc(var(--box-spacing) + 5px)\"]],[false,{\".is-m-list.res-feat-left .grid-box\":false,\".is-m-list.res-feat-left .list-box\":false},[\"padding-right:var(--feat-list-width,150px)\",\"padding-left:0\"]],[false,{\".is-m-list .grid-box .feat-holder\":false,\".is-m-list .list-box .feat-holder\":false},[\"bottom:0\",\"--box-spacing:7px\"]],[false,{\".is-m-list .grid-box .p-featured\":false,\".is-m-list .list-box .p-featured\":false},[\"overflow:hidden\",\"height:100%\",\"padding-bottom:0\",\"border-radius:var(--wrap-border,var(--round-3)) 0 0 var(--wrap-border,var(--round-3))\"]],[false,{\".is-m-list.res-feat-left .grid-box .p-featured\":false,\".is-m-list.res-feat-left .list-box .p-featured\":false},[\"border-radius:0 var(--wrap-border,var(--round-3)) var(--wrap-border,var(--round-3)) 0\"]],[false,{\".is-m-list .p-list .list-feat-holder\":false},[\"margin-bottom:0\"]],[false,{\".is-m-list .p-list:not(.p-box) .p-content\":false},[\"padding-right:0\",\"padding-left:0\"]],[false,{\".is-m-list .list-box .p-content\":false},[\"margin:0\"]],[false,{\".is-m-list:not(.res-feat-left) .list-box .p-content\":false},[\"padding-right:var(--box-spacing)\"]],[false,{\".is-m-list.res-feat-left .list-box .p-content\":false},[\"padding-left:var(--box-spacing)\"]],[false,{\".is-m-list .list-box .list-holder\":false},[\"margin-right:0\",\"margin-left:0\"]],[false,{\".elementor-tabs-content-wrapper\":false},[\"border-radius:var(--round-5)\"]],[false,{\".w-sidebar.widget-follower .social-follower\":false},[\"grid-template-columns:repeat(var(--s-mcolumns,var(--ds-columns,2)),1fr)\"]],[false,{\".cta-wrap .cta-featured\":false},[\"display:var(--cta-m-img-display,inherit)\"]],[false,{\".m-cta-img-left\":false},[\"flex-flow:row nowrap\"]],[false,{\".m-cta-img-right\":false},[\"flex-flow:row-reverse nowrap\"]],[false,{\".m-cta-img-top\":false},[\"flex-flow:column nowrap\"]],[false,{\".m-cta-img-bottom\":false},[\"flex-flow:column-reverse nowrap\"]],[false,{\".m-cta-left .cta-content\":false},[\"margin-right:0\",\"margin-left:auto\",\"text-align:right\"]],[false,{\".m-cta-left .cta-buttons\":false},[\"justify-content:flex-start\"]],[false,{\".m-cta-center .cta-content\":false},[\"margin-right:auto\",\"margin-left:auto\",\"text-align:center\"]],[false,{\".m-cta-center .cta-buttons\":false},[\"justify-content:center\"]],[false,{\".m-cta-right .cta-content\":false},[\"margin-right:auto\",\"margin-left:0\",\"text-align:left\"]],[false,{\".m-cta-right .cta-buttons\":false},[\"justify-content:flex-end\"]],[false,{\".review-quickview-holder\":false},[\"align-items:flex-end\",\"flex-flow:column nowrap\",\"column-gap:30px\"]],[false,{\".review-quickview-inner\":false},[\"align-items:flex-start\",\"flex-flow:row-reverse nowrap\",\"justify-content:space-between\",\"width:100%\"]],[true,{\".t-shared-header .share-label\":true},[\"display:none\"]],[false,{\".review-quickview .review-quickview-meta\":false},[\"align-items:flex-end\",\"padding:0\",\"background:none\"]],[false,{\".notification-popup\":false},[\"width:var(--dropdown-w,calc(100vw - 40px))\"]],[true,\"}\"],[false,\"@media all{\"],[false,{\".is-stemplate .s-cats\":false,\".is-stemplate .s-breadcrumb\":false,\".is-stemplate .s-title\":false,\".is-stemplate .s-tagline\":false,\".is-stemplate .single-meta\":false,\".p-content > *:last-child\":false},[\"margin-bottom:0\"]],[false,\"}\"],[true,\"@font-face{font-family:\\\"ruby-icon\\\";font-display:swap;src:url(\\\"http:\\/\\/taktik.bet\\/wp-content\\/themes\\/foxiz\\/assets\\/fonts\\/icons.woff2?ver=2.5.0\\\") format(\\\"woff2\\\");font-weight:normal;font-style:normal}\"]],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":1450,\"final_size\":743,\"element\":{\"name\":\"style\",\"attributes\":{\"id\":\"foxiz-main-inline-css\"}},\"origin\":\"style_element\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"functions.wp-styles.php\",\"line\":44,\"function\":\"wp_print_styles\",\"hook\":\"wp_head\",\"priority\":8},{\"type\":\"theme\",\"name\":\"foxiz\",\"file\":\"functions.php\",\"line\":130,\"function\":\"foxiz_register_script_frontend\",\"hook\":\"wp_enqueue_scripts\",\"priority\":990,\"dependency_type\":\"style\",\"extra_key\":\"after\",\"text\":\":root {--body-family:Vazirmatn;--h1-family:Vazirmatn;--h2-family:Vazirmatn;--h3-family:Vazirmatn;--h4-family:Vazirmatn;--h5-family:Vazirmatn;--h6-family:Vazirmatn;--cat-family:Vazirmatn;--meta-family:Vazirmatn;--input-family:Vazirmatn;--menu-family:Vazirmatn;--dwidgets-family:Vazirmatn;--headline-family:Vazirmatn;--heading-family:Vazirmatn;--subheading-family:Vazirmatn;--excerpt-family:Vazirmatn;--bcrumb-family:Vazirmatn;--toc-family:Vazirmatn;}[data-theme=\\\"dark\\\"].is-hd-4 {--nav-bg: #191c20;--nav-bg-from: #191c20;--nav-bg-to: #191c20;}[data-theme=\\\"dark\\\"].is-hd-5, [data-theme=\\\"dark\\\"].is-hd-5:not(.sticky-on) {--nav-bg: #191c20;--nav-bg-from: #191c20;--nav-bg-to: #191c20;}:root {--hyperlink-line-color :var(--g-color);--s-content-width : 760px;--max-width-wo-sb : 840px;--s10-feat-ratio :45%;--s11-feat-ratio :45%;--login-popup-w : 350px;}.p-readmore { font-family:Vazirmatn;}.mobile-menu > li > a  { font-family:Vazirmatn;}.mobile-menu .sub-menu a, .logged-mobile-menu a { font-family:Vazirmatn;}.mobile-qview a { font-family:Vazirmatn;}.search-header:before { background-repeat : no-repeat;background-size : cover;background-attachment : scroll;background-position : center center;}[data-theme=\\\"dark\\\"] .search-header:before { background-repeat : no-repeat;background-size : cover;background-attachment : scroll;background-position : center center;}.footer-has-bg { background-color : #88888812;}#amp-mobile-version-switcher { display: none; }\",\"handle\":\"foxiz-main\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"script-loader.php\",\"line\":2266,\"function\":\"wp_enqueue_scripts\",\"hook\":\"wp_head\",\"priority\":1,\"dependency_type\":\"style\",\"extra_key\":\"after\",\"text\":\":root {--body-family:Vazirmatn;--h1-family:Vazirmatn;--h2-family:Vazirmatn;--h3-family:Vazirmatn;--h4-family:Vazirmatn;--h5-family:Vazirmatn;--h6-family:Vazirmatn;--cat-family:Vazirmatn;--meta-family:Vazirmatn;--input-family:Vazirmatn;--menu-family:Vazirmatn;--dwidgets-family:Vazirmatn;--headline-family:Vazirmatn;--heading-family:Vazirmatn;--subheading-family:Vazirmatn;--excerpt-family:Vazirmatn;--bcrumb-family:Vazirmatn;--toc-family:Vazirmatn;}[data-theme=\\\"dark\\\"].is-hd-4 {--nav-bg: #191c20;--nav-bg-from: #191c20;--nav-bg-to: #191c20;}[data-theme=\\\"dark\\\"].is-hd-5, [data-theme=\\\"dark\\\"].is-hd-5:not(.sticky-on) {--nav-bg: #191c20;--nav-bg-from: #191c20;--nav-bg-to: #191c20;}:root {--hyperlink-line-color :var(--g-color);--s-content-width : 760px;--max-width-wo-sb : 840px;--s10-feat-ratio :45%;--s11-feat-ratio :45%;--login-popup-w : 350px;}.p-readmore { font-family:Vazirmatn;}.mobile-menu > li > a  { font-family:Vazirmatn;}.mobile-menu .sub-menu a, .logged-mobile-menu a { font-family:Vazirmatn;}.mobile-qview a { font-family:Vazirmatn;}.search-header:before { background-repeat : no-repeat;background-size : cover;background-attachment : scroll;background-position : center center;}[data-theme=\\\"dark\\\"] .search-header:before { background-repeat : no-repeat;background-size : cover;background-attachment : scroll;background-position : center center;}.footer-has-bg { background-color : #88888812;}#amp-mobile-version-switcher { display: none; }\",\"handle\":\"foxiz-main\"}],\"priority\":2,\"hash\":\"34c34af38d6966afcedaaaa14de7b668\",\"parse_time\":0.006474971771240234375,\"shake_time\":1.40666961669921875e-5,\"cached\":true,\"imported_font_urls\":[],\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\":root\":true},[\"--body-family:Vazirmatn\",\"--h1-family:Vazirmatn\",\"--h2-family:Vazirmatn\",\"--h3-family:Vazirmatn\",\"--h4-family:Vazirmatn\",\"--h5-family:Vazirmatn\",\"--h6-family:Vazirmatn\",\"--cat-family:Vazirmatn\",\"--meta-family:Vazirmatn\",\"--input-family:Vazirmatn\",\"--menu-family:Vazirmatn\",\"--dwidgets-family:Vazirmatn\",\"--headline-family:Vazirmatn\",\"--heading-family:Vazirmatn\",\"--subheading-family:Vazirmatn\",\"--excerpt-family:Vazirmatn\",\"--bcrumb-family:Vazirmatn\",\"--toc-family:Vazirmatn\"]],[false,{\"[data-theme=\\\"dark\\\"].is-hd-4\":false},[\"--nav-bg:#191c20\",\"--nav-bg-from:#191c20\",\"--nav-bg-to:#191c20\"]],[false,{\"[data-theme=\\\"dark\\\"].is-hd-5\":false,\"[data-theme=\\\"dark\\\"].is-hd-5:not(.sticky-on)\":false},[\"--nav-bg:#191c20\",\"--nav-bg-from:#191c20\",\"--nav-bg-to:#191c20\"]],[true,{\":root\":true},[\"--hyperlink-line-color:var(--g-color)\",\"--s-content-width:760px\",\"--max-width-wo-sb:840px\",\"--s10-feat-ratio:45%\",\"--s11-feat-ratio:45%\",\"--login-popup-w:350px\"]],[false,{\".p-readmore\":false},[\"font-family:Vazirmatn\"]],[true,{\".mobile-menu > li > a\":true},[\"font-family:Vazirmatn\"]],[false,{\".mobile-menu .sub-menu a\":false,\".logged-mobile-menu a\":false},[\"font-family:Vazirmatn\"]],[false,{\".mobile-qview a\":false},[\"font-family:Vazirmatn\"]],[false,{\".search-header:before\":false},[\"background-repeat:no-repeat\",\"background-size:cover\",\"background-attachment:scroll\",\"background-position:center center\"]],[false,{\"[data-theme=\\\"dark\\\"] .search-header:before\":false},[\"background-repeat:no-repeat\",\"background-size:cover\",\"background-attachment:scroll\",\"background-position:center center\"]],[true,{\".footer-has-bg\":true},[\"background-color:rgba(136,136,136,.07)\"]],[true,{\"#amp-mobile-version-switcher\":true},[\"display:none\"]]],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":568,\"final_size\":0,\"element\":{\"name\":\"link\",\"attributes\":{\"rel\":\"stylesheet\",\"id\":\"foxiz-style-css\",\"href\":\"http:\\/\\/taktik.bet\\/wp-content\\/themes\\/foxiz\\/style.css?ver=2.5.0\",\"media\":\"all\"}},\"origin\":\"link_element\",\"sources\":[{\"type\":\"theme\",\"name\":\"foxiz\",\"file\":\"functions.php\",\"line\":130,\"function\":\"foxiz_register_script_frontend\",\"hook\":\"wp_enqueue_scripts\",\"priority\":990,\"dependency_type\":\"style\",\"handle\":\"foxiz-style\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"script-loader.php\",\"line\":2266,\"function\":\"wp_enqueue_scripts\",\"hook\":\"wp_head\",\"priority\":1,\"dependency_type\":\"style\",\"handle\":\"foxiz-style\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"functions.wp-styles.php\",\"line\":44,\"function\":\"wp_print_styles\",\"hook\":\"wp_head\",\"priority\":8}],\"priority\":1,\"hash\":\"d751713988987e9331980363e24189ce\",\"parse_time\":0.00071811676025390625,\"shake_time\":9.5367431640625e-7,\"cached\":true,\"imported_font_urls\":[],\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":570,\"final_size\":570,\"element\":{\"name\":\"style\",\"attributes\":[]},\"origin\":\"style_element\",\"sources\":[{\"type\":\"plugin\",\"name\":\"amp\",\"file\":\"src\\/MobileRedirection.php\",\"line\":494,\"function\":\"AmpProject\\\\AmpWP\\\\MobileRedirection::add_mobile_version_switcher_styles\",\"hook\":\"wp_head\",\"priority\":10}],\"priority\":70,\"hash\":\"3eb1d03afafe82c00af938c9c59c2341\",\"parse_time\":0.0010411739349365234375,\"shake_time\":6.9141387939453125e-6,\"cached\":true,\"imported_font_urls\":[],\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\"#amp-mobile-version-switcher\":true},[\"position:absolute\",\"right:0\",\"width:100%\",\"z-index:100\"]],[true,{\"#amp-mobile-version-switcher>a\":true},[\"background-color:#444\",\"border:0\",\"color:#eaeaea\",\"display:block\",\"font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif\",\"font-size:16px\",\"font-weight:600\",\"padding:15px 0\",\"text-align:center\",\"-webkit-text-decoration:none\",\"text-decoration:none\"]],[true,{\"#amp-mobile-version-switcher>a:active\":true,\"#amp-mobile-version-switcher>a:focus\":true,\"#amp-mobile-version-switcher>a:hover\":true},[\"-webkit-text-decoration:underline\",\"text-decoration:underline\"]]],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":47,\"final_size\":45,\"element\":{\"name\":\"p\",\"attributes\":{\"data-amp-original-style\":\"display: none;\",\"class\":\"amp-wp-224b51a\"}},\"origin\":\"style_attribute\",\"sources\":[{\"type\":\"plugin\",\"name\":\"akismet\",\"file\":\"class.akismet.php\",\"line\":1159,\"function\":\"Akismet::add_comment_nonce\",\"hook\":\"comment_form\",\"priority\":1}],\"priority\":70,\"hash\":\"0d67461750eb10cd670295b16ae09708\",\"parse_time\":0.0001680850982666015625,\"shake_time\":3.0994415283203125e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-224b51a:not(#_#_#_#_#_)\":true},[\"display:none\"]]],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":58,\"final_size\":69,\"element\":{\"name\":\"p\",\"attributes\":{\"class\":\"akismet-fields-container amp-wp-3e2e7c3\",\"data-prefix\":\"ak_\",\"data-amp-original-style\":\"display: none !important;\"}},\"origin\":\"style_attribute\",\"sources\":[{\"type\":\"plugin\",\"name\":\"akismet\",\"file\":\"class.akismet.php\",\"line\":1558,\"function\":\"Akismet::output_custom_form_fields\",\"hook\":\"comment_form\",\"priority\":10}],\"priority\":70,\"hash\":\"292d33901dfb3364dde4416556293b8f\",\"parse_time\":0.00016880035400390625,\"shake_time\":1.9073486328125e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-3e2e7c3:not(#_#_#_#_#_#_#_#_#_#_#_#_#_#_#_#_#_)\":true},[\"display:none\"]]],\"included\":true}]");

INSERT IGNORE INTO `wp_postmeta` VALUES 
("43","23","_menu_item_type","post_type"),
("44","23","_menu_item_menu_item_parent","0"),
("45","23","_menu_item_object_id","2"),
("46","23","_menu_item_object","page"),
("47","23","_menu_item_target",""),
("48","23","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("49","23","_menu_item_xfn",""),
("50","23","_menu_item_url",""),
("52","23","foxiz_menu_meta","a:8:{s:9:\"sub_label\";s:0:\"\";s:15:\"sub_label_color\";s:0:\"\";s:12:\"sub_label_bg\";s:0:\"\";s:20:\"sub_label_dark_color\";s:0:\"\";s:17:\"sub_label_dark_bg\";s:0:\"\";s:4:\"icon\";s:0:\"\";s:10:\"icon_image\";s:0:\"\";s:15:\"dark_icon_image\";s:0:\"\";}"),
("54","2","foxiz_content_total_word","961"),
("55","25","_amp_validated_environment","a:3:{s:5:\"theme\";a:1:{s:5:\"foxiz\";s:5:\"2.5.0\";}s:7:\"plugins\";a:8:{s:16:\"tinymce-advanced\";s:5:\"5.9.2\";s:7:\"akismet\";s:5:\"5.3.3\";s:3:\"amp\";s:5:\"2.5.5\";s:12:\"custom-fonts\";s:5:\"2.1.7\";s:17:\"disable-gutenberg\";s:5:\"3.2.2\";s:14:\"duplicator-pro\";s:6:\"4.5.19\";s:10:\"foxiz-core\";s:5:\"2.5.0\";s:11:\"updraftplus\";s:7:\"1.24.11\";}s:7:\"options\";a:5:{s:23:\"all_templates_supported\";b:0;s:12:\"reader_theme\";s:6:\"legacy\";s:20:\"supported_post_types\";a:2:{i:0;s:4:\"post\";i:1;s:4:\"page\";}s:19:\"supported_templates\";a:2:{i:0;s:11:\"is_singular\";i:1;s:13:\"is_front_page\";}s:13:\"theme_support\";s:12:\"transitional\";}}"),
("56","25","_amp_queried_object","a:2:{s:2:\"id\";i:2;s:4:\"type\";s:4:\"post\";}"),
("57","25","_amp_stylesheets","[{\"group\":\"amp-custom\",\"original_size\":86,\"final_size\":86,\"element\":{\"name\":\"style\",\"attributes\":[]},\"origin\":\"style_element\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":2068,\"function\":\"wp_print_auto_sizes_contain_css_fix\",\"hook\":\"wp_head\",\"priority\":1}],\"priority\":70,\"hash\":\"c621d07fb5558e1c2469e3aa9c42602a\",\"parse_time\":0.0039231777191162109375,\"shake_time\":0.00055599212646484375,\"cached\":true,\"imported_font_urls\":[],\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\"amp-img:is([sizes=\\\"auto\\\" i], [sizes^=\\\"auto,\\\" i])\":true,\"amp-anim:is([sizes=\\\"auto\\\" i], [sizes^=\\\"auto,\\\" i])\":false},[\"contain-intrinsic-size:3000px 1500px\"]]],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":1317,\"final_size\":145,\"element\":{\"name\":\"link\",\"attributes\":{\"rel\":\"stylesheet\",\"id\":\"amp-default-rtl-css\",\"href\":\"https:\\/\\/taktik.bet\\/wp-content\\/plugins\\/amp\\/assets\\/css\\/amp-default-rtl.css?ver=2.5.5\",\"media\":\"all\"}},\"origin\":\"link_element\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"functions.wp-styles.php\",\"line\":44,\"function\":\"wp_print_styles\",\"hook\":\"wp_head\",\"priority\":8}],\"priority\":30,\"hash\":\"d9cbcea123ed980237b7ccf844b62f01\",\"parse_time\":0.0062549114227294921875,\"shake_time\":0.0003330707550048828125,\"cached\":true,\"imported_font_urls\":[],\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-unknown-size\":false,\"amp-anim.amp-wp-enforced-sizes\":false,\"amp-img.amp-wp-enforced-sizes\":true},[\"object-fit:contain\"]],[false,{\"body amp-audio:not([controls])\":false},[\"display:inline-block\",\"height:auto\"]],[false,{\".amp-wp-default-form-message>p\":false},[\"margin:1em 0\",\"padding:.5em\"]],[false,{\".amp-wp-default-form-message[submit-success]>p.amp-wp-form-redirecting\":false,\".amp-wp-default-form-message[submitting]>p\":false},[\"font-style:italic\"]],[false,{\".amp-wp-default-form-message[submit-success]>p:not(.amp-wp-form-redirecting)\":false},[\"background-color:#90ee90\",\"border:1px solid green\",\"color:#000\"]],[false,{\".amp-wp-default-form-message[submit-error]>p\":false},[\"background-color:#ffb6c1\",\"border:1px solid red\",\"color:#000\"]],[false,{\".amp-wp-default-form-message[submit-success]>p:empty\":false},[\"display:none\"]],[false,{\"amp-carousel .amp-wp-gallery-caption\":false},[\"background-color:rgba(0,0,0,.5)\",\"bottom:0\",\"color:#fff\",\"left:0\",\"margin-bottom:0\",\"padding:1rem\",\"position:absolute\",\"right:0\",\"text-align:center\"]],[false,{\"amp-carousel .amp-wp-gallery-caption a\":false},[\"color:inherit\"]],[false,{\".wp-block-gallery[data-amp-carousel=true]\":false,\".wp-block-gallery[data-amp-carousel=true].has-nested-images\":false},[\"display:block\",\"flex-wrap:unset\"]],[false,{\".wp-video\":false},[\"margin-bottom:1.5em\",\"max-width:100%\"]],[false,{\".wp-block-video amp-video\":false,\".wp-block-video amp-youtube\":false},[\"height:auto\"]],[false,{\"button[overflow]\":false},[\"bottom:0\"]],[true,{\"amp-anim img\":false,\"amp-anim noscript\":false,\"amp-iframe iframe\":false,\"amp-iframe noscript\":false,\"amp-img img\":true,\"amp-img noscript\":true,\"amp-video noscript\":false,\"amp-video video\":false},[\"image-rendering:inherit\",\"object-fit:inherit\",\"object-position:inherit\"]]],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":176,\"final_size\":161,\"element\":{\"name\":\"style\",\"attributes\":{\"id\":\"cf-frontend-style-inline-css\"}},\"origin\":\"style_element\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"functions.wp-styles.php\",\"line\":44,\"function\":\"wp_print_styles\",\"hook\":\"wp_head\",\"priority\":8},{\"type\":\"plugin\",\"name\":\"custom-fonts\",\"file\":\"classes\\/class-bsf-custom-fonts-render.php\",\"line\":302,\"function\":\"Bsf_Custom_Fonts_Render::preload_styles\",\"hook\":\"wp_enqueue_scripts\",\"priority\":1,\"dependency_type\":\"style\",\"extra_key\":\"after\",\"text\":\"@font-face {\\n\\tfont-family: \'Vazir\';\\n\\tfont-style: normal;\\n\\tfont-weight: 400;\\n\\tsrc: url(\'http:\\/\\/taktik.bet\\/wp-content\\/uploads\\/2024\\/11\\/Vazirmatn-Medium.ttf\') format(\'truetype\');\\n}\",\"handle\":\"cf-frontend-style\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"script-loader.php\",\"line\":2266,\"function\":\"wp_enqueue_scripts\",\"hook\":\"wp_head\",\"priority\":1,\"dependency_type\":\"style\",\"extra_key\":\"after\",\"text\":\"@font-face {\\n\\tfont-family: \'Vazir\';\\n\\tfont-style: normal;\\n\\tfont-weight: 400;\\n\\tsrc: url(\'http:\\/\\/taktik.bet\\/wp-content\\/uploads\\/2024\\/11\\/Vazirmatn-Medium.ttf\') format(\'truetype\');\\n}\",\"handle\":\"cf-frontend-style\"}],\"priority\":70,\"hash\":\"17324c5b400c71f4eed468b2b849ba31\",\"parse_time\":0.0008018016815185546875,\"shake_time\":3.0994415283203125e-6,\"cached\":true,\"imported_font_urls\":[],\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[\"http:\\/\\/taktik.bet\\/wp-content\\/uploads\\/2024\\/11\\/Vazirmatn-Medium.ttf\"],\"shaken_tokens\":[[true,\"@font-face{font-family:\\\"Vazir\\\";font-style:normal;font-weight:400;src:url(\\\"http:\\/\\/taktik.bet\\/wp-content\\/uploads\\/2024\\/11\\/Vazirmatn-Medium.ttf\\\") format(\\\"truetype\\\")}\"]],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":20985,\"final_size\":0,\"element\":{\"name\":\"link\",\"attributes\":{\"rel\":\"stylesheet\",\"id\":\"foxiz-elements-css\",\"href\":\"https:\\/\\/taktik.bet\\/wp-content\\/plugins\\/foxiz-core\\/lib\\/foxiz-elements\\/public\\/style-rtl.css?ver=2.0\",\"media\":\"all\"}},\"origin\":\"link_element\",\"sources\":[{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"lib\\/foxiz-elements\\/foxiz-elements.php\",\"line\":55,\"function\":\"Foxiz_Post_Elements::enqueue\",\"hook\":\"wp_enqueue_scripts\",\"priority\":10,\"dependency_type\":\"style\",\"handle\":\"foxiz-elements\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"script-loader.php\",\"line\":2266,\"function\":\"wp_enqueue_scripts\",\"hook\":\"wp_head\",\"priority\":1,\"dependency_type\":\"style\",\"handle\":\"foxiz-elements\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"functions.wp-styles.php\",\"line\":44,\"function\":\"wp_print_styles\",\"hook\":\"wp_head\",\"priority\":8}],\"priority\":30,\"hash\":\"749cf103e0ce7db62c7c24f7b99d1d50\",\"parse_time\":0.0315158367156982421875,\"shake_time\":0.0001418590545654296875,\"cached\":true,\"imported_font_urls\":[],\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[false,{\".gb-wrap\":false},[\"position:relative\",\"overflow:clip\",\"padding:var(--mobile-padding)\",\"border-width:var(--border-width,0px)\",\"border-style:var(--border-style,none)\",\"border-color:var(--border-color,transparent)\",\"border-radius:var(--border-radius,var(--round-5))\",\"background-color:var(--bg)\",\"--heading-color:inherit\",\"--header-bg:transparent\",\"--heading-border-color:transparent\",\"--dark-heading-color:inherit\",\"--dark-header-bg:transparent\",\"--dark-heading-border-color:transparent\",\"--content-bg:transparent\",\"--border-style:solid\",\"--border-width:0px\",\"--border-color:transparent\",\"--dark-border-color:transparent\",\"--bg:transparent\",\"--dark-bg:transparent\"]],[false,{\"[data-theme=\'dark\'] .gb-wrap\":false},[\"border-color:var(--dark-border-color,transparent)\",\"background-color:var(--dark-bg)\"]],[false,{\".yes-shadow\":false},[\"box-shadow:0 5px 30px var(--shadow-7)\"]],[false,{\".gb-wrap.none-padding\":false},[\"padding:0\"]],[false,{\".gb-header\":false},[\"padding:var(--mobile-header-padding)\",\"background-color:var(--header-bg,transparent)\"]],[false,{\"[data-theme=\'dark\'] .gb-header\":false},[\"background-color:var(--dark-header-bg,var(--header-bg,transparent))\"]],[false,{\".no-h-spacing .note-header\":false},[\"padding-bottom:0\"]],[false,{\".gb-overlay-link\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\"]],[false,{\".gb-heading\":false},[\"margin:0\",\"color:var(--heading-color,inherit)\",\"--cp-spacing:0\"]],[false,{\"h2.gb-heading\":false},[\"font-size:var(--mobile-heading-size,var(--h2-fsize))\"]],[false,{\"h3.gb-heading\":false},[\"font-size:var(--mobile-heading-size,var(--h3-fsize))\"]],[false,{\"h4.gb-heading\":false},[\"font-size:var(--mobile-heading-size,var(--h4-fsize))\"]],[false,{\"h5.gb-heading\":false},[\"font-size:var(--mobile-heading-size,var(--h5-fsize))\"]],[false,{\"h6.gb-heading\":false},[\"font-size:var(--mobile-heading-size,var(--h6-fsize))\"]],[false,{\"span.gb-small-heading\":false},[\"font-size:var(--mobile-sub-heading-size,var(--h4-fsize))\"]],[false,{\".gb-description\":false},[\"font-size:var(--mobile-description-size,.9rem)\",\"display:block\",\"margin-top:7px\",\"color:var(--description-color,var(--meta-fcolor))\"]],[false,{\"[data-theme=\'dark\'] .gb-heading\":false},[\"color:var(--dark-heading-color)\"]],[false,{\"[data-theme=\'dark\'] .gb-description\":false},[\"color:var(--dark-description-color)\"]],[false,{\".note-content\":false},[\"display:block\",\"overflow:hidden\",\"border-top:1px solid var(--heading-border-color)\"]],[false,{\".gb-content\":false},[\"padding:var(--mobile-padding,20px)\",\"background-color:var(--content-bg)\"]],[false,{\"[data-theme=\'dark\'] .gb-content\":false},[\"background-color:var(--dark-content-bg)\"]],[false,{\".note-content > *:not(:last-child)\":false},[\"margin-block-start:0\",\"margin-block-end:var(--cp-spacing,1.5rem)\"]],[false,{\".note-header\":false},[\"line-height:1\",\"display:flex\",\"align-items:center\",\"justify-content:space-between\",\"gap:40px\"]],[false,{\".heading-icon\":false},[\"margin-left:7px\"]],[false,{\".heading-icon amp-img\":false,\".heading-icon amp-anim\":false},[\"width:1.2em\",\"min-width:1.2em\",\"height:1.2em\",\"min-height:1.2em\",\"object-fit:contain\"]],[false,{\".gb-heading .note-title\":false},[\"font-size:1em\",\"margin:0\",\"color:inherit\"]],[false,{\".note-heading\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".yes-toggle .note-header\":false},[\"cursor:pointer\"]],[false,{\".yes-toggle .note-content\":false},[\"display:none\"]],[false,{\".note-wrap.is-inline:not(.explain)\":false},[\"display:inline-block\"]],[false,{\".note-wrap.explain .note-toggle\":false},[\"-webkit-transform:rotate(180deg)\",\"transform:rotate(180deg)\"]],[false,{\".note-toggle\":false},[\"display:inline-flex\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".is-inline .note-toggle\":false},[\"-webkit-transition:none\",\"transition:none\",\"-webkit-transform:rotate(90deg)\",\"transform:rotate(90deg)\"]],[false,{\"div.list-style-element ul\":false,\"div.list-style-element ol\":false},[\"padding-right:0\",\"list-style:none\"]],[false,{\"div.list-style-element li\":false},[\"margin-bottom:var(--item-spacing,.5rem)\"]],[false,{\".list-style-element li:before\":false},[\"font-size:var(--mobile-icon-size)\",\"display:inline\",\"padding-left:7px\",\"content:var(--icon-code)\",\"vertical-align:middle\",\"color:var(--icon-color,inherit)\"]],[false,{\".list-style-element.is-icon li:before\":false},[\"font-family:\\\"ruby-icon\\\"\"]],[false,{\"[data-theme=\'dark\'] .list-style-element li:before\":false},[\"color:var(--dark-icon-color,inherit)\"]],[false,{\".af-inner\":false},[\"display:flex\",\"align-items:flex-start\",\"flex-flow:row wrap\",\"flex-grow:1\",\"gap:20px\"]],[false,{\".af-product .af-image\":false},[\"display:flex\",\"flex-shrink:0\",\"width:var(--mobile-image-size,100%)\",\"max-width:100%\",\"border-radius:var(--round-7)\",\"object-fit:cover\"]],[false,{\".gb-download .gb-image\":false},[\"display:block\",\"float:right\",\"width:var(--mobile-image-size,100px)\",\"max-width:100%\",\"margin-left:20px\",\"border-radius:var(--round-7)\",\"object-fit:cover\"]],[false,{\".notice-text:not(:empty)\":false},[\"display:block\",\"padding-top:15px\"]],[false,{\".af-cta-wrap\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:1\",\"justify-content:space-between\",\"gap:20px\"]],[false,{\".af-content\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"flex-grow:1\",\"gap:10px\"]],[false,{\".is-btn.af-button\":false},[\"font-size:var(--mobile-button-size,var(--btn-fsize))\",\"line-height:1\",\"position:relative\",\"z-index:10\",\"display:inline-flex\",\"padding:.8em 1.6em\",\"color:var(--button-color,#fff)\",\"border-radius:var(--round-7)\",\"background-color:var(--button-bg,var(--g-color))\"]],[false,{\".af-product .is-btn.af-button\":false},[\"padding:1em 2em\"]],[false,{\".af-rating\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"padding-top:5px\",\"gap:10px\",\"--review-color:var(--rating-color,var(--g-color))\"]],[false,{\".af-rating-meta\":false},[\"color:var(--heading-color,inherit)\"]],[false,{\"[data-theme=\'dark\'] .af-rating\":false},[\"--review-color:var(--dark-rating-color,var(--g-color))\"]],[false,{\"[data-theme=\'dark\'] .af-rating-meta\":false},[\"--review-color:var(--dark-heading-color,var(--g-color))\"]],[false,{\".is-button-border .is-btn.af-button\":false},[\"color:var(--button-color,var(--body-fcolor))\"]],[false,{\"[data-theme=\'dark\'] .is-btn.af-button\":false},[\"color:var(--dark-button-color,#fff)\"]],[false,{\".af-link\":false},[\"position:absolute\",\"z-index:5\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\"]],[false,{\"span.af-price\":false},[\"font-size:var(--mobile-price-size)\",\"color:var(--price-color,inherit)\"]],[false,{\".h3.af-price\":false},[\"font-size:var(--mobile-price-size,var(--h3-fsize))\"]],[false,{\".h4.af-price\":false},[\"font-size:var(--mobile-price-size,var(--h4-fsize))\"]],[false,{\".af-price del\":false},[\"font-size:var(--em-small)\",\"margin-left:min(.5em,7px)\",\"opacity:.7\",\"color:var(--body-fcolor)\"]],[false,{\"[data-theme=\'dark\'] .af-heading\":false},[\"color:var(--dark-heading-color)\"]],[false,{\"[data-theme=\'dark\'] .af-description\":false},[\"color:var(--dark-description-color)\"]],[false,{\"[data-theme=\'dark\'] span.af-price\":false},[\"color:var(--dark-price-color)\"]],[false,{\".is-button-border .is-btn.af-button\":false},[\"border:1px solid var(--button-bg)\",\"background-color:transparent\"]],[false,{\".is-btn.af-button:hover\":false},[\"color:var(--button-hover-color,var(--awhite))\",\"border-color:var(--button-hover-bg,var(--dark-accent))\",\"background:var(--button-hover-bg,var(--dark-accent))\",\"--g-color-90:var(--button-hover-bg,var(--dark-accent-90))\"]],[false,{\"[data-theme=\'dark\'] .is-button-border .is-btn.af-button\":false},[\"border-color:var(--dark-button-bg)\"]],[false,{\"[data-theme=\'dark\'] .is-btn.af-button:hover\":false},[\"color:var(--dark-button-hover-color)\",\"border-color:var(--dark-button-hover-bg)\",\"background:var(--dark-button-hover-bg)\",\"--g-color-90:var(--dark-button-hover-bg)\"]],[false,{\".af-list-inner\":false},[\"display:flex\",\"flex-flow:row wrap\",\"padding-bottom:10px\",\"gap:20px\"]],[false,{\".af-list-header\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"flex-grow:1\",\"gap:10px\"]],[false,{\".af-list-best-price\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"justify-content:space-between\",\"width:100%\",\"max-width:180px\",\"padding-top:20px\",\"border-top:2px dashed var(--flex-gray-15)\"]],[false,{\".af-list-best-price *\":false},[\"line-height:1\"]],[false,{\".af-list-item-inner\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"justify-content:space-between\",\"gap:20px\"]],[false,{\".af-list-item .af-button\":false},[\"border-radius:var(--button-border-radius)\"]],[false,{\".af-list-item .af-list-logo\":false},[\"max-width:var(--logo-size,50px)\",\"height:auto\"]],[false,{\".af-list-item-left\":false,\".af-list-item-right\":false},[\"display:flex\",\"align-items:center\",\"gap:20px\"]],[false,{\".af-list-item\":false},[\"margin-top:10px\",\"padding-top:10px\",\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\".af-item-list-btn\":false},[\"font-size:12px\"]],[false,{\".af-list .af-best-price\":false},[\"font-size:var(--mobile-best-price-size)\",\"text-decoration:none\",\"color:var(--best-price-color,var(--g-color))\"]],[false,{\"[data-theme=\'dark\'] .af-list .af-best-price\":false},[\"color:var(--dark-best-price-color)\"]],[false,{\".gb-download-header\":false},[\"display:block\",\"overflow:hidden\",\"margin-bottom:25px\"]],[false,{\".submitting:before\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"opacity:.9\",\"background:var(--solid-light)\"]],[false,{\".submitting\":false},[\"cursor:wait\"]],[false,{\".gb-download:not(.submitting) .rb-loader\":false},[\"display:none\"]],[false,{\".download-checkbox\":false},[\"font-size:var(--rem-mini)\",\"color:var(--meta-fcolor)\"]],[false,{\".fallback-info\":false},[\"font-size:var(--rem-mini)\",\"font-style:italic\",\"margin-bottom:15px\",\"color:var(--meta-fcolor)\"]],[false,{\".fallback-download-btn\":false},[\"display:block\",\"text-align:center\"]],[false,{\".accordion-item-header\":false},[\"display:flex\",\"align-items:center\",\"justify-content:space-between\",\"padding:15px 0\",\"cursor:pointer\",\"-webkit-transition:all .25s\",\"transition:all .25s\",\"opacity:.5\",\"border-bottom:1px solid var(--flex-gray-15)\",\"gap:5px\"]],[false,{\".accordion-item-header:hover\":false,\".active .accordion-item-header\":false,\".yes-amp .accordion-item-header\":false},[\"opacity:1\"]],[false,{\".accordion-item-header .rbi\":false},[\"-webkit-transition:all .25s\",\"transition:all .25s\"]],[false,{\".active .accordion-item-header .rbi\":false},[\"-webkit-transform:rotate(180deg)\",\"transform:rotate(180deg)\"]],[false,{\".accordion-item-content\":false},[\"display:none\",\"padding:15px 0\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".gb-accordion-item:last-child .accordion-item-content\":false},[\"border-bottom:none\"]],[false,{\".gb-accordion-item:last-child .accordion-item-header\":false},[\"border-bottom:none\"]],[false,{\".yes-open .gb-accordion-item:first-child .accordion-item-content\":false,\".yes-amp .accordion-item-content\":false},[\"display:block\"]],[false,{\".gb-highlight\":false},[\"font-weight:700\"]],[false,{\".gb-highlight *\":false},[\"letter-spacing:inherit\"]],[false,{\".gb-highlight *:not(#_#_#_#_#_#_#_)\":false},[\"font-weight:inherit\"]],[false,{\".gb-highlight mark\":false},[\"color:var(--highlight-color,var(--awhite))\",\"background:var(--highlight-bg,var(--g-color))\"]],[false,{\"[data-theme=\'dark\'] .gb-highlight mark\":false},[\"color:var(--dark-highlight-color,var(--awhite))\",\"background:var(--dark-highlight-bg,var(--g-color))\"]],[false,{\".gb-review-heading\":false},[\"display:flex\",\"align-items:center\",\"justify-content:space-between\",\"gap:20px\"]],[false,{\".gb-review-header-inner\":false},[\"display:flex\",\"flex-flow:row nowrap\",\"justify-content:space-between\",\"gap:40px\"]],[false,{\".gb-review-featured\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"border-radius:var(--border-radius,var(--round-5))\"]],[false,{\".gb-review-featured amp-img\":false,\".gb-review-featured amp-anim\":false},[\"width:100%\",\"object-fit:cover\"]],[false,{\".gb-absolute-meta\":false},[\"position:absolute\",\"top:20px\",\"left:20px\"]],[false,{\".gb-review-content\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"gap:20px\"]],[false,{\".top-divider\":false},[\"position:relative\",\"padding-top:23px\"]],[false,{\".gb-review-header\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"gap:15px\"]],[false,{\".review-total-stars\":false},[\"font-size:var(--rem-mini)\",\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"--rating-size:16px\",\"gap:10px\"]],[false,{\".gb-review-cards\":false},[\"display:flex\",\"flex-flow:row wrap\",\"margin:-20px\"]],[false,{\".gb-review-cards > *\":false},[\"width:100%\",\"padding:20px\"]],[false,{\".review-buttons\":false},[\"position:relative\",\"z-index:10\",\"display:flex\",\"flex-flow:row wrap\",\"justify-content:space-around\",\"gap:15px\"]],[false,{\".review-buttons a\":false},[\"line-height:1\",\"flex-grow:1\",\"justify-content:center\",\"min-width:calc(50% - 10px)\",\"padding:.8em 1.2em\"]],[false,{\".is-btn.gb-btn\":false},[\"font-size:var(--mobile-button-size,var(--btn-fsize))\",\"color:var(--button-color,var(--awhite))\",\"background-color:var(--button-bg,var(--g-color))\"]],[false,{\"[data-theme=\'dark\'] .is-btn.gb-btn\":false},[\"color:var(--dark-button-color,var(--awhite))\",\"background-color:var(--dark-button-bg,var(--g-color))\"]],[false,{\".is-btn.gb-btn.is-border-style\":false},[\"border:1px solid var(--g-color)\"]],[false,{\".is-btn.gb-btn.is-border-style:not(:hover)\":false},[\"color:var(--is-border-button-color,inherit)\",\"border-color:var(--is-border-button-border,currentColor)\",\"background-color:transparent\"]],[false,{\"[data-theme=\'dark\'] .is-btn.gb-btn.is-border-style\":false},[\"color:var(--dark-is-border-button-color,inherit)\"]],[false,{\"[data-theme=\'dark\'] .is-btn.gb-btn.is-border-style:not(:hover)\":false},[\"color:var(--dark-is-border-button-border,currentColor)\"]],[false,{\".live-fdate\":false},[\"display:inline-flex\",\"margin-right:auto\",\"margin-left:0\"]],[false,{\".live-datetime\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"width:100%\",\"padding-bottom:15px\",\"gap:7px\"]],[false,{\".live-datetime:after\":false},[\"position:absolute\",\"top:calc(.8em + 8px)\",\"right:calc(.4em + 3px)\",\"bottom:0\",\"content:\\\"\\\"\",\"border-right:2px solid var(--flex-gray-20)\"]],[false,{\".live-hdate\":false},[\"position:relative\",\"display:flex\",\"margin-right:.3em\"]],[false,{\".live-datetime-dot\":false},[\"position:relative\",\"width:.8em\",\"height:.8em\",\"margin-right:4px\",\"border-radius:50%\",\"background:var(--live-color)\"]],[false,{\".live-datetime-dot:after\":false},[\"position:absolute\",\"top:-4px\",\"right:-4px\",\"bottom:-4px\",\"left:-4px\",\"content:\\\"\\\"\",\"opacity:.5\",\"border:2px solid var(--live-color)\",\"border-radius:50%\"]],[false,{\".live-blog-interval\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"justify-content:space-between\",\"width:100%\",\"padding:7px 20px\",\"border-right:5px solid\",\"border-radius:var(--round-7)\",\"box-shadow:0 4px 20px var(--shadow-7)\"]],[false,{\".live-blog-total\":false},[\"display:inline-flex\",\"align-items:center\",\"gap:.15em\"]],[false,{\".live-blog-total i\":false},[\"font-size:1.4em\",\"margin-left:5px\"]],[false,{\".live-interval\":false},[\"display:inline-flex\",\"align-items:center\",\"gap:15px\"]],[false,{\".rb-switch\":false},[\"position:relative\",\"display:inline-flex\",\"width:48px\",\"height:26px\"]],[false,{\"input[type=\'checkbox\'].rb-switch-input\":false},[\"width:0\",\"height:0\",\"margin:0\",\"padding:0\",\"opacity:0\"]],[false,{\".rb-switch-slider\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"cursor:pointer\",\"transition:.4s\",\"border-radius:34px\",\"background-color:var(--flex-gray-40)\"]],[false,{\".rb-switch-slider:before\":false},[\"position:absolute\",\"right:3px\",\"bottom:3px\",\"width:20px\",\"height:20px\",\"content:\\\"\\\"\",\"transition:.4s\",\"border-radius:50%\",\"background-color:#fff\"]],[false,{\".rb-switch-input:checked + .rb-switch-slider\":false},[\"background-color:var(--live-color,var(--g-color))\"]],[false,{\".rb-switch-input:checked + .rb-switch-slider:before\":false},[\"transform:translateX(-22px)\"]],[false,\"@media (min-width: 768px){\"],[false,{\".af-inner\":false,\".af-list-inner\":false},[\"flex-flow:row nowrap\"]],[false,{\".gb-wrap\":false,\".gb-content\":false},[\"padding:var(--tablet-padding)\"]],[false,{\".gb-header\":false},[\"padding:var(--tablet-header-padding)\"]],[false,{\".gb-heading\":false},[\"font-size:var(--tablet-heading-size)\"]],[false,{\"h2.gb-heading\":false},[\"font-size:var(--tablet-heading-size,var(--h2-fsize))\"]],[false,{\"h3.gb-heading\":false},[\"font-size:var(--tablet-heading-size,var(--h3-fsize))\"]],[false,{\"h4.gb-heading\":false},[\"font-size:var(--tablet-heading-size,var(--h4-fsize))\"]],[false,{\"h5.gb-heading\":false},[\"font-size:var(--tablet-heading-size,var(--h5-fsize))\"]],[false,{\"h6.gb-heading\":false},[\"font-size:var(--tablet-heading-size,var(--h6-fsize))\"]],[false,{\"span.gb-small-heading\":false},[\"font-size:var(--tablet-sub-heading-size,var(--h4-fsize))\"]],[false,{\".gb-description\":false},[\"font-size:var(--tablet-description-size,.9rem)\"]],[false,{\".is-btn.gb-btn\":false},[\"font-size:var(--tablet-button-size,var(--btn-fsize))\"]],[false,{\".list-style-element li:before\":false},[\"font-size:var(--tablet-icon-size)\"]],[false,{\"span.af-price\":false},[\"font-size:var(--tablet-price-size)\"]],[false,{\".h3.af-price\":false},[\"font-size:var(--tablet-price-size,var(--h3-fsize))\"]],[false,{\".h4.af-price\":false},[\"font-size:var(--tablet-price-size,var(--h4-fsize))\"]],[false,{\".gb-download .gb-image\":false,\".af-product .af-image\":false},[\"width:var(--tablet-image-size,120px)\"]],[false,{\".af-list .af-best-price\":false},[\"font-size:var(--tablet-best-price-size)\"]],[false,{\".af-cta-wrap\":false},[\"flex-flow:column nowrap\",\"flex-shrink:0\",\"max-width:200px\"]],[false,{\".is-btn.af-button\":false},[\"font-size:var(--tablet-button-size,var(--btn-fsize))\"]],[false,{\".af-list-inner\":false},[\"gap:30px\"]],[false,{\".af-list-best-price\":false},[\"align-items:flex-end\",\"flex-flow:column nowrap\",\"justify-content:flex-start\",\"width:auto\",\"padding-top:0\",\"padding-right:30px\",\"border-top:none\",\"border-right:2px dashed var(--flex-gray-15)\",\"gap:10px\"]],[false,\"}\"],[false,\"@media (min-width: 1025px){\"],[false,{\".gb-wrap\":false,\".gb-content\":false},[\"padding:var(--desktop-padding)\"]],[false,{\".gb-header\":false},[\"padding:var(--desktop-header-padding)\"]],[false,{\".af-product\":false},[\"flex-flow:row nowrap\"]],[false,{\".gb-heading\":false},[\"font-size:var(--desktop-heading-size)\"]],[false,{\"h2.gb-heading\":false},[\"font-size:var(--desktop-heading-size,var(--h2-fsize))\"]],[false,{\"h3.gb-heading\":false},[\"font-size:var(--desktop-heading-size,var(--h3-fsize))\"]],[false,{\"h4.gb-heading\":false},[\"font-size:var(--desktop-heading-size,var(--h4-fsize))\"]],[false,{\"h5.gb-heading\":false},[\"font-size:var(--desktop-heading-size,var(--h5-fsize))\"]],[false,{\"h6.gb-heading\":false},[\"font-size:var(--desktop-heading-size,var(--h6-fsize))\"]],[false,{\"span.gb-small-heading\":false},[\"font-size:var(--desktop-sub-heading-size,var(--h4-fsize))\"]],[false,{\".gb-description\":false},[\"font-size:var(--desktop-description-size,.9rem)\"]],[false,{\".af-list .af-best-price\":false},[\"font-size:var(--desktop-best-price-size)\"]],[false,{\".list-style-element li:before\":false},[\"font-size:var(--desktop-icon-size)\"]],[false,{\"span.af-price\":false},[\"font-size:var(--desktop-price-size)\"]],[false,{\".h3.af-price\":false},[\"font-size:var(--desktop-price-size,var(--h3-fsize))\"]],[false,{\".h4.af-price\":false},[\"font-size:var(--desktop-price-size,var(--h4-fsize))\"]],[false,{\".gb-download .gb-image\":false,\".af-product .af-image\":false},[\"width:var(--desktop-image-size,150px)\"]],[false,{\".is-btn.af-button\":false,\".is-btn.gb-btn\":false},[\"font-size:var(--desktop-button-size,var(--btn-fsize))\"]],[false,{\".gb-review-content\":false},[\"gap:25px\"]],[false,{\".top-divider\":false},[\"padding-top:28px\"]],[false,{\".review-total-stars\":false},[\"--rating-size:18px\"]],[false,{\".gb-review-cards > *\":false},[\"width:50%\"]],[false,{\".review-buttons a\":false},[\"min-width:calc(33% - 10px)\"]],[false,\"}\"],[false,\"@media (max-width: 767px){\"],[false,{\".gb-download .mc4wp-form-fields > div\":false},[\"flex-flow:column nowrap\"]],[false,{\".af-list-best-price\":false},[\"justify-content:space-between\",\"width:100%\",\"max-width:100%\"]],[false,{\".af-list-item-inner > *\":false},[\"flex-flow:column nowrap\",\"gap:10px\"]],[false,{\".af-list-item-left\":false},[\"align-items:flex-start\"]],[false,\"}\"]],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":453275,\"final_size\":31215,\"element\":{\"name\":\"link\",\"attributes\":{\"rel\":\"stylesheet\",\"id\":\"foxiz-main-css\",\"href\":\"https:\\/\\/taktik.bet\\/wp-content\\/themes\\/foxiz\\/assets\\/css\\/rtl.css?ver=2.5.0\",\"media\":\"all\"}},\"origin\":\"link_element\",\"sources\":[{\"type\":\"theme\",\"name\":\"foxiz\",\"file\":\"functions.php\",\"line\":130,\"function\":\"foxiz_register_script_frontend\",\"hook\":\"wp_enqueue_scripts\",\"priority\":990,\"dependency_type\":\"style\",\"handle\":\"foxiz-style\",\"dependency_handle\":\"foxiz-main\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"script-loader.php\",\"line\":2266,\"function\":\"wp_enqueue_scripts\",\"hook\":\"wp_head\",\"priority\":1,\"dependency_type\":\"style\",\"handle\":\"foxiz-style\",\"dependency_handle\":\"foxiz-main\"},{\"type\":\"theme\",\"name\":\"foxiz\",\"file\":\"functions.php\",\"line\":130,\"function\":\"foxiz_register_script_frontend\",\"hook\":\"wp_enqueue_scripts\",\"priority\":990,\"dependency_type\":\"style\",\"handle\":\"foxiz-main\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"script-loader.php\",\"line\":2266,\"function\":\"wp_enqueue_scripts\",\"hook\":\"wp_head\",\"priority\":1,\"dependency_type\":\"style\",\"handle\":\"foxiz-main\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"functions.wp-styles.php\",\"line\":44,\"function\":\"wp_print_styles\",\"hook\":\"wp_head\",\"priority\":8}],\"priority\":1,\"hash\":\"2ecc8ea704f5d55243da5bd48a102899\",\"parse_time\":0.67897891998291015625,\"shake_time\":0.0075271129608154296875,\"cached\":true,\"imported_font_urls\":[],\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[\"https:\\/\\/taktik.bet\\/wp-content\\/themes\\/foxiz\\/assets\\/fonts\\/icons.woff2?ver=2.5.0\"],\"shaken_tokens\":[[true,{\":root\":true},[\"--effect:all .2s cubic-bezier(.32,.74,.57,1)\",\"--timing:cubic-bezier(.32,.74,.57,1)\",\"--shadow-12:rgba(0,0,0,.12)\",\"--shadow-20:rgba(0,0,0,.02)\",\"--round-3:3px\",\"--height-34:34px\",\"--height-40:40px\",\"--padding-40:0 40px\",\"--round-5:5px\",\"--round-7:7px\",\"--shadow-7:rgba(0,0,0,.07)\",\"--dark-accent:#191c20\",\"--dark-accent-0:rgba(25,28,32,0)\",\"--dark-accent-90:rgba(25,28,32,.95)\",\"--meta-b-family:var(--meta-family)\",\"--meta-b-fcolor:#282828\",\"--meta-b-fspace:normal\",\"--meta-b-fstyle:normal\",\"--meta-b-fweight:600\",\"--meta-b-transform:none\",\"--nav-bg:#fff\",\"--nav-bg-from:#fff\",\"--nav-bg-to:#fff\",\"--subnav-bg:#fff\",\"--subnav-bg-from:#fff\",\"--subnav-bg-to:#fff\",\"--indicator-bg-from:#ff0084\",\"--indicator-bg-to:#2c2cf8\",\"--bottom-border-color:var(--flex-gray-15)\",\"--column-border-color:var(--flex-gray-15)\",\"--audio-color:#ffa052\",\"--dribbble-color:#fb70a6\",\"--excerpt-color:#666\",\"--fb-color:#89abfc\",\"--g-color:#ff184e\",\"--live-color:#fe682e\",\"--gallery-color:#729dff\",\"--heading-color:var(--body-fcolor)\",\"--ig-color:#7e40b6\",\"--linkedin-color:#007bb6\",\"--nav-color:#282828\",\"--pin-color:#f74c53\",\"--flipboard-color:#f52828\",\"--privacy-color:#fff\",\"--review-color:#ffc300\",\"--soundcloud-color:#fd794a\",\"--subnav-color:#282828\",\"--telegam-color:#649fdf\",\"--twitter-color:#00151c\",\"--medium-color:#000\",\"--threads-color:#000\",\"--video-color:#ffc300\",\"--vimeo-color:#44bbe1\",\"--ytube-color:#ef464b\",\"--whatsapp-color:#00e676\",\"--nav-color-10:rgba(40,40,40,.13)\",\"--subnav-color-10:rgba(40,40,40,.13)\",\"--g-color-90:rgba(255,24,78,.9)\",\"--absolute-dark:#242424\",\"--body-family:\\\"Oxygen\\\",sans-serif\",\"--btn-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--cat-family:\\\"Oxygen\\\",sans-serif\",\"--dwidgets-family:\\\"Oxygen\\\",sans-serif\",\"--h1-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--h2-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--h3-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--h4-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--h5-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--h6-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--input-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--menu-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--meta-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--submenu-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--tagline-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"--body-fcolor:#282828\",\"--btn-fcolor:inherit\",\"--h1-fcolor:inherit\",\"--h2-fcolor:inherit\",\"--h3-fcolor:inherit\",\"--h4-fcolor:inherit\",\"--h5-fcolor:inherit\",\"--h6-fcolor:inherit\",\"--input-fcolor:inherit\",\"--meta-fcolor:#666\",\"--tagline-fcolor:inherit\",\"--body-fsize:16px\",\"--btn-fsize:12px\",\"--cat-fsize:10px\",\"--dwidgets-fsize:13px\",\"--excerpt-fsize:14px\",\"--h1-fsize:40px\",\"--h2-fsize:28px\",\"--h3-fsize:22px\",\"--h4-fsize:16px\",\"--h5-fsize:14px\",\"--h6-fsize:13px\",\"--headline-fsize:45px\",\"--input-fsize:14px\",\"--menu-fsize:17px\",\"--meta-fsize:13px\",\"--submenu-fsize:13px\",\"--tagline-fsize:28px\",\"--body-fspace:normal\",\"--btn-fspace:normal\",\"--cat-fspace:.07em\",\"--dwidgets-fspace:0\",\"--h1-fspace:normal\",\"--h2-fspace:normal\",\"--h3-fspace:normal\",\"--h4-fspace:normal\",\"--h5-fspace:normal\",\"--h6-fspace:normal\",\"--input-fspace:normal\",\"--menu-fspace:-.02em\",\"--meta-fspace:normal\",\"--submenu-fspace:-.02em\",\"--tagline-fspace:normal\",\"--body-fstyle:normal\",\"--btn-fstyle:normal\",\"--cat-fstyle:normal\",\"--dwidgets-fstyle:normal\",\"--h1-fstyle:normal\",\"--h2-fstyle:normal\",\"--h3-fstyle:normal\",\"--h4-fstyle:normal\",\"--h5-fstyle:normal\",\"--h6-fstyle:normal\",\"--input-fstyle:normal\",\"--menu-fstyle:normal\",\"--meta-fstyle:normal\",\"--submenu-fstyle:normal\",\"--tagline-fstyle:normal\",\"--body-fweight:400\",\"--btn-fweight:700\",\"--cat-fweight:700\",\"--dwidgets-fweight:600\",\"--h1-fweight:700\",\"--h2-fweight:700\",\"--h3-fweight:700\",\"--h4-fweight:700\",\"--h5-fweight:700\",\"--h6-fweight:600\",\"--input-fweight:400\",\"--menu-fweight:600\",\"--meta-fweight:400\",\"--submenu-fweight:500\",\"--tagline-fweight:400\",\"--flex-gray-15:rgba(136,136,136,.15)\",\"--flex-gray-20:rgba(136,136,136,.2)\",\"--flex-gray-40:rgba(136,136,136,.4)\",\"--flex-gray-7:rgba(136,136,136,.07)\",\"--dribbble-hcolor:#ff407f\",\"--fb-hcolor:#1f82ec\",\"--ig-hcolor:#8823b6\",\"--linkedin-hcolor:#006ab1\",\"--pin-hcolor:#f60c19\",\"--flipboard-hcolor:#e00a0a\",\"--soundcloud-hcolor:#ff5313\",\"--telegam-hcolor:#3885d9\",\"--twitter-hcolor:#13b9ee\",\"--threads-hcolor:#5219ff\",\"--medium-hcolor:#ffb600\",\"--vimeo-hcolor:#16b1e3\",\"--ytube-hcolor:#fc161e\",\"--whatsapp-hcolor:#00e537\",\"--tumblr-color:#32506d\",\"--tumblr-hcolor:#1f3143\",\"--indicator-height:4px\",\"--nav-height:60px\",\"--absolute-light:#ddd\",\"--solid-light:#fafafa\",\"--em-mini:.8em\",\"--rem-mini:.8rem\",\"--transparent-nav-color:#fff\",\"--swiper-navigation-size:44px\",\"--tagline-s-fsize:22px\",\"--wnav-size:20px\",\"--em-small:.92em\",\"--rem-small:.92rem\",\"--bottom-spacing:35px\",\"--box-spacing:5%\",\"--el-spacing:12px\",\"--heading-sub-color:var(--g-color)\",\"--body-transform:none\",\"--btn-transform:none\",\"--cat-transform:uppercase\",\"--dwidgets-transform:none\",\"--h1-transform:none\",\"--h2-transform:none\",\"--h3-transform:none\",\"--h4-transform:none\",\"--h5-transform:none\",\"--h6-transform:none\",\"--input-transform:none\",\"--menu-transform:none\",\"--meta-transform:none\",\"--submenu-transform:none\",\"--tagline-transform:none\",\"--awhite:#fff\",\"--solid-white:#fff\",\"--max-width-wo-sb:100%\",\"--alignwide-w:1600px\",\"--bookmark-color:#62b088\",\"--bookmark-color-90:rgba(98,176,136,.95)\",\"--slider-nav-dcolor:inherit\"]],[true,{\"[data-theme=\'dark\']\":true,\".light-scheme\":false},[\"--shadow-12:rgba(0,0,0,.4)\",\"--shadow-20:rgba(0,0,0,.2)\",\"--shadow-7:rgba(0,0,0,.3)\",\"--dark-accent:#0e0f12\",\"--dark-accent-0:rgba(14,15,18,0)\",\"--dark-accent-90:rgba(14,15,18,.95)\",\"--meta-b-fcolor:#fff\",\"--nav-bg:#131518\",\"--nav-bg-from:#131518\",\"--nav-bg-to:#131518\",\"--bcrumb-color:#fff\",\"--excerpt-color:#ddd\",\"--heading-color:var(--body-fcolor)\",\"--nav-color:#fff\",\"--subnav-color:#fff\",\"--nav-color-10:rgba(255,255,255,.08)\",\"--subnav-color-10:rgba(255,255,255,.08)\",\"--body-fcolor:#fff\",\"--h1-fcolor:#fff\",\"--h2-fcolor:#fff\",\"--h3-fcolor:#fff\",\"--h4-fcolor:#fff\",\"--h5-fcolor:#fff\",\"--h6-fcolor:#fff\",\"--headline-fcolor:#fff\",\"--input-fcolor:#fff\",\"--meta-fcolor:#bbb\",\"--tagline-fcolor:#fff\",\"--flex-gray-15:rgba(136,136,136,.25)\",\"--flex-gray-7:rgba(136,136,136,.09)\",\"--solid-light:#333\",\"--heading-sub-color:var(--g-color)\",\"--solid-white:#191c20\",\"--twitter-color:#fff\",\"--medium-color:#fff\",\"--threads-color:#fff\"]],[true,{\"[data-theme=\'dark\']\":true},[\"--subnav-bg:#191c20\",\"--subnav-bg-from:#191c20\",\"--subnav-bg-to:#191c20\"]],[true,{\"body:not([data-theme=\'dark\']) [data-mode=\'dark\']:not(#_#_#_#_#_#_#_#_)\":true,\"body[data-theme=\'dark\'] [data-mode=\'default\']:not(#_#_#_#_#_#_#_#_)\":true,\"body .light-scheme [data-mode=\'default\']:not(#_#_#_#_#_#_#_#_)\":false},[\"display:none\"]],[false,{\"body .light-scheme [data-mode=\'dark\']:not(#_#_#_#_#_#_#_#_)\":false},[\"display:inherit\"]],[false,{\"[data-theme=\'dark\'] .icon-svg\":false,\".light-scheme .icon-svg\":false},[\"-webkit-filter:invert(100%)\",\"filter:invert(100%)\"]],[false,{\".dark-opacity[data-theme=\'dark\'] .p-featured\":false},[\"background-color:#000\"]],[false,{\".dark-opacity[data-theme=\'dark\'] .wp-post-image\":false},[\"opacity:.7\"]],[true,{\"[data-theme=\'dark\'] input::placeholder\":true,\".light-scheme input::placeholder\":false},[\"color:var(--absolute-light)\"]],[false,{\"[data-theme=\'dark\'] .wnav-svg\":false,\".light-scheme .wnav-svg\":false},[\"filter:invert(100%)\"]],[false,{\".global-color\":false},[\"color:var(--g-color)\"]],[false,{\".is-gray\":false},[\"color:var(--flex-gray-40)\"]],[true,{\"html\":true,\"body\":true,\"div\":true,\"span\":true,\"applet\":false,\"amp-google-document-embed\":false,\"amp-iframe\":false,\"h1\":true,\"h2\":true,\"h3\":true,\"h4\":false,\"h5\":false,\"h6\":false,\"blockquote\":false,\"p\":true,\"pre\":false,\"a\":true,\"abbr\":false,\"acronym\":false,\"address\":false,\"big\":false,\"cite\":false,\"code\":false,\"del\":false,\"dfn\":false,\"em\":false,\"font\":false,\"ins\":false,\"kbd\":false,\"q\":false,\"s\":false,\"samp\":false,\"small\":false,\"strike\":false,\"strong\":true,\"sub\":false,\"sup\":false,\"tt\":false,\"var\":false,\"dl\":false,\"dt\":false,\"dd\":false,\"ol\":false,\"ul\":true,\"li\":true,\"fieldset\":false,\"form\":true,\"label\":true,\"legend\":false,\"table\":true,\"caption\":false,\"tbody\":true,\"tfoot\":false,\"thead\":false,\"tr\":true,\"th\":false,\"td\":true},[\"font-family:inherit\",\"font-size:100%\",\"font-weight:inherit\",\"font-style:inherit\",\"line-height:inherit\",\"margin:0\",\"padding:0\",\"vertical-align:baseline\",\"border:0\",\"outline:0\"]],[true,{\"html\":true},[\"font-size:var(--body-fsize)\",\"overflow-x:hidden\",\"-ms-text-size-adjust:100%\",\"-webkit-text-size-adjust:100%\",\"text-size-adjust:100%\"]],[true,{\"body\":true},[\"font-family:var(--body-family)\",\"font-size:var(--body-fsize)\",\"font-weight:var(--body-fweight)\",\"font-style:var(--body-fstyle)\",\"line-height:max(var(--body-fheight,1.7),1.4)\",\"display:block\",\"margin:0\",\"letter-spacing:var(--body-fspace)\",\"text-transform:var(--body-transform)\",\"color:var(--body-fcolor)\",\"background-color:var(--solid-white)\"]],[true,{\"body.rtl\":true},[\"direction:rtl\"]],[true,{\"*\":true},[\"-moz-box-sizing:border-box\",\"-webkit-box-sizing:border-box\",\"box-sizing:border-box\"]],[true,{\":before\":true,\":after\":true},[\"-moz-box-sizing:border-box\",\"-webkit-box-sizing:border-box\",\"box-sizing:border-box\"]],[false,{\".site\":false},[\"position:relative\",\"display:block\"]],[false,{\".site *\":false},[\"-webkit-font-smoothing:antialiased\",\"-moz-osx-font-smoothing:grayscale\",\"text-rendering:optimizeLegibility\"]],[true,{\".site-outer\":true},[\"position:relative\",\"display:block\",\"overflow:clip\",\"max-width:100%\",\"background-color:var(--solid-white)\"]],[false,{\".top-spacing .site-outer\":false},[\"-webkit-transition:margin .5s var(--timing)\",\"transition:margin .5s var(--timing)\"]],[true,{\".site-wrap\":true,\".site-content\":false},[\"position:relative\",\"display:block\",\"margin:0\",\"padding:0\"]],[true,{\".site-wrap\":true},[\"z-index:1\",\"min-height:45vh\"]],[true,{\"button\":false,\"hr\":false,\"input\":true},[\"overflow:visible\"]],[false,{\"amp-audio\":false,\"canvas\":false,\"progress\":false,\"amp-video\":false,\"amp-youtube\":false},[\"display:inline-block\"]],[false,{\"progress\":false,\"sub\":false,\"sup\":false},[\"vertical-align:baseline\"]],[true,{\"[type=checkbox]\":true,\"[type=radio]\":true,\"legend\":false},[\"box-sizing:border-box\",\"padding:0\"]],[true,{\"[type=checkbox]\":true},[\"cursor:pointer\"]],[false,{\"acronym\":false},[\"cursor:help\"]],[false,{\".rbct ins\":false},[\"text-decoration:none\",\"background-color:var(--flex-gray-15)\"]],[true,{\"figure\":true},[\"display:block\",\"margin:0\"]],[false,{\"em\":false},[\"font-style:italic\"]],[false,{\"hr\":false},[\"box-sizing:content-box\",\"height:0\"]],[false,{\"u\":false},[\"text-decoration:underline\"]],[false,{\"dt\":false},[\"font-weight:700\"]],[false,{\"dd\":false},[\"margin-inline-start:40px\"]],[false,{\"address\":false},[\"font-size:var(--rem-small)\",\"font-style:italic\",\"margin-top:.75rem\"]],[false,{\"code\":false,\"kbd\":false,\"pre\":false,\"samp\":false,\"var\":false},[\"font-family:monospace,monospace\",\"font-size:.9em\"]],[true,{\"a\":true},[\"text-decoration:none\",\"color:inherit\",\"background-color:transparent\"]],[false,{\"abbr[title]\":false},[\"cursor:default\",\"text-decoration:none\"]],[true,{\"b\":false,\"strong\":true},[\"font-weight:700\"]],[false,{\"dfn\":false},[\"font-style:italic\"]],[false,{\"mark\":false},[\"margin:0 5px\",\"padding:5px 7px\",\"border-radius:var(--round-5)\",\"background-color:var(--flex-gray-7)\"]],[false,{\"code\":false},[\"font-family:Courier,monospace\",\"padding:5px\",\"background-color:var(--flex-gray-7)\"]],[false,{\"small\":false},[\"font-size:80%\"]],[false,{\"sub\":false,\"sup\":false},[\"font-size:75%\",\"line-height:0\",\"position:relative\"]],[false,{\"sub\":false},[\"bottom:-.25em\"]],[false,{\"sup\":false},[\"top:-.5em\"]],[false,{\"amp-audio:not([controls])\":false},[\"display:none\",\"height:0\"]],[true,{\"amp-img\":true,\"amp-anim\":false},[\"max-width:100%\",\"height:auto\",\"vertical-align:middle\",\"border-style:none\",\"-webkit-object-fit:cover\",\"object-fit:cover\"]],[true,{\"svg:not(:root)\":false,\".collapse-activated\":true},[\"overflow:hidden\"]],[true,{\"button\":false,\"input\":true,\"optgroup\":false,\"select\":false,\"textarea\":false},[\"text-transform:none\",\"color:inherit\"]],[true,{\"button:not(#_#_#_#_#_#_#_#_)\":false,\"input:not(#_#_#_#_#_#_#_#_)\":true,\"optgroup:not(#_#_#_#_#_#_#_#_)\":false,\"select:not(#_#_#_#_#_#_#_#_)\":false,\"textarea:not(#_#_#_#_#_#_#_#_)\":false},[\"outline:none\"]],[true,{\".screen-reader-text\":true,\".screen-reader-text span\":true,\".ui-helper-hidden-accessible\":false},[\"position:absolute\",\"overflow:hidden\",\"clip:rect(1px,1px,1px,1px)\",\"width:1px\",\"height:1px\",\"margin:-1px\",\"padding:0\",\"border:0\",\"clip-path:inset(50%)\",\"-webkitcolorip-path:inset(50%)\"]],[true,{\".screen-reader-text:not(#_#_#_#_#_#_#_)\":true,\".screen-reader-text span:not(#_#_#_#_#_#_#_#_)\":true,\".ui-helper-hidden-accessible:not(#_#_#_#_#_#_#_)\":false},[\"word-wrap:normal\"]],[false,{\"select\":false},[\"line-height:24px\",\"position:relative\",\"max-width:100%\",\"padding:10px 20px 10px\",\"border-color:var(--flex-gray-15)\",\"border-radius:var(--round-5)\",\"background:transparent url(\\\"data:image\\/svg+xml;utf8,<svg xmlns=\\\\\\\"http:\\/\\/www.w3.org\\/2000\\/svg\\\\\\\" viewBox=\\\\\\\"0 0 24 24\\\\\\\"><path fill=\\\\\\\"gray\\\\\\\" d=\\\\\\\"M12 15a1 1 0 0 1-.707-.293l-3-3a1 1 0 0 1 1.414-1.414L12 12.586l2.293-2.293a1 1 0 0 1 1.414 1.414l-3 3A1 1 0 0 1 12 15z\\\\\\\"\\/><\\/svg>\\\") no-repeat left 5px top 50%\",\"background-size:22px\",\"-moz-appearance:none\",\"-webkit-appearance:none\",\"appearance:none\"]],[false,{\"select:not(#_#_#_#_#_#_#_#_)\":false},[\"outline:none\"]],[false,{\"select option\":false},[\"background-color:var(--solid-white)\"]],[true,{\"[type=reset]\":true,\"[type=submit]\":true,\"button\":false,\"html [type=button]\":true},[\"-webkit-appearance:button\"]],[true,{\"[type=button]::-moz-focus-inner\":true,\"[type=reset]::-moz-focus-inner\":true,\"[type=submit]::-moz-focus-inner\":true,\"button::-moz-focus-inner\":false},[\"padding:0\",\"border-style:none\"]],[true,{\"[type=button]:-moz-focusring\":true,\"[type=reset]:-moz-focusring\":true,\"[type=submit]:-moz-focusring\":true,\"button:-moz-focusring\":false},[\"outline:ButtonText dotted 1px\"]],[true,{\":-webkit-autofill\":true},[\"-webkit-box-shadow:0 0 0 30px #fafafa inset\"]],[false,{\"fieldset\":false},[\"padding:0\"]],[false,{\"legend\":false},[\"font-weight:700\",\"display:table\",\"max-width:100%\",\"white-space:normal\",\"color:inherit\"]],[true,{\"[type=\'number\']::-webkit-inner-spin-button\":true,\"[type=\'number\']::-webkit-outer-spin-button\":true},[\"height:auto\"]],[true,{\"[type=\'search\']::-webkit-search-cancel-button\":true,\"[type=\'search\']::-webkit-search-decoration\":true},[\"-webkit-appearance:none\"]],[true,{\"::-webkit-file-upload-button\":true},[\"font:inherit\",\"-webkit-appearance:button\"]],[false,{\"summary\":false},[\"display:list-item\"]],[true,{\"[hidden]\":true,\"template\":false},[\"display:none\"]],[false,{\"del\":false},[\"text-decoration:line-through\"]],[false,{\"big\":false},[\"font-size:125%\"]],[false,{\"cite\":false},[\"font-family:var(--meta-family)\",\"font-size:min(14px,var(--rem-small))\",\"font-weight:var(--meta-fweight)\",\"font-style:italic\"]],[true,{\".clearfix:before\":true,\".clearfix:after\":true},[\"display:table\",\"clear:both\",\"content:\\\" \\\"\"]],[false,{\".rb-error\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".tax-accordion-sub\":false,\".hidden\":false},[\"display:none\"]],[true,{\"input:disabled\":true,\"select:disabled\":false,\"textarea:disabled\":false},[\"opacity:.5\",\"background-color:rgba(255,203,51,.19)\"]],[true,{\"h1\":true,\".h1\":false},[\"font-family:var(--h1-family)\",\"font-size:var(--h1-fsize)\",\"font-weight:var(--h1-fweight)\",\"font-style:var(--h1-fstyle)\",\"line-height:var(--h1-fheight,1.2)\",\"letter-spacing:var(--h1-fspace)\",\"text-transform:var(--h1-transform)\"]],[true,{\"h1\":true},[\"color:var(--h1-fcolor)\"]],[true,{\"h2\":true,\".h2\":false},[\"font-family:var(--h2-family)\",\"font-size:var(--h2-fsize)\",\"font-weight:var(--h2-fweight)\",\"font-style:var(--h2-fstyle)\",\"line-height:var(--h2-fheight,1.25)\",\"letter-spacing:var(--h2-fspace)\",\"text-transform:var(--h2-transform)\"]],[true,{\"h2\":true},[\"color:var(--h2-fcolor)\"]],[true,{\"h3\":true,\".h3\":true},[\"font-family:var(--h3-family)\",\"font-size:var(--h3-fsize)\",\"font-weight:var(--h3-fweight)\",\"font-style:var(--h3-fstyle)\",\"line-height:var(--h3-fheight,1.3)\",\"letter-spacing:var(--h3-fspace)\",\"text-transform:var(--h3-transform)\"]],[true,{\"h3\":true},[\"color:var(--h3-fcolor)\"]],[false,{\"h4\":false,\".h4\":false},[\"font-family:var(--h4-family)\",\"font-size:var(--h4-fsize)\",\"font-weight:var(--h4-fweight)\",\"font-style:var(--h4-fstyle)\",\"line-height:var(--h4-fheight,1.45)\",\"letter-spacing:var(--h4-fspace)\",\"text-transform:var(--h4-transform)\"]],[false,{\"h4\":false},[\"color:var(--h4-fcolor)\"]],[true,{\".h5\":true,\"h5\":false},[\"font-family:var(--h5-family)\",\"font-size:var(--h5-fsize)\",\"font-weight:var(--h5-fweight)\",\"font-style:var(--h5-fstyle)\",\"line-height:var(--h5-fheight,1.5)\",\"letter-spacing:var(--h5-fspace)\",\"text-transform:var(--h5-transform)\"]],[false,{\"h5\":false},[\"color:var(--h5-fcolor)\"]],[true,{\"h6\":false,\".h6\":true},[\"font-family:var(--h6-family)\",\"font-size:var(--h6-fsize)\",\"font-weight:var(--h6-fweight)\",\"font-style:var(--h6-fstyle)\",\"line-height:var(--h6-fheight,1.5)\",\"letter-spacing:var(--h6-fspace)\",\"text-transform:var(--h6-transform)\"]],[false,{\"h6\":false},[\"color:var(--h6-fcolor)\"]],[false,{\"h1.entry-title\":false},[\"font-size:var(--title-size,var(--h1-fsize))\"]],[false,{\"h2.entry-title\":false},[\"font-size:var(--title-size,var(--h2-fsize))\"]],[false,{\"h3.entry-title\":false},[\"font-size:var(--title-size,var(--h3-fsize))\"]],[false,{\"h4.entry-title\":false},[\"font-size:var(--title-size,var(--h4-fsize))\"]],[false,{\"h5.entry-title\":false},[\"font-size:var(--title-size,var(--h5-fsize))\"]],[false,{\"h6.entry-title\":false},[\"font-size:var(--title-size,var(--h6-fsize))\"]],[false,{\".p-categories\":false},[\"font-family:var(--cat-family)\",\"font-size:var(--cat-fsize)\",\"font-weight:var(--cat-fweight)\",\"font-style:var(--cat-fstyle)\",\"letter-spacing:var(--cat-fspace)\",\"text-transform:var(--cat-transform)\"]],[false,{\".is-meta\":false,\".meta-text\":false,\".rss-date\":false,\".widget_rss cite\":false,\".woocommerce-result-count\":false,\".woocommerce-ordering select\":false,\".s-logout-link\":false,\".story-content-overlay__date\":false,\".story-content-overlay__author\":false},[\"font-family:var(--meta-family)\",\"font-size:var(--meta-fsize)\",\"font-weight:var(--meta-fweight)\",\"font-style:var(--meta-fstyle)\",\"letter-spacing:var(--meta-fspace)\",\"text-transform:var(--meta-transform)\"]],[false,{\".meta-label\":false,\".tipsy-inner\":false,\".product_meta\":false},[\"font-family:var(--meta-family)\",\"font-weight:var(--meta-fweight)\",\"font-style:var(--meta-fstyle)\",\"letter-spacing:var(--meta-fspace)\",\"text-transform:var(--meta-transform)\",\"color:var(--meta-fcolor)\"]],[false,{\"figcaption\":false,\".wp-caption-text\":false},[\"font-family:var(--meta-family)\",\"font-size:var(--meta-fsize)\",\"font-weight:var(--meta-fweight)\",\"font-style:var(--meta-fstyle)\",\"letter-spacing:var(--meta-fspace)\",\"text-transform:var(--meta-transform)\"]],[false,{\".is-meta\":false},[\"color:var(--meta-fcolor)\"]],[false,{\".meta-author\":false,\".meta-bold\":false},[\"font-family:var(--meta-b-family)\",\"font-size:inherit\",\"font-weight:var(--meta-b-fweight)\",\"font-style:var(--meta-b-fstyle)\",\"letter-spacing:var(--meta-b-fspace)\",\"text-transform:var(--meta-b-transform)\"]],[false,{\".p-readmore\":false},[\"font-family:var(--btn-family)\",\"font-size:var(--readmore-fsize,12px)\",\"font-weight:600\",\"font-style:normal\",\"text-transform:none\"]],[true,{\"input[type=\'text\']\":true,\"input[type=\'tel\']\":true,\"input[type=\'password\']\":true,\"input[type=\'email\']\":true,\"input[type=\'url\']\":true,\"input[type=\'search\']\":true,\"input[type=\'number\']\":true,\"textarea\":false,\".select2-results\":false,\".select2-selection__rendered\":false},[\"font-family:var(--input-family)\",\"font-size:var(--input-fsize)\",\"font-weight:var(--input-fweight)\",\"font-style:var(--input-fstyle)\",\"letter-spacing:var(--input-fspace)\",\"text-transform:var(--input-transform)\",\"color:var(--input-fcolor)\"]],[true,{\"input[type=\'submit\']\":true,\"button\":false,\".button\":false,\".is-btn\":false,\"a.show-post-comment\":false,\"a.comment-reply-link\":false,\".pagination-wrap\":false,\".rbbsl a > span\":false,\".cta-buttons\":false,\".widget_block .wp-block-search [type=\'submit\']\":false,\".web-stories-list__archive-link a\":false,\".comment-list .comment-reply-title small a\":false,\".elementor-widget-button\":false},[\"font-family:var(--btn-family)\",\"font-size:var(--btn-fsize)\",\"font-weight:var(--btn-fweight)\",\"font-style:var(--btn-fstyle)\",\"letter-spacing:var(--btn-fspace)\",\"text-transform:var(--btn-transform)\"]],[false,{\".breadcrumb-inner\":false,\".woocommerce-breadcrumb\":false},[\"font-family:var(--bcrumb-family,var(--meta-family))\",\"font-size:var(--bcrumb-fsize,13px)\",\"font-weight:var(--bcrumb-fweight,var(--meta-fweight))\",\"font-style:var(--bcrumb-fstyle,initial)\",\"line-height:var(--bcrumb-fheight,1.5)\",\"letter-spacing:var(--bcrumb-fspace,0)\",\"text-transform:var(--bcrumb-transform,initial)\",\"color:var(--bcrumb-color,inherit)\"]],[false,{\".main-menu > li > a\":false,\".more-col .widget-heading\":false,\".elementor-widget-wp-widget-nav_menu h5\":false,\".woocommerce-MyAccount-navigation\":false},[\"font-family:var(--menu-family)\",\"font-size:var(--menu-fsize)\",\"font-weight:var(--menu-fweight)\",\"font-style:var(--menu-fstyle)\",\"line-height:1.5\",\"letter-spacing:var(--menu-fspace)\",\"text-transform:var(--menu-transform)\"]],[false,{\".main-menu .sub-menu > .menu-item a\":false,\".user-dropdown a\":false,\".more-col .menu a\":false,\".collapse-footer-menu a\":false,\".elementor-widget-container .menu a\":false},[\"font-family:var(--submenu-family)\",\"font-size:var(--submenu-fsize)\",\"font-weight:var(--submenu-fweight)\",\"font-style:var(--submenu-fstyle)\",\"line-height:1.25\",\"letter-spacing:var(--submenu-fspace)\",\"text-transform:var(--submenu-transform)\",\"color:var(--subnav-color)\"]],[true,{\".mobile-menu > li > a\":true},[\"font-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"font-size:1.1rem\",\"font-weight:400\",\"font-style:normal\",\"line-height:1.5\",\"letter-spacing:-.02em\",\"text-transform:none\"]],[false,{\".mobile-menu .sub-menu a\":false,\".logged-mobile-menu a\":false},[\"font-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"font-size:14px\",\"font-weight:700\",\"font-style:normal\",\"line-height:1.5\",\"text-transform:none\"]],[false,{\".mobile-qview a\":false},[\"font-family:\\\"Encode Sans Condensed\\\",sans-serif\",\"font-size:16px\",\"font-weight:600\",\"font-style:normal\",\"letter-spacing:-.02em\",\"text-transform:none\"]],[true,{\".s-title\":true},[\"font-family:var(--headline-family,var(--h1-family))\",\"font-size:var(--headline-fsize,var(--h1-fsize))\",\"font-weight:var(--headline-fweight,var(--h1-fweight))\",\"font-style:var(--headline-fstyle,var(--h1-fstyle))\",\"line-height:var(--headline-fheight,var(--h1-fheight,1.2))\",\"letter-spacing:var(--headline-fspace,var(--h1-fspace))\",\"text-transform:var(--headline-transform,var(--h1-transform))\",\"color:var(--headline-fcolor,var(--h1-fcolor))\"]],[false,{\".s-tagline\":false},[\"font-family:var(--tagline-family)\",\"font-size:var(--tagline-fsize)\",\"font-weight:var(--tagline-fweight)\",\"font-style:var(--tagline-fstyle)\",\"line-height:var(--tagline-fheight,1.4)\",\"letter-spacing:var(--tagline-fspace)\",\"text-transform:var(--tagline-transform)\",\"color:var(--tagline-fcolor,inherit)\"]],[true,{\".s-title:not(.fw-headline)\":true},[\"font-size:var(--headline-s-fsize,var(--h1-fsize))\"]],[false,{\".s-tagline:not(.fw-tagline)\":false},[\"font-size:var(--tagline-s-fsize)\"]],[false,{\".heading-title > *\":false},[\"font-family:var(--heading-family,inherit)\",\"font-size:var(--heading-fsize,inherit)\",\"font-weight:var(--heading-fweight,inherit)\",\"font-style:var(--heading-fstyle,inherit)\",\"letter-spacing:var(--heading-fspace,inherit)\",\"text-transform:var(--heading-transform,inherit)\"]],[false,{\".heading-tagline > *\":false},[\"font-size:var(--subheading-fsize,inherit)\"]],[false,{\".heading-tagline > .heading-tagline-label\":false},[\"font-family:var(--subheading-family,inherit)\",\"font-weight:var(--subheading-fweight,inherit)\",\"font-style:var(--subheading-fstyle,inherit)\",\"line-height:var(--subheading-fheight,1.5)\",\"margin:0\",\"padding:0\",\"letter-spacing:var(--subheading-fspace,inherit)\",\"text-transform:var(--subheading-transform,inherit)\"]],[false,{\".p-wrap .entry-summary\":false},[\"font-family:var(--excerpt-family,inherit)\",\"font-size:var(--excerpt-fsize)\",\"font-weight:var(--excerpt-fweight,inherit)\",\"font-style:var(--excerpt-fstyle,inherit)\",\"letter-spacing:var(--excerpt-fspace,inherit)\",\"text-transform:var(--excerpt-transform,inherit)\",\"color:var(--excerpt-color)\",\"column-count:var(--excerpt-columns,1)\",\"column-gap:var(--excerpt-gap,1.5em)\"]],[false,{\".description-text\":false,\".story-content-overlay__excerpt\":false},[\"font-size:var(--excerpt-fsize)\"]],[true,{\".table-link\":true},[\"font-family:var(--toc-family,inherit)\",\"font-size:var(--toc-fsize,min(14px,var(--h5-fsize)))\",\"font-weight:var(--toc-fweight,inherit)\",\"font-style:var(--toc-fstyle,inherit)\",\"line-height:var(--toc-fheight,inherit)\",\"letter-spacing:var(--toc-fspace,inherit)\",\"text-transform:var(--toc-transform,inherit)\"]],[false,{\"span.e-pagi-title\":false},[\"font-family:var(--epagi-family,inherit)\",\"font-size:var(--epagi-fsize,inherit)\",\"font-weight:var(--epagi-fweight,inherit)\",\"font-style:var(--epagi-fstyle,inherit)\",\"line-height:var(--epagi-fheight,var(--h4-fheight,1.4))\",\"letter-spacing:var(--epagi-fspace,inherit)\",\"text-transform:var(--epagi-transform,inherit)\"]],[true,{\"input[type=\'text\']\":true,\"input[type=\'tel\']\":true,\"input[type=\'password\']\":true,\"input[type=\'email\']\":true,\"input[type=\'url\']\":true,\"input[type=\'search\']\":true,\"input[type=\'number\']\":true},[\"line-height:max(var(--input-fheight),24px)\",\"max-width:100%\",\"padding:12px 20px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"white-space:nowrap\",\"border:var(--input-border,none)\",\"border-radius:var(--round-3)\",\"background-color:var(--input-bg,var(--flex-gray-7))\"]],[true,{\"input[type=\'text\']:not(#_#_#_#_#_#_#_#_)\":true,\"input[type=\'tel\']:not(#_#_#_#_#_#_#_#_)\":true,\"input[type=\'password\']:not(#_#_#_#_#_#_#_#_)\":true,\"input[type=\'email\']:not(#_#_#_#_#_#_#_#_)\":true,\"input[type=\'url\']:not(#_#_#_#_#_#_#_#_)\":true,\"input[type=\'search\']:not(#_#_#_#_#_#_#_#_)\":true,\"input[type=\'number\']:not(#_#_#_#_#_#_#_#_)\":true},[\"outline:none\",\"-webkit-box-shadow:none\",\"box-shadow:none\"]],[true,{\"input[type=\'file\']\":true},[\"font-size:var(--rem-small)\"]],[true,{\"input::file-selector-button\":true},[\"font-size:var(--em-small)\",\"padding:8px 20px\",\"cursor:pointer\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--awhite)\",\"border:none\",\"border-radius:var(--round-7)\",\"background-color:var(--btn-primary,var(--g-color))\"]],[true,{\"input:hover::file-selector-button\":true},[\"opacity:.7\"]],[false,{\"button\":false},[\"cursor:pointer\",\"border:none\",\"border-radius:var(--round-3)\",\"-webkit-box-shadow:none\",\"box-shadow:none\"]],[false,{\"button:not(#_#_#_#_#_#_#_#_)\":false},[\"outline:none\"]],[true,{\"input[type=\'submit\']\":true,\".is-btn\":false,\".button\":false,\"div:where(.entry-content) button\":false},[\"line-height:var(--height-40)\",\"padding:var(--padding-40)\",\"cursor:pointer\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"white-space:nowrap\",\"color:var(--awhite)\",\"border:none\",\"border-radius:var(--round-3)\",\"background:var(--btn-primary,var(--g-color))\",\"-webkit-box-shadow:none\",\"box-shadow:none\"]],[true,{\"input[type=\'submit\']:not(#_#_#_#_#_#_#_#_)\":true,\".is-btn:not(#_#_#_#_#_#_#_)\":false,\".button:not(#_#_#_#_#_#_#_)\":false,\"div:where(.entry-content) button:not(#_#_#_#_#_#_#_#_)\":false},[\"outline:none\"]],[false,{\"textarea\":false},[\"line-height:var(--input-fheight,1.6)\",\"display:block\",\"overflow:auto\",\"width:100%\",\"max-width:100%\",\"padding:15px 20px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border:var(--input-border,none)\",\"border-radius:var(--round-7)\",\"outline:none\",\"background-color:var(--input-bg,var(--flex-gray-7))\"]],[false,{\"textarea:not(#_#_#_#_#_#_#_#_)\":false},[\"font-size:var(--input-fsize)\",\"-webkit-box-shadow:none\",\"box-shadow:none\"]],[true,{\".rb-container\":true,\".rb-s-container\":false,\".rb-wide-container\":false,\".rb-small-container\":true},[\"position:static\",\"display:block\",\"width:100%\",\"max-width:var(--rb-width,1280px)\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".rb-wide-container\":false},[\"max-width:1500px\"]],[false,{\".rb-s-container\":false},[\"max-width:var(--rb-s-width,var(--rb-width,1280px))\"]],[true,{\".rb-small-container\":true},[\"max-width:var(--rb-small-width,860px)\"]],[false,{\".gutter-n20\":false},[\"margin-right:-20px\",\"margin-left:-20px\"]],[false,{\".gutter-n15\":false},[\"margin-right:-15px\",\"margin-left:-15px\"]],[false,{\".gutter-m20\":false},[\"margin-right:20px\",\"margin-left:20px\"]],[false,{\".gutter-p20\":false},[\"padding-right:20px\",\"padding-left:20px\"]],[false,{\".gutter-p15\":false},[\"padding-right:15px\",\"padding-left:15px\"]],[false,{\".gutter-p10\":false},[\"padding-right:10px\",\"padding-left:10px\"]],[true,{\".edge-padding\":true},[\"padding-right:20px\",\"padding-left:20px\"]],[true,{\".rb-section ul\":true,\".rb-section ol\":false,\".menu-item\":true},[\"list-style:none\"]],[true,{\"h1\":true,\"h2\":true,\"h3\":true,\"h4\":false,\"h5\":false,\"h6\":false,\".h1\":false,\".h2\":false,\".h3\":true,\".h4\":false,\".h5\":true,\".h6\":true,\"p\":true},[\"-ms-word-wrap:break-word\",\"word-wrap:break-word\"]],[false,{\".icon-holder\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".svg-icon\":false},[\"width:1.5em\",\"height:auto\"]],[false,{\".light-scheme\":false},[\"color:var(--body-fcolor)\",\"--pagi-bg:var(--solid-light)\"]],[true,{\"input:-webkit-autofill\":true,\"input:-webkit-autofill:hover\":true,\"input:-webkit-autofill:focus\":true,\"input:-webkit-autofill:active\":true},[\"transition:background-color 999999s ease-in-out 0s\"]],[false,{\".overlay-wrap\":false},[\"position:absolute\",\"z-index:10\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:flex\",\"align-items:flex-end\",\"flex-flow:row nowrap\",\"pointer-events:none\"]],[false,{\".overlay-inner\":false},[\"position:relative\",\"display:block\",\"width:100%\",\"padding:20px\",\"cursor:auto\",\"pointer-events:auto\"]],[false,{\".p-gradient .overlay-inner\":false},[\"background:-webkit-gradient(linear,right top,right bottom,from(var(--dark-accent-0)),to(var(--dark-accent)))\",\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\"]],[false,{\".p-top-gradient .overlay-inner\":false},[\"background:-webkit-gradient(linear,right bottom,right top,from(var(--dark-accent-0)),to(var(--dark-accent)))\",\"background:linear-gradient(to bottom,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\"]],[false,{\".block-inner\":false},[\"display:flex\",\"flex-flow:row wrap\",\"flex-grow:1\",\"row-gap:var(--bottom-spacing)\"]],[false,{\".is-gap-5 .block-inner\":false},[\"margin-right:-5px\",\"margin-left:-5px\",\"--column-gap:5px\"]],[false,{\".is-gap-7 .block-inner\":false},[\"margin-right:-7px\",\"margin-left:-7px\",\"--column-gap:7px\"]],[false,{\".is-gap-10 .block-inner\":false},[\"margin-right:-10px\",\"margin-left:-10px\",\"--column-gap:10px\"]],[false,{\".is-gap-15 .block-inner\":false},[\"margin-right:-15px\",\"margin-left:-15px\",\"--column-gap:15px\"]],[false,{\".is-gap-20 .block-inner\":false},[\"margin-right:-20px\",\"margin-left:-20px\",\"--column-gap:20px\"]],[false,{\".is-gap-25 .block-inner\":false},[\"margin-right:-25px\",\"margin-left:-25px\",\"--column-gap:25px\"]],[false,{\".is-gap-30 .block-inner\":false},[\"margin-right:-30px\",\"margin-left:-30px\",\"--column-gap:30px\"]],[false,{\".is-gap-35 .block-inner\":false},[\"margin-right:-35px\",\"margin-left:-35px\",\"--column-gap:35px\"]],[false,{\".block-inner > *\":false},[\"flex-basis:100%\",\"width:100%\",\"padding-right:var(--column-gap,0)\",\"padding-left:var(--column-gap,0)\"]],[false,{\"[class*=\'is-gap-\'] > .block-inner > *\":false},[\"padding-right:var(--column-gap,0)\",\"padding-left:var(--column-gap,0)\"]],[false,{\".is-color .icon-facebook\":false},[\"color:var(--fb-color)\"]],[false,{\".is-color .icon-facebook:hover\":false},[\"color:var(--fb-hcolor)\",\"text-shadow:0 3px 12px var(--fb-hcolor)\"]],[false,{\".is-bg .icon-facebook\":false},[\"background-color:var(--fb-color)\"]],[false,{\".is-bg .icon-facebook:hover\":false},[\"background-color:var(--fb-hcolor)\",\"box-shadow:0 3px 12px var(--fb-hcolor)\"]],[false,{\".is-color .icon-twitter\":false},[\"color:var(--twitter-color)\"]],[false,{\".is-color .icon-twitter:hover\":false},[\"color:var(--twitter-hcolor)\",\"text-shadow:0 3px 12px var(--twitter-hcolor)\"]],[false,{\".is-bg .icon-twitter\":false},[\"background-color:var(--twitter-color)\"]],[false,{\".is-bg .icon-twitter:hover\":false},[\"background-color:var(--twitter-hcolor)\",\"box-shadow:0 3px 12px var(--twitter-hcolor)\"]],[false,{\".is-color .icon-flipboard\":false},[\"color:var(--flipboard-color)\"]],[false,{\".is-color .icon-flipboard:hover\":false},[\"color:var(--flipboard-hcolor)\",\"text-shadow:0 3px 12px var(--flipboard-hcolor)\"]],[false,{\".is-bg .icon-flipboard\":false},[\"background-color:var(--flipboard-color)\"]],[false,{\".is-bg .icon-flipboard:hover\":false},[\"background-color:var(--flipboard-hcolor)\",\"box-shadow:0 3px 12px var(--flipboard-hcolor)\"]],[false,{\".is-color .icon-pinterest\":false},[\"color:var(--pin-color)\"]],[false,{\".is-color .icon-pinterest:hover\":false},[\"color:var(--pin-hcolor)\",\"text-shadow:0 3px 12px var(--pin-hcolor)\"]],[false,{\".is-bg .icon-pinterest\":false},[\"background-color:var(--pin-color)\"]],[false,{\".is-bg .icon-pinterest:hover\":false},[\"background-color:var(--pin-hcolor)\",\"box-shadow:0 3px 12px var(--pin-hcolor)\"]],[false,{\".is-color .icon-instagram\":false},[\"color:var(--ig-color)\"]],[false,{\".is-color .icon-instagram:hover\":false},[\"color:var(--ig-hcolor)\",\"text-shadow:0 3px 12px var(--ig-hcolor)\"]],[false,{\".is-bg .icon-instagram\":false},[\"background-color:var(--ig-color)\"]],[false,{\".is-bg .icon-instagram:hover\":false},[\"background-color:var(--ig-hcolor)\",\"box-shadow:0 3px 12px var(--ig-hcolor)\"]],[false,{\".is-color .icon-linkedin\":false},[\"color:var(--linkedin-color)\"]],[false,{\".is-color .icon-linkedin:hover\":false},[\"color:var(--linkedin-hcolor)\",\"text-shadow:0 3px 12px var(--linkedin-hcolor)\"]],[false,{\".is-bg .icon-linkedin\":false},[\"background-color:var(--linkedin-color)\"]],[false,{\".is-bg .icon-linkedin:hover\":false},[\"background-color:var(--linkedin-hcolor)\",\"box-shadow:0 3px 12px var(--linkedin-hcolor)\"]],[false,{\".is-color .icon-tumblr\":false},[\"color:var(--tumblr-color)\"]],[false,{\".is-color .icon-tumblr:hover\":false},[\"color:var(--tumblr-hcolor)\",\"text-shadow:0 3px 12px var(--tumblr-hcolor)\"]],[false,{\".is-bg .icon-tumblr\":false},[\"background-color:var(--tumblr-color)\"]],[false,{\".is-bg .icon-tumblr:hover\":false},[\"background-color:var(--tumblr-hcolor)\",\"box-shadow:0 3px 12px var(--tumblr-hcolor)\"]],[false,{\".is-color .icon-flickr\":false},[\"color:#ff0082\"]],[false,{\".is-color .icon-flickr:hover\":false},[\"color:#ff015a\",\"text-shadow:0 3px 12px #ff015a\"]],[false,{\".is-bg .icon-flickr\":false},[\"background-color:#ff0082\"]],[false,{\".is-bg .icon-flickr:hover\":false},[\"background-color:#ff015a\",\"box-shadow:0 3px 12px #ff015a\"]],[false,{\".is-color .icon-skype\":false},[\"color:#00aae1\"]],[false,{\".is-color .icon-skype:hover\":false},[\"color:#0070bf\",\"text-shadow:0 3px 12px #0070bf\"]],[false,{\".is-bg .icon-skype\":false},[\"background-color:#00aae1\"]],[false,{\".is-bg .icon-skype:hover\":false},[\"background-color:#0070bf\",\"box-shadow:0 3px 12px #0070bf\"]],[false,{\".is-color .icon-snapchat\":false},[\"color:#ffb945\"]],[false,{\".is-color .icon-snapchat:hover\":false},[\"color:#ffa22f\",\"text-shadow:0 3px 12px #ffa22f\"]],[false,{\".is-bg .icon-snapchat\":false},[\"background-color:#ffb945\"]],[false,{\".is-bg .icon-snapchat:hover\":false},[\"background-color:#ffa22f\",\"box-shadow:0 3px 12px #ffa22f\"]],[false,{\".is-color .icon-myspace\":false},[\"color:#030303\"]],[false,{\".is-color .icon-myspace:hover\":false},[\"color:#000\",\"text-shadow:0 3px 12px #000\"]],[false,{\".is-bg .icon-myspace\":false},[\"background-color:#030303\"]],[false,{\".is-bg .icon-myspace:hover\":false},[\"background-color:#000\",\"box-shadow:0 3px 12px #000\"]],[false,{\".is-color .icon-youtube\":false},[\"color:var(--ytube-color)\"]],[false,{\".is-color .icon-youtube:hover\":false},[\"color:var(--ytube-hcolor)\",\"text-shadow:0 3px 12px var(--ytube-hcolor)\"]],[false,{\".is-bg .icon-youtube\":false},[\"background-color:var(--ytube-color)\"]],[false,{\".is-bg .icon-youtube:hover\":false},[\"background-color:var(--ytube-hcolor)\",\"box-shadow:0 3px 12px var(--ytube-hcolor)\"]],[false,{\".is-color .icon-bloglovin\":false},[\"color:#111\"]],[false,{\".is-color .icon-bloglovin:hover\":false},[\"color:#000\",\"text-shadow:0 3px 12px #000\"]],[false,{\".is-bg .icon-bloglovin\":false},[\"background-color:#111\"]],[false,{\".is-bg .icon-bloglovin:hover\":false},[\"background-color:#000\",\"box-shadow:0 3px 12px #000\"]],[false,{\".is-color .icon-digg\":false},[\"color:#191919\"]],[false,{\".is-color .icon-digg:hover\":false},[\"color:#000\"]],[false,{\".is-bg .icon-digg\":false},[\"background-color:#191919\"]],[false,{\".is-color .icon-digg:hover\":false},[\"color:#000\",\"text-shadow:0 3px 12px #000\"]],[false,{\".is-color .icon-dribbble\":false},[\"color:var(--dribbble-color)\"]],[false,{\".is-color .icon-dribbble:hover\":false},[\"color:var(--dribbble-hcolor)\",\"text-shadow:0 3px 12px var(--dribbble-hcolor)\"]],[false,{\".is-bg .icon-dribbble\":false},[\"background-color:var(--dribbble-color)\"]],[false,{\".is-bg .icon-dribbble:hover\":false},[\"background-color:var(--dribbble-hcolor)\",\"box-shadow:0 3px 12px var(--dribbble-hcolor)\"]],[false,{\".is-color .icon-soundcloud\":false},[\"color:var(--soundcloud-color)\"]],[false,{\".is-color .icon-soundcloud:hover\":false},[\"color:var(--soundcloud-hcolor)\",\"text-shadow:0 3px 12px var(--soundcloud-hcolor)\"]],[false,{\".is-bg .icon-soundcloud\":false},[\"background-color:var(--soundcloud-color)\"]],[false,{\".is-bg .icon-soundcloud:hover\":false},[\"background-color:var(--soundcloud-hcolor)\",\"box-shadow:0 3px 12px var(--soundcloud-hcolor)\"]],[false,{\".is-color .icon-vk\":false},[\"color:#5fa0dd\"]],[false,{\".is-color .icon-vk:hover\":false},[\"color:#005f8c\"]],[false,{\".is-bg .icon-vk\":false},[\"background-color:#5fa0dd\"]],[false,{\".is-bg .icon-vk:hover\":false},[\"background-color:#005f8c\",\"box-shadow:0 3px 12px #005f8c\"]],[false,{\".is-color .icon-whatsapp\":false},[\"color:var(--whatsapp-color)\"]],[false,{\".is-color .icon-whatsapp:hover\":false},[\"color:var(--whatsapp-hcolor)\",\"text-shadow:0 3px 12px var(--whatsapp-hcolor)\"]],[false,{\".is-bg .icon-whatsapp\":false},[\"background-color:var(--whatsapp-color)\"]],[false,{\".is-bg .icon-whatsapp:hover\":false},[\"background-color:var(--whatsapp-hcolor)\",\"box-shadow:0 3px 12px var(--whatsapp-hcolor)\"]],[false,{\".is-color .icon-vimeo\":false},[\"color:var(--vimeo-color)\"]],[false,{\".is-color .icon-vimeo:hover\":false},[\"color:var(--vimeo-hcolor)\",\"text-shadow:0 3px 12px var(--vimeo-hcolor)\"]],[false,{\".is-bg .icon-vimeo\":false},[\"background-color:var(--vimeo-color)\"]],[false,{\".is-bg .icon-vimeo:hover\":false},[\"background-color:var(--vimeo-hcolor)\",\"box-shadow:0 3px 12px var(--vimeo-hcolor)\"]],[false,{\".is-color .icon-telegram\":false},[\"color:var(--telegam-color)\"]],[false,{\".is-color .icon-telegram:hover\":false},[\"color:var(--telegam-hcolor)\",\"text-shadow:0 3px 12px var(--telegam-hcolor)\"]],[false,{\".is-bg .icon-telegram\":false},[\"background-color:var(--telegam-color)\"]],[false,{\".is-bg .icon-telegram:hover\":false},[\"background-color:var(--telegam-hcolor)\",\"box-shadow:0 3px 12px var(--telegam-hcolor)\"]],[false,{\".is-color .icon-rss\":false},[\"color:#ffd43f\"]],[false,{\".is-color .icon-rss:hover\":false},[\"color:#eab910\",\"text-shadow:0 3px 12px #eab910\"]],[false,{\".is-bg .icon-rss\":false},[\"background-color:#ffd43f\"]],[false,{\".is-bg .icon-rss:hover\":false},[\"background-color:#eab910\",\"box-shadow:0 3px 12px #eab910\"]],[false,{\".is-color .icon-reddit\":false},[\"color:#ff4500\"]],[false,{\".is-color .icon-reddit:hover\":false},[\"color:#e02200\",\"text-shadow:0 3px 12px #e02200\"]],[false,{\".is-bg .icon-reddit\":false},[\"background-color:#ff4500\"]],[false,{\".is-bg .icon-reddit:hover\":false},[\"background-color:#e02200\",\"box-shadow:0 3px 12px #e02200\"]],[false,{\".is-color .icon-email\":false},[\"color:#efab68\"]],[false,{\".is-color .icon-email:hover\":false},[\"color:#ff9c38\",\"text-shadow:0 3px 12px #ff9c38\"]],[false,{\".is-bg .icon-email\":false},[\"background-color:#efab68\"]],[false,{\".is-bg .icon-email:hover\":false},[\"background-color:#ff9c38\",\"box-shadow:0 3px 12px #ff9c38\"]],[false,{\".is-color .icon-copy\":false},[\"color:#66bbbf\"]],[false,{\".is-color .icon-copy:hover\":false},[\"color:#38787a\"]],[false,{\".is-color .icon-print\":false},[\"color:#4082f1\"]],[false,{\".is-color .icon-print:hover\":false},[\"color:#0f67f6\",\"text-shadow:0 3px 12px #0f67f6\"]],[false,{\".is-bg .icon-copy\":false},[\"background-color:#66bbbf\"]],[false,{\".is-bg .icon-copy:hover\":false},[\"background-color:#38787a\",\"box-shadow:0 3px 12px #38787a\"]],[false,{\".is-bg .icon-print\":false},[\"background-color:#4082f1\"]],[false,{\".is-bg .icon-print:hover\":false},[\"background-color:#0f67f6\",\"box-shadow:0 3px 12px #0f67f6\"]],[false,{\".is-color .icon-threads\":false},[\"color:var(--threads-color)\"]],[false,{\".is-color .icon-threads:hover\":false},[\"color:var(--threads-hcolor)\",\"text-shadow:0 3px 12px var(--threads-hcolor)\"]],[false,{\".is-bg .icon-threads\":false},[\"background-color:var(--threads-color)\"]],[false,{\".is-bg .icon-threads:hover\":false},[\"background-color:var(--threads-hcolor)\",\"box-shadow:0 3px 12px var(--threads-hcolor)\"]],[false,{\".is-color .icon-custom\":false},[\"color:var(--dark-accent)\"]],[false,{\".btn-ani-2 .is-bg .share-action:hover\":false},[\"transform:var(--btn-animation)\",\"box-shadow:var(--btn-shadow)\"]],[false,{\".btn-ani-3 .is-bg .share-action:hover\":false},[\"box-shadow:none\"]],[false,{\".effect-fadeout.activated a\":false},[\"opacity:.25\"]],[false,{\".effect-fadeout.activated a:hover\":false,\".effect-fadeout.activated a:focus\":false},[\"opacity:1\"]],[false,{\".header-social-list a:hover\":false,\".footer-social-list a:hover\":false},[\"-webkit-transform:scale(1.2)\",\"transform:scale(1.2)\"]],[false,{\".is-bg\":false},[\"color:var(--awhite)\"]],[false,{\".is-bg *\":false},[\"color:inherit\"]],[false,{\".rb-loader\":false},[\"font-size:10px\",\"position:relative\",\"display:none\",\"overflow:hidden\",\"width:3em\",\"height:3em\",\"transform:translateZ(0)\",\"animation:spin-loader .8s infinite linear\",\"text-indent:-9999em\",\"color:var(--g-color)\",\"border-radius:50%\",\"background:currentColor\",\"background:linear-gradient(to left,currentColor 10%,rgba(255,255,255,0) 50%)\"]],[false,{\".rb-loader:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:50%\",\"height:50%\",\"content:\\\"\\\"\",\"color:inherit\",\"border-radius:0 100% 0 0\",\"background:currentColor\"]],[false,{\".rb-loader:after\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"width:75%\",\"height:75%\",\"margin:auto\",\"content:\\\"\\\"\",\"opacity:.5\",\"border-radius:50%\",\"background:var(--solid-white)\"]],[false,{\".loader-2 .rb-loader\":false},[\"width:3em\",\"height:3em\",\"animation:spin-loader 1s infinite ease-out\",\"border:2px solid\",\"border-color:currentColor transparent\",\"border-radius:50%\",\"background:none\"]],[false,{\".loader-3 .rb-loader\":false},[\"width:2em\",\"height:3em\",\"animation:3s linear infinite spin-loader-1 forwards\",\"border-radius:var(--round-3)\",\"background-color:var(--g-color)\"]],[false,{\".loader-2 .rb-loader:before\":false,\".loader-2 .rb-loader:after\":false,\".loader-3 .rb-loader:before\":false,\".loader-3 .rb-loader:after\":false},[\"display:none\"]],[false,{\".loader-4 .rb-loader:before\":false},[\"position:absolute\",\"top:auto\",\"right:-1.5em\",\"bottom:auto\",\"left:auto\",\"width:1.2em\",\"height:1.2em\",\"animation:spin-bounce 1.3s linear infinite\",\"opacity:1\",\"border-radius:50%\",\"background:var(--g-color)\"]],[false,{\".loader-4 .rb-loader\":false},[\"overflow:visible\",\"width:1.2em\",\"height:1.2em\",\"animation:spin-opacity 1.3s linear infinite\",\"animation-delay:-1s\",\"border-radius:50%\",\"background:var(--g-color)\"]],[false,{\".loader-4 .rb-loader:after\":false},[\"position:absolute\",\"top:auto\",\"right:1.5em\",\"bottom:auto\",\"left:auto\",\"width:1.2em\",\"height:1.2em\",\"animation:spin-opacity 1.3s linear infinite\",\"animation-delay:-.8s\",\"opacity:1\",\"border-radius:50%\",\"background:var(--g-color)\"]],[true,\"@-webkit-keyframes spin-loader{\"],[true,\"0%{transform:rotate(0deg)}\"],[true,\"100%{transform:rotate(-360deg)}\"],[true,\"}@keyframes spin-loader{\"],[true,\"0%{transform:rotate(0deg)}\"],[true,\"100%{transform:rotate(-360deg)}\"],[true,\"}@-webkit-keyframes spin-loader-1{\"],[true,\"0%,100%{transform:rotate(0deg)}\"],[true,\"30%{transform:rotateY(-360deg)}\"],[true,\"70%{transform:rotateX(360deg)}\"],[true,\"}@keyframes spin-loader-1{\"],[true,\"0%,100%{transform:rotate(0deg)}\"],[true,\"30%{transform:rotateY(-360deg)}\"],[true,\"70%{transform:rotateX(360deg)}\"],[true,\"}@keyframes spin-opacity{\"],[true,\"0%,100%{opacity:0}\"],[true,\"60%{opacity:1}\"],[true,\"}@-webkit-keyframes spin-opacity{\"],[true,\"0%,100%{opacity:0}\"],[true,\"60%{opacity:1}\"],[true,\"}\"],[false,{\".rb-loader.loader-absolute\":false},[\"position:absolute\",\"z-index:10\",\"right:50%\",\"bottom:50%\",\"display:block\",\"margin-top:-1.5em\",\"margin-right:-1.5em\"]],[false,{\".rb-absolute-link\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\"]],[false,{\".opacity-animate\":false},[\"-webkit-transition:opacity .2s var(--timing)\",\"transition:opacity .2s var(--timing)\"]],[false,{\".is-invisible\":false},[\"opacity:0\"]],[false,{\".is-relative\":false,\".holder-wrap\":false,\".logged-status-avatar\":false,\".block-covid-data\":false,\".cbox\":false,\".a-card\":false,\".p-center .counter-holder\":false,\".p-wrap\":false,\".p-content\":false,\".large-menu .sub-menu li\":false,\".menu-has-child-flex\":false,\".bypostauthor\":false},[\"position:relative\"]],[false,{\".pagination-wrap\":false},[\"position:relative\",\"display:flex\",\"justify-content:center\",\"width:100%\",\"margin-top:max(20px,var(--bottom-spacing))\",\"padding-right:var(--column-gap,0)\",\"padding-left:var(--column-gap,0)\"]],[false,{\".is-pagi-text .pagination-wrap\":false},[\"margin-top:max(15px,calc(var(--bottom-spacing) * .6))\"]],[false,{\".pagination-nextprev > *:first-child\":false},[\"margin-left:10px\"]],[false,{\".pagination-trigger.is-disable\":false},[\"pointer-events:none\",\"opacity:.5\"]],[false,{\".loadmore-trigger span\":false,\".pagination-trigger\":false,\".pagination-wrap .older a\":false,\".pagination-wrap .newer a\":false,\".pagination-number .page-numbers\":false},[\"font-size:var(--pagi-size,inherit)\",\"line-height:calc(var(--pagi-size,inherit) * 1.6)\",\"position:relative\",\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"min-height:max(var(--height-34),2.6em)\",\"padding:var(--padding-40)\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--pagi-color,currentColor)\",\"border-color:var(--pagi-accent-color,var(--flex-gray-7))\",\"border-radius:var(--round-7)\",\"background-color:var(--pagi-accent-color,var(--flex-gray-7))\"]],[false,{\".pagination-number .page-numbers\":false},[\"margin:0 3px\",\"padding:0 15px\",\"border-width:1px\",\"border-style:solid\",\"background-color:transparent\"]],[false,{\".pagination-number .page-numbers:not(.prev):not(.next)\":false},[\"padding:0 10px\"]],[false,{\".pagination-number span.current\":false},[\"color:#fff\",\"border-color:var(--pagi-accent-color,var(--g-color))\",\"background-color:var(--pagi-accent-color,var(--g-color))\"]],[false,{\".pagination-number span.dots\":false},[\"padding:0 20px\",\"opacity:.5\",\"border-color:transparent\",\"background-color:transparent\"]],[false,{\".pagination-number span.page-numbers\":false},[\"pointer-events:none\"]],[false,{\".loadmore-trigger.loading span\":false},[\"opacity:0\"]],[false,{\".pagination-loadmore .rb-loader\":false},[\"font-size:8px\",\"position:absolute\",\"top:50%\",\"right:50%\",\"margin-top:-1.5em\",\"margin-right:-1.5em\"]],[false,{\".loader-3 .pagination-loadmore .rb-loader\":false},[\"margin-right:-1em\"]],[false,{\".loader-4 .pagination-loadmore .rb-loader\":false},[\"margin-top:-.6em\",\"margin-right:-.6em\"]],[false,{\".infinite-trigger\":false},[\"position:relative\",\"display:flex\",\"justify-content:center\",\"width:100%\",\"min-height:3em\"]],[false,{\".infinite-trigger .rb-loader\":false},[\"position:absolute\",\"top:0\",\"right:50%\",\"margin-right:-1.5em\"]],[false,{\".page-links\":false},[\"display:flex\",\"align-items:center\",\"justify-content:space-between\"]],[false,{\".page-links .post-page-numbers\":false},[\"line-height:var(--height-34)\",\"position:relative\",\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"margin:0 2px\",\"padding:0 10px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".page-links .post-page-numbers:not(#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\"]],[false,{\".page-links a.post-page-numbers:hover:not(#_#_#_#_#_#_#_#_)\":false},[\"color:var(--awhite)\"]],[false,{\".page-links .text-link-next .post-page-numbers\":false,\".page-links .text-link-prev .post-page-numbers\":false},[\"padding:var(--padding-40)\"]],[false,{\".page-links .post-page-numbers.current\":false},[\"color:var(--awhite)\",\"background:var(--g-color)\"]],[false,{\".text-link-next a span\":false},[\"margin-left:4px\"]],[false,{\".text-link-prev a span\":false},[\"margin-right:4px\"]],[false,{\".pagination-simple > *\":false},[\"padding-right:10px\",\"padding-left:10px\"]],[false,{\".pagination-simple .older:first-child\":false},[\"margin-right:auto\",\"padding-right:0\",\"padding-left:0\"]],[false,{\".pagination-simple .newer:last-child\":false},[\"margin-left:auto\",\"padding-right:0\",\"padding-left:0\"]],[false,{\".is-pagi-text .pagination-trigger\":false,\".is-pagi-text .loadmore-trigger span\":false,\".is-pagi-text .pagination-trigger:hover\":false,\".is-pagi-text .loadmore-trigger:hover span\":false},[\"padding-right:10px\",\"padding-left:10px\",\"color:var(--pagi-color,currentColor)\"]],[false,{\".is-pagi-text .pagination-trigger:not(#_#_#_#_#_#_#_)\":false,\".is-pagi-text .loadmore-trigger span:not(#_#_#_#_#_#_#_#_)\":false,\".is-pagi-text .pagination-trigger:hover:not(#_#_#_#_#_#_#_)\":false,\".is-pagi-text .loadmore-trigger:hover span:not(#_#_#_#_#_#_#_#_)\":false},[\"background-color:transparent\",\"box-shadow:none\"]],[false,{\".is-pagi-text .loadmore-trigger > span:after\":false},[\"font-size:var(--em-small)\",\"padding-right:.4em\",\"content:\\\"\\ue958\\\"\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".is-pagi-text .loadmore-trigger > span:after:not(#_#_#_#_#_#_#_#_)\":false},[\"font-family:\\\"ruby-icon\\\"\"]],[false,{\".is-pagi-text .rbi-angle-left:before\":false},[\"font-size:var(--em-small)\",\"padding-left:.2em\",\"content:\\\"\\ue959\\\"\"]],[false,{\".is-pagi-text .rbi-angle-right:before\":false},[\"font-size:var(--em-small)\",\"padding-right:.2em\",\"content:\\\"\\ue958\\\"\"]],[false,{\".is-pagi-text .pagination-number .page-numbers\":false},[\"border-color:transparent\"]],[false,{\".is-pagi-text .rbi-cleft:before\":false},[\"content:\\\"\\ue959\\\"\"]],[false,{\".is-pagi-text .rbi-cright:before\":false},[\"content:\\\"\\ue958\\\"\"]],[false,{\".rtl .is-pagi-text .rbi-cleft:before\":false},[\"content:\\\"\\ue958\\\"\"]],[false,{\".rtl .is-pagi-text .rbi-cright:before\":false},[\"content:\\\"\\ue959\\\"\"]],[false,{\".is-pagi-text .pagination-trigger i\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".is-pagi-text .pagination-trigger:hover\":false},[\"color:var(--g-color,inherit)\"]],[false,{\".is-pagi-text .loadmore-trigger:hover span:not(#_#_#_#_#_#_#_#_)\":false},[\"color:var(--g-color,inherit)\"]],[false,{\".is-pagi-text .pagination-trigger:hover i.rbi-angle-left\":false},[\"-webkit-transform:translateX(5px)\",\"transform:translateX(5px)\"]],[false,{\".is-pagi-text .pagination-trigger:hover i.rbi-angle-right\":false,\".is-pagi-text .loadmore-trigger:hover > span:after\":false},[\"-webkit-transform:translateX(-5px)\",\"transform:translateX(-5px)\"]],[false,{\".is-pagi-border .loadmore-trigger span\":false,\".is-pagi-border .pagination-trigger\":false,\".is-pagi-border .newer a\":false,\".is-pagi-border .older a\":false},[\"border:1px solid var(--pagi-accent-color,currentColor)\",\"background-color:transparent\"]],[false,{\".is-pagi-text .newer a:not(:hover):not(:focus)\":false,\".is-pagi-text .older a:not(:hover):not(:focus)\":false},[\"background-color:transparent\"]],[false,{\".is-pagi-border .loadmore-trigger:hover span\":false,\".is-pagi-border .pagination-trigger:hover\":false},[\"border-color:var(--g-color)\"]],[false,{\".is-pagi-border .newer a:hover\":false,\".is-pagi-border .older a:hover\":false},[\"color:#fff\",\"border-color:var(--g-color)\",\"background-color:var(--g-color)\"]],[false,{\"body .p-wrap.end-list-info\":false},[\"flex:0 0 100%\",\"max-width:100%\",\"text-align:center\"]],[false,{\"body .p-wrap.end-list-info:not(#_#_#_#_#_#_#_#_)\":false},[\"min-height:0\"]],[false,{\".end-list-info i\":false},[\"padding-left:7px\"]],[false,{\".end-list-info > *:not(#_#_#_#_#_#_#_)\":false},[\"margin:0\"]],[false,{\".search-form\":false,\".wp-block-search__inside-wrapper\":false},[\"position:relative\",\"display:flex\",\"overflow:hidden\",\"align-items:stretch\",\"flex-flow:row nowrap\",\"width:100%\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".search-form-input\":false},[\"display:inline-flex\",\"flex-grow:1\"]],[false,{\".wp-block-search .wp-block-search__button\":false},[\"margin:0\"]],[false,{\".wp-block-search input[type=\'search\']\":false},[\"position:relative\",\"width:100%\",\"padding:0 15px\",\"border:none\"]],[false,{\".wp-block-search input[type=\'search\']:not(#_#_#_#_#_#_#_#_)\":false},[\"background:none\"]],[false,{\".widget_block.widget_search form\":false},[\"position:relative\",\"display:flex\",\"overflow:hidden\",\"align-items:stretch\",\"flex-flow:row nowrap\",\"width:100%\"]],[false,{\".widget_search.widget_block input[type=\'search\']\":false},[\"padding:10px 20px\"]],[false,{\".search-form-icon\":false},[\"display:flex\",\"align-items:center\",\"flex-grow:0\",\"flex-shrink:0\",\"justify-content:center\",\"padding-right:15px\"]],[false,{\".search-form-icon i\":false},[\"font-size:var(--em-small)\"]],[false,{\".search-form-submit\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-grow:0\",\"flex-shrink:0\",\"justify-content:center\"]],[false,{\".search-form-submit:before\":false},[\"position:absolute\",\"top:50%\",\"right:0\",\"height:.8em\",\"margin-top:-.4em\",\"content:\\\"\\\"\",\"border-right:2px solid var(--g-color)\"]],[false,{\".wp-block-search [type=\'submit\']\":false},[\"position:relative\",\"height:100%\",\"padding:5px 20px\",\"cursor:pointer\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:inherit\",\"border:none\",\"background-color:transparent\",\"box-shadow:none\"]],[false,{\".wp-block-search [type=\'submit\']:before\":false},[\"position:absolute\",\"top:50%\",\"right:0\",\"height:.8em\",\"margin-top:-.4em\",\"content:\\\"\\\"\",\"border-right:2px solid var(--g-color)\"]],[false,{\".mfp-bg\":false},[\"position:fixed\",\"z-index:9042\",\"top:0\",\"right:0\",\"overflow:hidden\",\"width:100%\",\"height:100%\",\"background:var(--dark-accent)\"]],[false,{\".mfp-wrap\":false},[\"position:fixed\",\"z-index:9043\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"-webkit-backface-visibility:hidden\"]],[false,{\".mfp-wrap:not(#_#_#_#_#_#_#_)\":false},[\"outline:none\"]],[false,{\".mfp-wrap button > *\":false},[\"pointer-events:none\"]],[false,{\".mfp-container\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"box-sizing:border-box\",\"width:100%\",\"height:100%\",\"padding:0\",\"text-align:center\"]],[false,{\".mfp-container:before\":false},[\"display:inline-block\",\"height:100%\",\"content:\\\"\\\"\",\"vertical-align:middle\"]],[false,{\".mfp-content\":false},[\"position:relative\",\"z-index:1045\",\"display:inline-block\",\"margin:0 auto\",\"text-align:right\",\"vertical-align:middle\"]],[false,{\".mfp-inline-holder .mfp-content\":false,\".mfp-ajax-holder .mfp-content\":false},[\"width:100%\",\"cursor:auto\"]],[false,{\".mfp-ajax-cur\":false},[\"cursor:progress\"]],[false,{\".mfp-zoom-out-cur\":false,\".mfp-zoom-out-cur .mfp-image-holder .mfp-close\":false},[\"cursor:zoom-out\"]],[false,{\".mfp-zoom\":false},[\"cursor:zoom-in\"]],[false,{\".mfp-auto-cursor .mfp-content\":false},[\"cursor:auto\"]],[false,{\".mfp-close\":false,\".mfp-arrow\":false,\".mfp-preloader\":false,\".mfp-counter\":false},[\"-moz-user-select:none\",\"-webkit-user-select:none\",\"user-select:none\"]],[false,{\".mfp-preloader\":false},[\"position:absolute\",\"z-index:1044\",\"top:50%\",\"right:8px\",\"left:8px\",\"width:auto\",\"margin-top:-.8em\",\"text-align:center\",\"color:#ccc\"]],[false,{\".mfp-preloader a\":false},[\"color:#ccc\"]],[false,{\".mfp-preloader a:hover\":false},[\"color:#fff\"]],[false,{\".mfp-hide:not(#_#_#_#_#_#_#_)\":false,\".is-hidden:not(#_#_#_#_#_#_#_)\":false},[\"display:none\"]],[false,{\".mfp-s-ready .mfp-preloader\":false,\".mfp-s-error .mfp-content\":false,\".wp-block-search__label\":false,\".mfp-align-top .mfp-container:before\":false,\".mfp-loading.mfp-figure\":false,\".logo-wrap .logo-transparent\":false},[\"display:none\"]],[false,{\".is-invisible\":false},[\"visibility:hidden\",\"opacity:0\"]],[false,{\"button::-moz-focus-inner\":false},[\"padding:0\",\"border:0\"]],[false,{\".mfp-arrow\":false},[\"position:absolute\",\"top:50%\",\"width:130px\",\"height:110px\",\"margin:0\",\"margin-top:-55px\",\"padding:0\",\"opacity:.65\",\"-webkit-tap-highlight-color:transparent\"]],[false,{\".mfp-arrow:active\":false},[\"margin-top:-54px\"]],[false,{\".mfp-arrow-left i\":false},[\"margin-right:-30px\"]],[false,{\".mfp-arrow-right i\":false},[\"margin-left:-30px\"]],[false,{\".mfp-arrow:hover\":false,\".mfp-arrow:focus\":false},[\"opacity:1\"]],[false,{\".mfp-arrow:before\":false,\".mfp-arrow:after\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"display:block\",\"width:0\",\"height:0\",\"margin-top:35px\",\"margin-right:35px\",\"content:\\\"\\\"\",\"border:medium inset transparent\"]],[false,{\".mfp-arrow:after\":false},[\"top:8px\",\"border-top-width:13px\",\"border-bottom-width:13px\"]],[false,{\".mfp-arrow:before\":false},[\"opacity:.7\",\"border-top-width:21px\",\"border-bottom-width:21px\"]],[false,{\".mfp-arrow-left\":false},[\"right:0\"]],[false,{\".mfp-arrow-right\":false},[\"left:0\"]],[false,{\".mfp-iframe-holder\":false},[\"padding-top:40px\",\"padding-bottom:40px\"]],[false,{\".mfp-iframe-holder .mfp-content\":false},[\"line-height:0\",\"width:100%\",\"max-width:900px\"]],[false,{\".mfp-iframe-scaler\":false},[\"overflow:hidden\",\"width:100%\",\"height:0\",\"padding-top:56.25%\"]],[false,{\".mfp-iframe-scaler amp-iframe\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"display:block\",\"width:100%\",\"height:100%\",\"background:#000\"]],[false,{\"amp-img.mfp-img\":false,\"amp-anim.mfp-img\":false},[\"line-height:0\",\"display:block\",\"box-sizing:border-box\",\"width:auto\",\"max-width:100%\",\"height:auto\",\"margin:0 auto\",\"padding:40px 0 40px\"]],[false,{\".mfp-figure\":false},[\"line-height:0\"]],[false,{\".mfp-figure:after\":false},[\"position:absolute\",\"z-index:-1\",\"top:40px\",\"right:0\",\"bottom:40px\",\"left:0\",\"display:block\",\"width:auto\",\"height:auto\",\"content:\\\"\\\"\",\"background:var(--dark-accent)\"]],[false,{\".mfp-figure small\":false},[\"font-size:12px\",\"line-height:14px\",\"display:block\",\"color:#bdbdbd\"]],[false,{\".mfp-figure figure\":false},[\"margin:0\"]],[false,{\".mfp-bottom-bar\":false},[\"position:absolute\",\"top:100%\",\"right:0\",\"width:100%\",\"margin-top:-36px\",\"cursor:auto\"]],[false,{\".mfp-image-holder .mfp-content\":false},[\"max-width:100%\"]],[false,{\".mfp-gallery .mfp-image-holder .mfp-figure\":false},[\"cursor:pointer\"]],[false,{\".mfp-bg.popup-animation\":false},[\"-webkit-transition:all .5s var(--timing)\",\"transition:all .5s var(--timing)\",\"opacity:0\"]],[false,{\".mfp-bg.mfp-ready.popup-animation\":false},[\"opacity:.92\"]],[false,{\".mfp-bg.mfp-ready.popup-animation.site-access-popup\":false},[\"opacity:.99\"]],[false,{\".mfp-removing.mfp-bg.mfp-ready.popup-animation:not(#_#_#_#_#_#_#_)\":false},[\"opacity:0\"]],[false,{\".popup-animation .mfp-content\":false},[\"-webkit-transition:all .5s var(--timing)\",\"transition:all .5s var(--timing)\",\"opacity:0\"]],[false,{\".popup-animation.mfp-ready .mfp-content\":false},[\"opacity:1\"]],[false,{\".popup-animation.mfp-removing .mfp-content\":false},[\"opacity:0\"]],[false,{\".tipsy\":false},[\"position:absolute\",\"z-index:100000\",\"padding:5px\",\"pointer-events:none\"]],[false,{\".tipsy-inner\":false},[\"font-size:var(--meta-fsize)\",\"line-height:1\",\"max-width:200px\",\"padding:7px 10px\",\"text-align:center\",\"color:var(--awhite)\",\"border-radius:var(--round-3)\",\"background-color:var(--dark-accent)\"]],[false,{\".tipsy-arrow\":false},[\"line-height:0\",\"position:absolute\",\"width:0\",\"height:0\",\"border:5px dashed var(--dark-accent)\"]],[false,{\"body.rtl .tipsy-e .tipsy-arrow\":false},[\"right:0\",\"left:auto\",\"-webkit-transform:scale(-1,1)\",\"transform:scale(-1,1)\"]],[true,{\".rtl .rbi.rbi-pin:before\":false,\".rtl .rbi.rbi-behance:before\":false,\".rtl .rbi.rbi-digg:before\":false,\".rtl .rbi.rbi-dribbble:before\":false,\".rtl .rbi.rbi-linkedin:before\":false,\".rtl .rbi.rbi-pinterest:before\":false,\".rtl .rbi.rbi-reddit:before\":false,\".rtl .rbi.rbi-skype:before\":false,\".rtl .rbi.rbi-soundcloud:before\":false,\".rtl .rbi.rbi-spotify:before\":false,\".rtl .rbi.rbi-stripe:before\":false,\".rtl .rbi.rbi-stumbleupon:before\":false,\".rtl .rbi.rbi-telegram:before\":false,\".rtl .rbi.rbi-tiktok:before\":false,\".rtl .rbi.rbi-tumblr:before\":false,\".rtl .rbi.rbi-twitter:before\":true,\".rtl .rbi.rbi-twitter-old:before\":false,\".rtl .rbi.rbi-viber:before\":false,\".rtl .rbi.rbi-vimeo:before\":false,\".rtl .rbi.rbi-vk:before\":false,\".rtl .rbi.rbi-waze:before\":false,\".rtl .rbi.rbi-whatsapp:before\":false,\".rtl .rbi.rbi-yelp:before\":false,\".rtl .rbi.rbi-youtube:before\":false,\".rtl .rbi.rbi-myspace:before\":false,\".rtl .rbi.rbi-rss:before\":false,\".rtl .rbi.rbi-print:before\":false,\".rtl .rbi.rbi-facebook:before\":true,\".rtl .rbi.rbi-gnews:before\":false,\"rbi.rbi-discord:before\":false,\".rtl .rbi.rbi-instagram:before\":false},[\"-webkit-transform:none\",\"transform:none\"]],[false,{\".tipsy-arrow-n\":false},[\"border-bottom-color:var(--dark-accent)\"]],[false,{\".tipsy-n .tipsy-arrow\":false},[\"top:1px\",\"right:50%\",\"margin-right:-5px\",\"border-top:none\",\"border-right-color:transparent\",\"border-bottom-style:solid\",\"border-left-color:transparent\"]],[false,{\".tipsy-w .tipsy-arrow\":false},[\"top:50%\",\"right:1px\",\"margin-top:-5px\",\"border-top-color:transparent\",\"border-right:none\",\"border-bottom-color:transparent\",\"border-left-style:solid\"]],[false,{\".tipsy-e .tipsy-arrow\":false},[\"top:50%\",\"left:1px\",\"margin-top:-5px\",\"border-top-color:transparent\",\"border-right-style:solid\",\"border-bottom-color:transparent\",\"border-left:none\"]],[false,{\".tipsy-s .tipsy-arrow\":false},[\"right:50%\",\"bottom:1px\",\"margin-right:-5px\",\"border-top-style:solid\",\"border-right-color:transparent\",\"border-bottom:none\",\"border-left-color:transparent\"]],[false,{\".web-stories-singleton-overlay__title\":false,\".story-content-overlay__title\":false},[\"font-family:var(--h4-family)\",\"font-weight:var(--h4-fweight)\",\"font-style:var(--h4-fstyle)\",\"line-height:var(--h4-fheight,1.45)\",\"letter-spacing:var(--h4-fspace)\",\"text-transform:var(--h4-transform)\"]],[false,{\".web-stories-lightbox-open .header-wrap\":false,\".web-stories-lightbox-open #footer\":false},[\"z-index:1\"]],[false,{\".elementor-widget-container > [class^=\'web-stories-\']\":false},[\"margin:0\"]],[true,{\"[class^=\'web-stories-\']\":true},[\"--ws-font-size-title:var(--h3-fsize)\",\"--ws-font-size-circle-title:var(--h4-fsize)\",\"--ws-font-size-excerpt:var(--excerpt-fsize)\",\"--ws-font-size-author-date:var(--meta-fsize)\"]],[true,{\".rbi\":true,\"[class^=\'rbi-\']\":true,\"[class=\'rbi-\']\":true},[\"font-weight:normal\",\"font-style:normal\",\"font-variant:normal\",\"text-transform:none\",\"-webkit-font-smoothing:antialiased\",\"-moz-osx-font-smoothing:grayscale\",\"speak:none\"]],[true,{\".rbi:not(#_#_#_#_#_#_#_)\":true,\"[class^=\'rbi-\']:not(#_#_#_#_#_#_#_)\":true,\"[class=\'rbi-\']:not(#_#_#_#_#_#_#_)\":true},[\"font-family:\\\"ruby-icon\\\"\"]],[true,{\"body.rtl .rbi:before\":true},[\"display:inline-block\",\"-webkit-transform:scale(-1,1)\",\"transform:scale(-1,1)\",\"-ms-filter:\\\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\\\"\"]],[false,{\".rbi-version:before\":false},[\"content:\\\"\\ue972\\\"\"]],[false,{\".rbi-copy:before\":false},[\"content:\\\"\\ue965\\\"\"]],[false,{\".rbi-pin:before\":false},[\"content:\\\"\\ue962\\\"\"]],[false,{\".rbi-notification:before\":false},[\"content:\\\"\\ue95a\\\"\"]],[false,{\".rbi-information:before\":false},[\"content:\\\"\\ue95c\\\"\"]],[false,{\".rbi-shield:before\":false},[\"content:\\\"\\ue95e\\\"\"]],[false,{\".rbi-right:before\":false,\".rbi-next:before\":false},[\"content:\\\"\\ue958\\\"\"]],[false,{\".rbi-left:before\":false,\".rbi-prev:before\":false},[\"content:\\\"\\ue959\\\"\"]],[false,{\".rbi-resize:before\":false},[\"content:\\\"\\ue961\\\"\"]],[false,{\".rbi-help:before\":false},[\"content:\\\"\\ue95b\\\"\"]],[false,{\".rbi-minus-o:before\":false},[\"content:\\\"\\ue95d\\\"\"]],[false,{\".rbi-cancel:before\":false},[\"content:\\\"\\ue95f\\\"\"]],[false,{\".rbi-check:before\":false},[\"content:\\\"\\ue960\\\"\"]],[false,{\".rbi-gallery:before\":false},[\"content:\\\"\\ue955\\\"\"]],[false,{\".rbi-audio:before\":false},[\"content:\\\"\\ue956\\\"\"]],[false,{\".rbi-video:before\":false},[\"content:\\\"\\ue957\\\"\"]],[false,{\".rbi-darrow-top:before\":false},[\"content:\\\"\\ue94a\\\"\"]],[true,{\".rbi-search:before\":true},[\"content:\\\"\\ue946\\\"\"]],[false,{\".rbi-watch:before\":false},[\"content:\\\"\\ue93a\\\"\"]],[false,{\".rbi-close:before\":false},[\"content:\\\"\\ue949\\\"\"]],[false,{\".rbi-portfolio:before\":false},[\"content:\\\"\\ue901\\\"\"]],[false,{\".rbi-menu:before\":false},[\"content:\\\"\\ue953\\\"\"]],[false,{\".rbi-chart:before\":false},[\"content:\\\"\\ue929\\\"\"]],[false,{\".rbi-suitcase:before\":false},[\"content:\\\"\\ue94d\\\"\"]],[false,{\".rbi-clock:before\":false},[\"content:\\\"\\ue947\\\"\"]],[false,{\".rbi-time:before\":false},[\"content:\\\"\\ue948\\\"\"]],[false,{\".rbi-comment:before\":false},[\"content:\\\"\\ue945\\\"\"]],[false,{\".rbi-email:before\":false},[\"content:\\\"\\ue908\\\"\"]],[false,{\".rbi-share:before\":false},[\"content:\\\"\\ue94e\\\"\"]],[false,{\".rbi-load:before\":false},[\"content:\\\"\\ue942\\\"\"]],[true,{\".rbi-read:before\":true},[\"content:\\\"\\ue94c\\\"\"]],[false,{\".rbi-archive:before\":false},[\"content:\\\"\\ue944\\\"\"]],[false,{\".rbi-tag:before\":false},[\"content:\\\"\\ue94b\\\"\"]],[false,{\".rbi-print:before\":false},[\"content:\\\"\\ue909\\\"\"]],[false,{\".rbi-500px:before\":false},[\"content:\\\"\\ue90a\\\"\"]],[false,{\".rbi-amazon:before\":false},[\"content:\\\"\\ue90b\\\"\"]],[false,{\".rbi-store:before\":false},[\"content:\\\"\\ue90c\\\"\"]],[false,{\".rbi-behance:before\":false},[\"content:\\\"\\ue90d\\\"\"]],[false,{\".rbi-blogger:before\":false},[\"content:\\\"\\ue90f\\\"\"]],[false,{\".rbi-chromecast:before\":false},[\"content:\\\"\\ue911\\\"\"]],[false,{\".rbi-digg:before\":false},[\"content:\\\"\\ue912\\\"\"]],[false,{\".rbi-dribbble:before\":false},[\"content:\\\"\\ue913\\\"\"]],[false,{\".rbi-dropbox:before\":false},[\"content:\\\"\\ue914\\\"\"]],[false,{\".rbi-ebay:before\":false},[\"content:\\\"\\ue93f\\\"\"]],[false,{\".rbi-etsy:before\":false},[\"content:\\\"\\ue940\\\"\"]],[true,{\".rbi-facebook:before\":true},[\"content:\\\"\\ue915\\\"\"]],[false,{\".rbi-messenger:before\":false},[\"content:\\\"\\ue916\\\"\"]],[false,{\".rbi-flickr:before\":false},[\"content:\\\"\\ue917\\\"\"]],[false,{\".rbi-flipboard-f:before\":false},[\"content:\\\"\\ue918\\\"\"]],[false,{\".rbi-flipboard:before\":false},[\"content:\\\"\\ue99c\\\"\"]],[false,{\".rbi-github:before\":false},[\"content:\\\"\\ue919\\\"\"]],[false,{\".rbi-google:before\":false},[\"content:\\\"\\ue91a\\\"\"]],[false,{\".rbi-drive:before\":false},[\"content:\\\"\\ue91b\\\"\"]],[false,{\".rbi-chplay:before\":false},[\"content:\\\"\\ue91c\\\"\"]],[false,{\".rbi-wallet:before\":false},[\"content:\\\"\\ue91d\\\"\"]],[false,{\".rbi-instagram:before\":false},[\"content:\\\"\\ue91e\\\"\"]],[false,{\".rbi-linkedin:before\":false},[\"content:\\\"\\ue91f\\\"\"]],[false,{\".rbi-mailchimp:before\":false},[\"content:\\\"\\ue920\\\"\"]],[false,{\".rbi-close:before\":false},[\"content:\\\"\\ue949\\\"\"]],[false,{\".rbi-medium:before\":false},[\"content:\\\"\\ue921\\\"\"]],[false,{\".rbi-paypal:before\":false},[\"content:\\\"\\ue922\\\"\"]],[false,{\".rbi-pinterest:before\":false},[\"content:\\\"\\ue923\\\"\"]],[false,{\".rbi-quora:before\":false},[\"content:\\\"\\ue941\\\"\"]],[false,{\".rbi-reddit:before\":false},[\"content:\\\"\\ue928\\\"\"]],[false,{\".rbi-skype:before\":false},[\"content:\\\"\\ue92a\\\"\"]],[false,{\".rbi-snapchat:before\":false},[\"content:\\\"\\ue92b\\\"\"]],[false,{\".rbi-soundcloud:before\":false},[\"content:\\\"\\ue92c\\\"\"]],[false,{\".rbi-spotify:before\":false},[\"content:\\\"\\ue92d\\\"\"]],[false,{\".rbi-stripe:before\":false},[\"content:\\\"\\ue92e\\\"\"]],[false,{\".rbi-stumbleupon:before\":false},[\"content:\\\"\\ue92f\\\"\"]],[false,{\".rbi-telegram:before\":false},[\"content:\\\"\\ue930\\\"\"]],[false,{\".rbi-tiktok:before\":false},[\"content:\\\"\\ue943\\\"\"]],[false,{\".rbi-tripadvisor:before\":false},[\"content:\\\"\\ue931\\\"\"]],[false,{\".rbi-tumblr:before\":false},[\"content:\\\"\\ue932\\\"\"]],[false,{\".rbi-twitch:before\":false},[\"content:\\\"\\ue933\\\"\"]],[false,{\".rbi-twitter-old:before\":false},[\"content:\\\"\\ue934\\\"\"]],[true,{\".rbi-twitter:before\":true},[\"content:\\\"\\ue988\\\"\"]],[false,{\".rbi-viber:before\":false},[\"content:\\\"\\ue936\\\"\"]],[false,{\".rbi-vimeo:before\":false},[\"content:\\\"\\ue937\\\"\"]],[false,{\".rbi-vk:before\":false},[\"content:\\\"\\ue938\\\"\"]],[false,{\".rbi-waze:before\":false},[\"content:\\\"\\ue939\\\"\"]],[false,{\".rbi-whatsapp:before\":false},[\"content:\\\"\\ue93b\\\"\"]],[false,{\".rbi-wordpress:before\":false},[\"content:\\\"\\ue93c\\\"\"]],[false,{\".rbi-yelp:before\":false},[\"content:\\\"\\ue93d\\\"\"]],[false,{\".rbi-youtube:before\":false},[\"content:\\\"\\ue93e\\\"\"]],[false,{\".rbi-bookmark-fill:before\":false},[\"content:\\\"\\ue906\\\"\"]],[false,{\".rbi-bookmark:before\":false},[\"content:\\\"\\ue907\\\"\"]],[false,{\".rbi-plus:before\":false},[\"content:\\\"\\ue900\\\"\"]],[true,{\".rbi-cright:before\":true},[\"content:\\\"\\ue902\\\"\"]],[false,{\".rbi-cleft:before\":false},[\"content:\\\"\\ue903\\\"\"]],[false,{\".rbi-cdown:before\":false},[\"content:\\\"\\ue904\\\"\"]],[false,{\".rbi-cup:before\":false},[\"content:\\\"\\ue905\\\"\"]],[false,{\".rbi-thumbs-up:before\":false},[\"content:\\\"\\ue86d\\\"\"]],[false,{\".rbi-minus:before\":false},[\"content:\\\"\\ue90e\\\"\"]],[false,{\".rbi-myspace:before\":false},[\"content:\\\"0\\\"\"]],[false,{\".rbi-heart:before\":false},[\"content:\\\"l\\\"\"]],[false,{\".rbi-rss:before\":false},[\"content:\\\"B\\\"\"]],[false,{\".rbi-angle-down:before\":false},[\"content:\\\"\\ue924\\\"\"]],[false,{\".rbi-angle-left:before\":false},[\"content:\\\"\\ue925\\\"\"]],[false,{\".rbi-angle-right:before\":false},[\"content:\\\"\\ue926\\\"\"]],[false,{\".rbi-angle-up:before\":false},[\"content:\\\"\\ue927\\\"\"]],[false,{\".rbi-cart:before\":false},[\"content:\\\"\\ue963\\\"\"]],[false,{\".rbi-trash:before\":false},[\"content:\\\"\\ue964\\\"\"]],[false,{\".rbi-via:before\":false},[\"content:\\\"\\ue935\\\"\"]],[false,{\".rbi-trending:before\":false},[\"content:\\\"\\ue954\\\"\"]],[false,{\".rbi-bitcoin:before\":false},[\"content:\\\"\\ue910\\\"\"]],[false,{\".rbi-star-half:before\":false},[\"content:\\\"\\ue950\\\"\"]],[false,{\".rbi-star-o:before\":false},[\"content:\\\"\\ue94f\\\"\"]],[false,{\".rbi-star:before\":false},[\"content:\\\"\\ue951\\\"\"]],[false,{\".rbi-link-o:before\":false},[\"content:\\\"\\ue9cb\\\"\"]],[false,{\".rbi-portfolio-o:before\":false},[\"content:\\\"\\ue96a\\\"\"]],[false,{\".rbi-home-o:before\":false},[\"content:\\\"\\ue968\\\"\"]],[false,{\".rbi-external:before\":false},[\"content:\\\"\\ue969\\\"\"]],[false,{\".rbi-clone:before\":false},[\"content:\\\"\\ue96b\\\"\"]],[false,{\".rbi-link:before\":false},[\"content:\\\"\\ue967\\\"\"]],[false,{\".rbi-rdoc:before\":false},[\"content:\\\"\\ue96c\\\"\"]],[false,{\".rbi-mic:before\":false},[\"content:\\\"\\ue96d\\\"\"]],[false,{\".rbi-frequency:before\":false},[\"content:\\\"\\ue96e\\\"\"]],[false,{\".rbi-stitcher:before\":false},[\"content:\\\"\\ue970\\\"\"]],[false,{\".rbi-googlepodcast:before\":false},[\"content:\\\"\\ue96f\\\"\"]],[false,{\".rbi-applepodcast:before\":false},[\"content:\\\"\\uf2ce\\\"\"]],[false,{\".rbi-pause:before\":false},[\"content:\\\"\\ue973\\\"\"]],[false,{\".rbi-volume:before\":false},[\"content:\\\"\\ue979\\\"\"]],[false,{\".rbi-volume-off:before\":false},[\"content:\\\"\\ue97a\\\"\"]],[false,{\".rbi-reload:before\":false},[\"content:\\\"\\ue97b\\\"\"]],[false,{\".rbi-play:before\":false},[\"content:\\\"\\ue971\\\"\"]],[false,{\".rbi-skip-back:before\":false},[\"content:\\\"\\ue974\\\"\"]],[false,{\".rbi-loading:before\":false},[\"content:\\\"\\ue975\\\"\"]],[false,{\".rbi-jump-next:before\":false},[\"content:\\\"\\ue976\\\"\"]],[false,{\".rbi-cookie:before\":false},[\"content:\\\"\\ue972\\\"\"]],[false,{\".rbi-dislike-fill:before\":false},[\"content:\\\"\\ue977\\\"\"]],[false,{\".rbi-like-fill:before\":false},[\"content:\\\"\\ue978\\\"\"]],[false,{\".rbi-like:before\":false},[\"content:\\\"\\ue97c\\\"\"]],[false,{\".rbi-dislike:before\":false},[\"content:\\\"\\ue97d\\\"\"]],[false,{\".rbi-secure:before\":false},[\"content:\\\"\\ue97e\\\"\"]],[false,{\".rbi-hide:before\":false},[\"content:\\\"\\ue97f\\\"\"]],[false,{\".rbi-show:before\":false},[\"content:\\\"\\ue980\\\"\"]],[false,{\".rbi-idea:before\":false},[\"content:\\\"\\ue982\\\"\"]],[false,{\".rbi-warning:before\":false},[\"content:\\\"\\ue981\\\"\"]],[false,{\".rbi-not-allow:before\":false},[\"content:\\\"\\ue985\\\"\"]],[false,{\".rbi-flash:before\":false},[\"content:\\\"\\ue986\\\"\"]],[false,{\".rbi-checked:before\":false},[\"content:\\\"\\uea54\\\"\"]],[false,{\".rbi-unchecked:before\":false},[\"content:\\\"\\uea56\\\"\"]],[false,{\".rbi-check-v:before\":false},[\"content:\\\"\\ue984\\\"\"]],[false,{\".rbi-more:before\":false},[\"content:\\\"\\ue987\\\"\"]],[false,{\".rbi-gnews:before\":false},[\"content:\\\"\\ue989\\\"\"]],[false,{\".rbi-unlock:before\":false},[\"content:\\\"\\ue99b\\\"\"]],[false,{\".rbi-patreon:before\":false},[\"content:\\\"\\ue98b\\\"\"]],[false,{\".rbi-truth:before\":false},[\"content:\\\"\\ue98a\\\"\"]],[false,{\".rbi-threads:before\":false},[\"content:\\\"\\ue993\\\"\"]],[false,{\".rbi-steam:before\":false},[\"content:\\\"\\ueaac\\\"\"]],[false,{\".rbi-foursquare:before\":false},[\"content:\\\"\\uead6\\\"\"]],[false,{\".rbi-plane:before\":false},[\"content:\\\"\\ue98e\\\"\"]],[false,{\".rbi-lock:before\":false},[\"content:\\\"\\ue98d\\\"\"]],[false,{\".rbi-fire:before\":false},[\"content:\\\"\\ue98c\\\"\"]],[false,{\".rbi-feedback:before\":false},[\"content:\\\"\\ue98f\\\"\"]],[false,{\".rbi-logout:before\":false},[\"content:\\\"\\ue992\\\"\"]],[false,{\".rbi-user-l:before\":false},[\"content:\\\"\\ue991\\\"\"]],[false,{\".rbi-live:before\":false},[\"content:\\\"\\ue990\\\"\"]],[false,{\".rbi-location:before\":false},[\"content:\\\"\\ue994\\\"\"]],[false,{\".rbi-map:before\":false},[\"content:\\\"\\ue995\\\"\"]],[false,{\".rbi-briefcase:before\":false},[\"content:\\\"\\ue997\\\"\"]],[false,{\".rbi-hastag:before\":false},[\"content:\\\"\\ue996\\\"\"]],[false,{\".rbi-discord:before\":false},[\"content:\\\"\\ue998\\\"\"]],[false,{\".rbi-weather:before\":false},[\"content:\\\"\\ue999\\\"\"]],[false,{\".rbi-cook:before\":false},[\"content:\\\"\\ue99a\\\"\"]],[false,{\".rbi-dashboard:before\":false},[\"content:\\\"\\ue99d\\\"\"]],[false,{\".rbi-user:before\":false},[\"content:\\\"\\ue99e\\\"\"]],[false,{\".rbi-download:before\":false},[\"content:\\\"\\ue99f\\\"\"]],[false,{\".rbi-wavy:before\":false},[\"content:\\\"\\ue983\\\"\"]],[false,{\".rbi-bluesky:before\":false},[\"content:\\\"\\ue9a0\\\"\"]],[false,{\".rbi-home:before\":false},[\"content:\\\"\\ue952\\\"\"]],[false,{\".swiper-container\":false},[\"position:relative\",\"z-index:1\",\"overflow:hidden\",\"margin-right:auto\",\"margin-left:auto\",\"padding:0\",\"list-style:none\"]],[false,{\".pre-load:not(.swiper-container-initialized)\":false},[\"max-height:0\"]],[false,{\".swiper-container-vertical > .swiper-wrapper\":false},[\"flex-direction:column\"]],[false,{\".swiper-wrapper\":false},[\"position:relative\",\"z-index:1\",\"display:flex\",\"box-sizing:content-box\",\"width:100%\",\"height:100%\",\"transition-property:transform\"]],[false,{\".swiper-container-android .swiper-slide\":false,\".swiper-wrapper\":false},[\"transform:translate3d(0px,0,0)\"]],[false,{\".swiper-container-multirow > .swiper-wrapper\":false},[\"flex-wrap:wrap\"]],[false,{\".swiper-container-multirow-column > .swiper-wrapper\":false},[\"flex-direction:column\",\"flex-wrap:wrap\"]],[false,{\".swiper-container-free-mode > .swiper-wrapper\":false},[\"margin:0 auto\",\"transition-timing-function:ease-out\"]],[false,{\".swiper-container-pointer-events\":false},[\"touch-action:pan-y\"]],[false,{\".swiper-container-pointer-events.swiper-container-vertical\":false},[\"touch-action:pan-x\"]],[false,{\".swiper-slide\":false},[\"position:relative\",\"flex-shrink:0\",\"width:100%\",\"height:100%\",\"transition-property:transform\"]],[false,{\".swiper-slide-invisible-blank\":false},[\"visibility:hidden\"]],[false,{\".swiper-container-autoheight\":false,\".swiper-container-autoheight .swiper-slide\":false},[\"height:auto\"]],[false,{\".swiper-container-autoheight .swiper-wrapper\":false},[\"align-items:flex-start\",\"transition-property:transform,height\"]],[false,{\".swiper-container-3d\":false},[\"perspective:1200px\"]],[false,{\".swiper-container-3d .swiper-wrapper\":false,\".swiper-container-3d .swiper-slide\":false,\".swiper-container-3d .swiper-slide-shadow-left\":false,\".swiper-container-3d .swiper-slide-shadow-right\":false,\".swiper-container-3d .swiper-slide-shadow-top\":false,\".swiper-container-3d .swiper-slide-shadow-bottom\":false,\".swiper-container-3d .swiper-cube-shadow\":false},[\"transform-style:preserve-3d\"]],[false,{\".swiper-container-3d .swiper-slide-shadow-left\":false,\".swiper-container-3d .swiper-slide-shadow-right\":false,\".swiper-container-3d .swiper-slide-shadow-top\":false,\".swiper-container-3d .swiper-slide-shadow-bottom\":false},[\"position:absolute\",\"z-index:10\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"pointer-events:none\"]],[false,{\".swiper-container-3d .swiper-slide-shadow-left\":false},[\"background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))\"]],[false,{\".swiper-container-3d .swiper-slide-shadow-right\":false},[\"background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))\"]],[false,{\".swiper-container-3d .swiper-slide-shadow-top\":false},[\"background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))\"]],[false,{\".swiper-container-3d .swiper-slide-shadow-bottom\":false},[\"background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))\"]],[false,{\".swiper-container-css-mode > .swiper-wrapper\":false},[\"overflow:auto\",\"-ms-overflow-style:none\",\"scrollbar-width:none\"]],[false,{\".swiper-container-css-mode > .swiper-wrapper::-webkit-scrollbar\":false},[\"display:none\"]],[false,{\".swiper-container-css-mode > .swiper-wrapper > .swiper-slide\":false},[\"scroll-snap-align:start start\"]],[false,{\".swiper-container-horizontal.swiper-container-css-mode > .swiper-wrapper\":false},[\"scroll-snap-type:x mandatory\"]],[false,{\".swiper-container-vertical.swiper-container-css-mode > .swiper-wrapper\":false},[\"scroll-snap-type:y mandatory\"]],[false,{\".swiper-button-prev\":false,\".swiper-button-next\":false},[\"position:absolute\",\"z-index:10\",\"top:50%\",\"display:flex\",\"align-items:center\",\"justify-content:center\",\"width:calc(var(--swiper-navigation-size) \\/ 44 * 27)\",\"height:var(--swiper-navigation-size)\",\"margin-top:calc(0px - ( var(--swiper-navigation-size) \\/ 2 ))\",\"cursor:pointer\",\"color:var(--swiper-navigation-color,var(--g-color))\"]],[false,{\".swiper-button-prev.swiper-button-disabled\":false,\".swiper-button-next.swiper-button-disabled\":false},[\"cursor:auto\",\"pointer-events:none\",\"opacity:.35\"]],[false,{\".swiper-button-prev:after\":false,\".swiper-button-next:after\":false},[\"font-size:var(--swiper-navigation-size)\",\"font-variant:initial\",\"line-height:1\",\"letter-spacing:0\",\"text-transform:none\"]],[false,{\".swiper-button-prev\":false,\".swiper-container-rtl .swiper-button-next\":false},[\"right:auto\",\"left:10px\"]],[false,{\".swiper-button-prev:after\":false,\".swiper-container-rtl .swiper-button-next:after\":false},[\"content:\\\"prev\\\"\"]],[false,{\".swiper-button-next\":false,\".swiper-container-rtl .swiper-button-prev\":false},[\"right:10px\",\"left:auto\"]],[false,{\".swiper-button-next:after\":false,\".swiper-container-rtl .swiper-button-prev:after\":false},[\"content:\\\"next\\\"\"]],[false,{\".swiper-button-prev.swiper-button-white\":false,\".swiper-button-next.swiper-button-white\":false},[\"--swiper-navigation-color:#fff\"]],[false,{\".swiper-button-prev.swiper-button-black\":false,\".swiper-button-next.swiper-button-black\":false},[\"--swiper-navigation-color:#000\"]],[false,{\".swiper-pagination-lock\":false,\".swiper-scrollbar-lock\":false,\".swiper-button-lock\":false},[\"display:none\"]],[false,{\".swiper-pagination\":false},[\"position:absolute\",\"z-index:10\",\"transition:300ms opacity\",\"transform:translate3d(0,0,0)\",\"text-align:center\"]],[false,{\".swiper-pagination.swiper-pagination-hidden\":false},[\"opacity:0\"]],[false,{\".swiper-pagination-fraction\":false,\".swiper-pagination-custom\":false,\".swiper-container-horizontal > .swiper-pagination-bullets\":false},[\"right:0\",\"bottom:10px\",\"width:100%\"]],[false,{\"body .swiper-pagination-bullet\":false},[\"position:relative\",\"display:inline-block\",\"width:calc(var(--nav-size,32px) \\/ 2)\",\"height:calc(var(--nav-size,32px) \\/ 2)\",\"margin-right:0\",\"margin-left:0\",\"-webkit-transition:-webkit-transform .2s var(--timing)\",\"transition:transform .2s var(--timing)\",\"opacity:.4\",\"background:none\"]],[false,{\".swiper-pagination-bullet:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"content:\\\"\\\"\",\"-webkit-transform:scale(.5)\",\"transform:scale(.5)\",\"pointer-events:none\",\"color:inherit\",\"border-radius:50%\",\"background:currentColor\"]],[false,{\".swiper-pagination-bullet.swiper-pagination-bullet-active\":false},[\"opacity:1\"]],[false,{\".swiper-pagination-bullet.swiper-pagination-bullet-active:before\":false},[\"-webkit-transform:scale(.75)\",\"transform:scale(.75)\"]],[false,{\"button.swiper-pagination-bullet\":false},[\"margin:0\",\"padding:0\",\"border:none\",\"box-shadow:none\",\"-webkit-appearance:none\",\"appearance:none\"]],[false,{\".swiper-pagination-bullet-active\":false},[\"opacity:1\"]],[false,{\".swiper-container-vertical > .swiper-pagination-bullets\":false},[\"top:50%\",\"left:10px\",\"transform:translate3d(0px,-50%,0)\"]],[false,{\".swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet\":false},[\"display:block\",\"margin:6px 0\"]],[false,{\".swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic\":false},[\"top:50%\",\"width:8px\",\"transform:translateY(-50%)\"]],[false,{\".swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet\":false},[\"display:inline-block\",\"transition:200ms transform,200ms top\"]],[false,{\".block-wrap .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet\":false},[\"margin:0\"]],[false,{\".swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic\":false},[\"right:50%\",\"transform:translateX(50%)\",\"white-space:nowrap\"]],[false,{\".swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet\":false},[\"transition:200ms transform,200ms right\"]],[false,{\".swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet\":false},[\"transition:200ms transform,200ms right\"]],[false,{\".swiper-pagination-progressbar\":false},[\"position:absolute\",\"background:var(--dark-accent-90)\"]],[false,{\"body .swiper-pagination-progressbar .swiper-pagination-progressbar-fill\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"transform:scale(0)\",\"transform-origin:right top\",\"background:var(--g-color)\"]],[false,{\".swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill\":false},[\"transform-origin:right top\"]],[false,{\".swiper-container-horizontal > .swiper-pagination-progressbar\":false,\".swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite\":false},[\"right:30%\",\"bottom:15px\",\"left:30%\",\"overflow:hidden\",\"height:3px\",\"border-radius:5px\"]],[false,{\".swiper-container-vertical > .swiper-pagination-progressbar\":false,\".swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite\":false},[\"top:0\",\"right:0\",\"height:2px\"]],[false,{\".swiper-scrollbar\":false},[\"position:relative\",\"border-radius:var(--round-7)\",\"background:var(--flex-gray-20)\",\"-ms-touch-action:none\"]],[false,{\".swiper-container-horizontal > .swiper-scrollbar\":false},[\"position:absolute\",\"z-index:50\",\"right:1%\",\"bottom:3px\",\"width:98%\",\"height:5px\"]],[false,{\".swiper-container-vertical > .swiper-scrollbar\":false},[\"position:absolute\",\"z-index:50\",\"top:1%\",\"left:3px\",\"width:5px\",\"height:98%\"]],[false,{\".swiper-scrollbar-drag\":false},[\"position:relative\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"border-radius:var(--round-7)\",\"background:var(--g-color)\"]],[false,{\".swiper-scrollbar-cursor-drag\":false},[\"cursor:move\"]],[false,{\".swiper-zoom-container\":false},[\"display:flex\",\"align-items:center\",\"justify-content:center\",\"width:100%\",\"height:100%\",\"text-align:center\"]],[false,{\".swiper-zoom-container > amp-img\":false,\".swiper-zoom-container > amp-anim\":false,\".swiper-zoom-container > svg\":false,\".swiper-zoom-container > canvas\":false},[\"max-width:100%\",\"max-height:100%\",\"object-fit:contain\"]],[false,{\".swiper-slide-zoomed\":false},[\"cursor:move\"]],[false,{\".swiper-lazy-preloader\":false},[\"position:absolute\",\"z-index:10\",\"top:50%\",\"right:50%\",\"box-sizing:border-box\",\"width:42px\",\"height:42px\",\"margin-top:-21px\",\"margin-right:-21px\",\"transform-origin:50%\",\"animation:swiper-preloader-spin 1s infinite linear\",\"border:4px solid var(--swiper-preloader-color,var(--g-color))\",\"border-top-color:transparent\",\"border-radius:50%\"]],[false,{\".swiper-lazy-preloader-white\":false},[\"--swiper-preloader-color:#fff\"]],[false,{\".swiper-lazy-preloader-black\":false},[\"--swiper-preloader-color:#000\"]],[true,\"@keyframes swiper-preloader-spin{\"],[true,\"100%{transform:rotate(-360deg)}\"],[true,\"}\"],[false,{\".swiper-container .swiper-notification\":false},[\"position:absolute\",\"z-index:-1000\",\"top:0\",\"right:0\",\"pointer-events:none\",\"opacity:0\"]],[false,{\".swiper-container-fade.swiper-container-free-mode .swiper-slide\":false},[\"transition-timing-function:ease-out\"]],[false,{\".swiper-container-fade .swiper-slide\":false},[\"transition-property:opacity\",\"pointer-events:none\"]],[false,{\".swiper-container-fade .swiper-slide .swiper-slide\":false},[\"pointer-events:none\"]],[false,{\".swiper-container-fade .swiper-slide-active\":false,\".swiper-container-fade .swiper-slide-active .swiper-slide-active\":false},[\"pointer-events:auto\"]],[false,{\".swiper-container-cube\":false},[\"overflow:visible\"]],[false,{\".swiper-container-cube .swiper-slide\":false},[\"z-index:1\",\"visibility:hidden\",\"width:100%\",\"height:100%\",\"transform-origin:100% 0\",\"pointer-events:none\",\"-webkit-backface-visibility:hidden\",\"backface-visibility:hidden\"]],[false,{\".swiper-container-cube .swiper-slide .swiper-slide\":false},[\"pointer-events:none\"]],[false,{\".swiper-container-cube.swiper-container-rtl .swiper-slide\":false},[\"transform-origin:100% 0\"]],[false,{\".swiper-container-cube .swiper-slide-active\":false,\".swiper-container-cube .swiper-slide-active .swiper-slide-active\":false},[\"pointer-events:auto\"]],[false,{\".swiper-container-cube .swiper-slide-active\":false,\".swiper-container-cube .swiper-slide-next\":false,\".swiper-container-cube .swiper-slide-prev\":false,\".swiper-container-cube .swiper-slide-next + .swiper-slide\":false},[\"visibility:visible\",\"pointer-events:auto\"]],[false,{\".swiper-container-cube .swiper-slide-shadow-top\":false,\".swiper-container-cube .swiper-slide-shadow-bottom\":false,\".swiper-container-cube .swiper-slide-shadow-left\":false,\".swiper-container-cube .swiper-slide-shadow-right\":false},[\"z-index:0\",\"-webkit-backface-visibility:hidden\",\"backface-visibility:hidden\"]],[false,{\".swiper-container-cube .swiper-cube-shadow\":false},[\"position:absolute\",\"z-index:0\",\"right:0\",\"bottom:0\",\"width:100%\",\"height:100%\",\"opacity:.6\"]],[false,{\".swiper-container-cube .swiper-cube-shadow:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"background:#000\",\"-webkit-filter:blur(50px)\",\"filter:blur(50px)\"]],[false,{\".swiper-container-flip\":false},[\"overflow:visible\"]],[false,{\".swiper-container-flip .swiper-slide\":false},[\"z-index:1\",\"pointer-events:none\",\"-webkit-backface-visibility:hidden\",\"backface-visibility:hidden\"]],[false,{\".swiper-container-flip .swiper-slide .swiper-slide\":false},[\"pointer-events:none\"]],[false,{\".swiper-container-flip .swiper-slide-active\":false,\".swiper-container-flip .swiper-slide-active .swiper-slide-active\":false},[\"pointer-events:auto\"]],[false,{\".swiper-container-flip .swiper-slide-shadow-top\":false,\".swiper-container-flip .swiper-slide-shadow-bottom\":false,\".swiper-container-flip .swiper-slide-shadow-left\":false,\".swiper-container-flip .swiper-slide-shadow-right\":false},[\"z-index:0\",\"-webkit-backface-visibility:hidden\",\"backface-visibility:hidden\"]],[true,{\".header-wrap\":true},[\"position:relative\",\"display:block\"]],[false,{\".header-fw .navbar-wrap > .rb-container\":false,\".header-fw.header-4 .logo-sec > .rb-container\":false},[\"max-width:100%\"]],[false,{\".navbar-wrap\":false},[\"position:relative\",\"z-index:999\",\"display:block\"]],[true,{\".header-mobile\":true},[\"display:none\"]],[true,{\"#amp-header .header-mobile\":true},[\"display:block\"]],[false,{\".navbar-transparent\":false},[\"background-color:transparent\"]],[false,{\".navbar-transparent .navbar-inner\":false},[\"border-bottom:1px solid rgba(255,255,255,.15)\"]],[false,{\".sticky-on .navbar-transparent .navbar-inner\":false},[\"border-color:transparent\"]],[false,{\".navbar-wrap:not(.navbar-transparent)\":false,\".sticky-on .navbar-wrap\":false},[\"background:var(--nav-bg)\",\"background:-webkit-linear-gradient(right,var(--nav-bg-from) 0%,var(--nav-bg-to) 100%)\",\"background:linear-gradient(to left,var(--nav-bg-from) 0%,var(--nav-bg-to) 100%)\"]],[false,{\".style-shadow .navbar-wrap:not(.navbar-transparent)\":false,\".sticky-on .navbar-wrap\":false},[\"box-shadow:0 4px 30px var(--shadow-7)\"]],[false,{\".header-fw.style-d-border .navbar-wrap:not(.navbar-transparent):after\":false,\".header-fw.style-tbd-border .navbar-wrap:not(.navbar-transparent):after\":false,\".header-wrapper.style-d-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\":false,\".header-wrapper.style-tbd-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\":false},[\"position:absolute\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-bottom:2px solid currentColor\"]],[false,{\".header-fw.style-border .navbar-wrap:not(.navbar-transparent):after\":false,\".header-wrapper.style-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\":false},[\"position:absolute\",\"top:auto\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".header-fw.style-tbd-border .navbar-wrap:not(.navbar-transparent):before\":false,\".header-wrapper.style-tbd-border .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:auto\",\"left:0\",\"width:100%\",\"height:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-bottom:2px solid currentColor\"]],[false,{\".header-4 .navbar-wrap:not(.navbar-transparent):before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"left:0\",\"width:100%\",\"height:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".header-4 .navbar-wrap:not(.navbar-transparent):after\":false,\".header-5.style-tb-border.header-fw .navbar-wrap:not(.navbar-transparent):after\":false,\".header-5.style-tb-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:after\":false},[\"position:absolute\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".header-5.style-tb-shadow-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\":false,\".header-5.style-tb-shadow-border.header-fw .navbar-wrap:not(.navbar-transparent):before\":false,\".header-5.style-tb-border.header-fw .navbar-wrap:not(.navbar-transparent):before\":false,\".header-5.style-tb-border.header-wrapper .navbar-wrap:not(.navbar-transparent) .navbar-inner:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:auto\",\"left:0\",\"width:100%\",\"height:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".header-5.style-tb-shadow-border .navbar-wrap:not(.navbar-transparent)\":false},[\"box-shadow:0 10px 10px var(--shadow-20)\"]],[false,{\".navbar-inner\":false},[\"position:relative\",\"display:flex\",\"align-items:stretch\",\"flex-flow:row nowrap\",\"justify-content:space-between\",\"max-width:100%\",\"min-height:var(--nav-height)\"]],[true,{\".navbar-left\":true,\".navbar-right\":true,\".navbar-center\":false},[\"display:flex\",\"align-items:stretch\",\"flex-flow:row nowrap\"]],[true,{\".navbar-left\":true},[\"flex-grow:1\"]],[false,{\".header-3 .navbar-wrap .navbar-left\":false,\".header-3 .navbar-wrap .navbar-right\":false},[\"flex-grow:0\"]],[false,{\".header-3 .navbar-wrap .navbar-center\":false},[\"flex-grow:1\",\"justify-content:center\"]],[false,{\".logo-wrap\":false},[\"display:flex\",\"align-items:center\",\"flex-shrink:0\",\"max-height:100%\",\"margin-left:20px\"]],[false,{\".the-logo a\":false},[\"-webkit-transition:opacity .2s var(--timing)\",\"transition:opacity .2s var(--timing)\"]],[false,{\".the-logo amp-img\":false,\".the-logo amp-anim\":false},[\"width:100%\",\"max-width:100%\"]],[false,{\".logo-wrap a\":false},[\"max-height:100%\"]],[false,{\".is-image-logo.logo-wrap a\":false},[\"display:block\"]],[false,{\".logo-wrap amp-img\":false,\".logo-wrap amp-anim\":false},[\"display:block\",\"width:auto\",\"max-height:var(--nav-height)\",\"-webkit-transition:opacity .2s var(--timing)\",\"transition:opacity .2s var(--timing)\",\"object-fit:cover\"]],[false,{\".is-hd-4\":false,\".is-hd-5\":false},[\"--nav-height:40px\"]],[false,{\".header-4 .logo-wrap:not(.mobile-logo-wrap) amp-img\":false,\".header-4 .logo-wrap:not(.mobile-logo-wrap) amp-anim\":false},[\"max-height:var(--hd4-logo-height,60px)\"]],[false,{\".header-5 .logo-wrap:not(.mobile-logo-wrap) amp-img\":false,\".header-5 .logo-wrap:not(.mobile-logo-wrap) amp-anim\":false},[\"max-height:var(--hd5-logo-height,60px)\"]],[false,{\".header-4 .main-menu > li > a\":false,\".header-4 .more-section-outer .more-trigger\":false},[\"padding-right:var(--menu-item-spacing,20px)\",\"padding-left:var(--menu-item-spacing,20px)\",\"border-right:1px solid var(--flex-gray-15)\"]],[false,{\".header-4.header-fw .main-menu > li:first-child > a\":false},[\"border-right:none\"]],[false,{\".header-5 .logo-sec-left\":false,\".header-5 .logo-sec-center\":false,\".header-5 .logo-sec-right\":false},[\"position:relative\",\"display:flex\",\"flex:0 0 33.33%\",\"margin:0\"]],[false,{\".header-5 .logo-sec-left\":false},[\"line-height:1\",\"align-items:center\"]],[false,{\".logo-sec-left > *:not(:last-child):before\":false},[\"position:absolute\",\"top:.4em\",\"bottom:.4em\",\"left:0\",\"display:block\",\"content:\\\"\\\"\",\"border-left:1px solid var(--nav-color-10)\"]],[false,{\".header-5 .logo-sec-center\":false},[\"justify-content:center\"]],[false,{\".header-5 .logo-wrap:not(.mobile-logo-wrap)\":false},[\"margin:0\"]],[false,{\".header-5 .logo-sec-right\":false},[\"align-items:stretch\",\"justify-content:flex-end\"]],[false,{\".header-5 .navbar-center\":false},[\"justify-content:center\",\"width:100%\"]],[false,{\".more-section-outer .more-trigger\":false,\".logo-sec\":false},[\"padding-top:15px\",\"padding-bottom:15px\"]],[false,{\".logo-sec-inner\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".logo-sec-center\":false},[\"margin:0 auto\"]],[false,{\".logo-sec-right\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"margin-right:auto\",\"gap:15px\"]],[false,{\".logo-sec-right .search-form-inner\":false},[\"min-width:320px\",\"background-color:var(--flex-gray-7)\"]],[false,{\".e-social-holder\":false},[\"display:inline-flex\",\"align-items:center\",\"flex-flow:row wrap\",\"gap:0 var(--icon-spacing,0)\"]],[false,{\".header-social-list a\":false,\".footer-social-list a\":false},[\"display:inline-flex\",\"align-items:center\",\"padding-right:5px\",\"padding-left:5px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".is-logo-svg amp-img\":false,\".is-logo-svg amp-anim\":false},[\"width:auto\",\"height:999px\",\"object-fit:contain\"]],[false,{\".the-logo a:hover\":false,\".logo-wrap a:hover amp-img\":false,\".logo-wrap a:hover amp-anim\":false},[\"opacity:.7\"]],[false,{\".logo-wrap.is-text-logo\":false},[\"align-items:center\"]],[false,{\".is-text-logo .logo-title > *\":false},[\"position:relative\",\"display:inline-block\",\"letter-spacing:-.05em\",\"text-transform:uppercase\",\"color:var(--nav-color)\"]],[false,{\".is-text-logo .logo-title > *:first-letter\":false},[\"color:var(--g-color)\"]],[true,{\".navbar-right > *\":true},[\"position:static\",\"display:flex\",\"align-items:center\",\"height:100%\"]],[false,{\".navbar-right .login-toggle\":false},[\"margin-left:10px\"]],[true,{\".navbar-outer .navbar-right > *\":true},[\"color:var(--nav-color)\"]],[false,{\".large-menu > li\":false},[\"position:relative\",\"display:block\",\"float:right\"]],[false,{\".large-menu .sub-menu\":false,\".header-dropdown\":false},[\"position:absolute\",\"z-index:9999\",\"top:-9999px\",\"right:0\",\"left:auto\",\"display:block\",\"visibility:hidden\",\"min-width:210px\",\"margin-top:20px\",\"list-style:none\",\"-webkit-transition:top 0s,opacity .2s var(--timing),margin .2s var(--timing)\",\"transition:top 0s,opacity .2s var(--timing),margin .2s var(--timing)\",\"pointer-events:none\",\"opacity:0\",\"border-radius:var(--round-5)\"]],[false,{\".mega-dropdown\":false,\".flex-dropdown\":false},[\"position:absolute\",\"z-index:888\",\"top:-9999px\",\"right:auto\",\"left:-10%\",\"display:block\",\"min-width:180px\",\"margin-top:20px\",\"cursor:auto\",\"-webkit-transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\",\"transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\",\"pointer-events:none\",\"opacity:0\",\"background:transparent\"]],[false,{\".mega-template-inner\":false},[\"pointer-events:auto\"]],[false,{\".mega-dropdown-inner\":false},[\"position:relative\",\"width:100%\",\"padding:20px 20px 30px 20px\",\"pointer-events:auto\",\"border-radius:var(--round-7)\",\"background:var(--subnav-bg)\",\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"box-shadow:0 4px 30px var(--shadow-7)\"]],[false,{\"body:not([data-theme=\'dark\']) .is-mega-category .mega-dropdown-inner\":false},[\"background:var(--mega-bg,var(--subnav-bg))\",\"background:-webkit-linear-gradient(right,var(--mega-bg,var(--subnav-bg-from)) 0%,var(--mega-bg,var(--subnav-bg-to)) 100%)\",\"background:linear-gradient(to left,var(--mega-bg,var(--subnav-bg-from)) 0%,var(--mega-bg,var(--subnav-bg-to)) 100%)\"]],[false,{\".more-section-inner\":false},[\"overflow:clip\",\"width:var(--more-width,auto)\",\"max-width:100vw\",\"pointer-events:auto\",\"color:var(--subnav-color)\",\"border-radius:var(--round-7)\",\"background:var(--subnav-bg)\",\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"box-shadow:0 4px 30px var(--shadow-7)\"]],[false,{\".more-section .heading-title > *\":false},[\"color:var(--subnav-color)\"]],[false,{\".large-menu > li:hover > .sub-menu\":false,\".large-menu > li:hover > .header-dropdown\":false,\".header-dropdown-outer.dropdown-activated .header-dropdown\":false},[\"top:calc(100% - 1px)\",\"bottom:auto\",\"visibility:visible\",\"max-width:1240px\",\"margin-top:0\",\"pointer-events:auto\",\"opacity:1\"]],[false,{\"li.menu-item.mega-menu-loaded:hover > .mega-dropdown\":false,\"li.menu-item.mega-menu-loaded:hover > .flex-dropdown\":false,\".menu-has-child-flex.dropdown-activated .flex-dropdown\":false},[\"top:calc(100% - 1px)\",\"bottom:auto\",\"visibility:visible\",\"margin-top:0\",\"-webkit-transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\",\"transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\",\"opacity:1\"]],[false,{\".large-menu .sub-menu .sub-menu\":false},[\"top:-10px\",\"right:100%\",\"margin-top:0\",\"margin-right:20px\"]],[false,{\".large-menu .sub-menu li:hover > .sub-menu\":false},[\"right:calc(100% - 5px)\",\"visibility:visible\",\"margin-right:0\",\"pointer-events:auto\",\"opacity:1\"]],[false,{\".sub-menu-title\":false},[\"font-size:var(--em-mini)\",\"line-height:1\",\"position:absolute\",\"top:-3px\",\"right:100%\",\"margin-right:5px\",\"padding:2px 5px\",\"color:var(--subnav-color)\",\"border-radius:var(--round-3)\",\"background:#eee\"]],[false,{\".menu-has-child-mega .mega-dropdown-inner .sub-menu\":false},[\"display:none\"]],[false,{\".mega-header\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"width:100%\",\"margin-bottom:20px\"]],[false,{\".mega-header:not(.mega-header-fw)\":false},[\"padding-bottom:5px\",\"border-bottom:1px solid var(--subnav-color-10)\"]],[false,{\".mega-link\":false},[\"display:inline-flex\",\"align-items:center\",\"margin-right:auto\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".mega-link i\":false},[\"margin-right:3px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".mega-link:hover\":false},[\"color:var(--g-color)\"]],[false,{\".mega-link:hover i\":false},[\"-webkit-transform:translateX(-3px)\",\"transform:translateX(-3px)\"]],[false,{\".flex-dropdown .mega-template-inner\":false},[\"border-radius:var(--round-5)\",\"box-shadow:0 4px 30px var(--shadow-12)\"]],[false,{\".mega-hierarchical .mega-dropdown-inner\":false},[\"display:grid\",\"padding:20px 0 30px 0\",\"grid-template-columns:4fr 4fr 3fr\"]],[false,{\".mega-hierarchical .block-list-small-1\":false},[\"--bottom-spacing:12px\"]],[false,{\".mega-col\":false},[\"padding-right:25px\",\"padding-left:25px\"]],[false,{\".mega-col-intro\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"justify-content:space-between\"]],[false,{\".mega-col-intro > *:not(:last-child)\":false},[\"margin-bottom:20px\"]],[false,{\".mega-col-intro .category-hero-wrap\":false},[\"max-width:90%\"]],[false,{\".mega-header:not(.mega-header-fw) i\":false},[\"width:1em\",\"margin-left:5px\",\"color:var(--g-color)\"]],[false,{\".mega-hierarchical .p-list-small-2 .feat-holder\":false},[\"width:125px\"]],[false,{\".cbox-description\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".cbox-description *\":false},[\"font-size:inherit\"]],[false,{\".main-menu-wrap\":false},[\"display:flex\",\"align-items:center\",\"height:100%\"]],[false,{\".main-menu-wrap .rb-error\":false},[\"color:var(--nav-color)\"]],[true,{\".menu-item a > span\":true},[\"font-size:inherit\",\"font-weight:inherit\",\"font-style:inherit\",\"position:relative\",\"display:inline-flex\",\"align-items:center\",\"letter-spacing:inherit\",\"column-gap:.3em\"]],[false,{\".main-menu > li > a\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-wrap:nowrap\",\"height:var(--nav-height)\",\"padding-right:var(--menu-item-spacing,12px)\",\"padding-left:var(--menu-item-spacing,12px)\",\"white-space:nowrap\",\"color:var(--nav-color)\"]],[false,{\".no-edge .main-menu > li:first-child > a\":false},[\"padding-right:0\"]],[false,{\".no-edge .main-menu > li:last-child > a\":false},[\"padding-left:0\"]],[false,{\".main-menu .sub-menu\":false},[\"padding:10px 0\",\"background:var(--subnav-bg)\",\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"box-shadow:0 4px 30px var(--shadow-12)\"]],[false,{\".menu-ani-1 .main-menu .sub-menu > .menu-item a\":false,\".menu-ani-3 .main-menu .sub-menu > .menu-item a\":false},[\"-webkit-transition:background .2s var(--timing),border-color .2s var(--timing)\",\"transition:background .2s var(--timing),border-color .2s var(--timing)\",\"border-right:3px solid transparent\"]],[false,{\".menu-ani-1 .main-menu .sub-menu > .menu-item a:hover\":false},[\"border-color:var(--subnav-color-h,var(--g-color))\",\"background-color:var(--flex-gray-7)\"]],[false,{\".sub-menu > .menu-item a\":false,\".user-dropdown a\":false},[\"display:flex\",\"align-items:center\",\"width:100%\",\"padding:7px 20px\"]],[false,{\".sub-menu > .menu-item a span\":false,\".user-dropdown a\":false,\".more-section a\":false,\".elementor-widget-container .menu a\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".more-section a:hover\":false,\".sub-menu > .menu-item a:hover > span\":false,\".user-dropdown a:hover\":false,\".elementor-widget-container .menu a:hover\":false},[\"color:var(--subnav-color-h,var(--g-color))\"]],[false,{\".large-menu > .menu-item.menu-item-has-children > a > span\":false},[\"padding-left:2px\"]],[false,{\".large-menu > .menu-item.menu-item-has-children > a:after\":false,\".logged-welcome:after\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-size:var(--rem-mini)\",\"content:\\\"\\ue924\\\"\",\"-webkit-transition:-webkit-transform .2s var(--timing),color .2s var(--timing)\",\"transition:transform .2s var(--timing),color .2s var(--timing)\",\"will-change:transform\"]],[false,{\".large-menu > .menu-item.menu-item-has-children:hover > a:after\":false,\".header-dropdown-outer.dropdown-activated .logged-welcome:after\":false},[\"-webkit-transform:rotate(180deg)\",\"transform:rotate(180deg)\"]],[false,{\".large-menu .sub-menu .menu-item.menu-item-has-children > a:after\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-size:var(--meta-fsize)\",\"line-height:1\",\"margin-right:auto\",\"margin-left:0\",\"content:\\\"\\ue926\\\"\"]],[false,{\"body.rtl .large-menu .sub-menu .menu-item.menu-item-has-children > a:after\":false},[\"display:inline-block\",\"-webkit-transform:scale(-1,1)\",\"transform:scale(-1,1)\",\"-ms-filter:\\\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\\\"\"]],[false,{\"span.menu-sub-title\":false},[\"font-size:min(var(--meta-fsize),.9em)\",\"line-height:1\",\"position:relative\",\"right:auto\",\"display:inline-flex\",\"justify-content:center\",\"margin-top:-.75em\",\"margin-right:2px\",\"padding:2px 5px\",\"vertical-align:top\",\"white-space:nowrap\",\"color:var(--subnav-color)\",\"border-radius:var(--round-3)\",\"background-color:var(--flex-gray-15)\"]],[false,{\".rb-menu > li > a .menu-sub-title\":false},[\"color:var(--nav-color)\"]],[false,{\".menu-heading\":false},[\"font-size:var(--rem-small)\",\"display:block\",\"margin-bottom:var(--h-menu-spacing,15px)\",\"color:var(--h-menu-color,inherit)\"]],[false,{\".sidebar-menu\":false,\".sidebar-menu .sub-menu > .menu-item a\":false},[\"justify-content:var(--menu-align,initial)\",\"text-align:var(--menu-align,initial)\"]],[false,{\".sidebar-menu.is-horizontal\":false},[\"display:flex\",\"flex-flow:row wrap\"]],[false,{\".sidebar-menu .sub-menu > .menu-item a\":false},[\"padding:var(--sidebar-menu-spacing,5px) 20px\"]],[false,{\".sidebar-menu.is-horizontal a\":false},[\"padding:0 var(--sidebar-menu-spacing,12px)\"]],[false,{\".mborder-gray .is-vertical a\":false},[\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\".mborder-dark .is-vertical a\":false},[\"border-top:1px solid currentColor\"]],[false,{\".mborder-gray-dot .is-vertical a\":false},[\"border-top:1px dotted var(--flex-gray-15)\"]],[false,{\".mborder-dark-dot .is-vertical a\":false},[\"border-top:1px dotted currentColor\"]],[false,{\".mborder-gray-dash .is-vertical a\":false},[\"border-top:1px dashed var(--flex-gray-15)\"]],[false,{\".mborder-dark-dash .is-vertical a\":false},[\"border-top:1px dashed currentColor\"]],[false,{\".is-vertical > li:first-child > a\":false},[\"border-color:transparent\"]],[false,{\".wnav-holder\":false},[\"padding-right:5px\",\"padding-left:5px\"]],[false,{\".wnav-holder svg\":false,\".wnav-svg\":false},[\"line-height:0\",\"width:var(--wnav-size)\",\"height:var(--wnav-size)\"]],[true,{\".wnav-icon\":true},[\"font-size:var(--wnav-size)\"]],[false,{\".widget-h-login.header-dropdown-outer\":false},[\"line-height:1\",\"position:relative\"]],[false,{\".logged-user-menu\":false},[\"padding-top:10px\",\"padding-bottom:10px\"]],[false,{\".user-dropdown a.logout-url\":false},[\"padding:10px 20px\",\"color:var(--awhite)\",\"background-color:var(--dark-accent)\"]],[false,{\".user-dropdown a.logout-url:hover\":false},[\"background-color:var(--g-color)\"]],[false,{\".widget-h-login .logout-url i\":false},[\"margin-right:auto\",\"margin-left:0\"]],[false,{\"body.rtl .widget-h-login .logout-url svg\":false},[\"display:inline-block\",\"-webkit-transform:scale(-1,1)\",\"transform:scale(-1,1)\",\"-ms-filter:\\\"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)\\\"\"]],[false,{\".widget-p-listing .p-wrap\":false},[\"margin-bottom:20px\"]],[false,{\".sidebar-wrap .ad-wrap\":false},[\"padding-right:0\",\"padding-left:0\"]],[false,{\".w-header-search .header-search-form\":false},[\"width:340px\",\"max-width:100%\",\"margin-bottom:0\",\"padding:5px\"]],[false,{\".w-header-search .header-popup\":false},[\"right:auto\",\"left:0\"]],[false,{\".w-header-search .search-form-inner\":false},[\"border:none\"]],[true,{\".rb-search-form\":true},[\"position:relative\",\"width:100%\"]],[true,{\".rb-search-form input[type=\'text\']\":true},[\"padding-right:0\"]],[true,{\".rb-search-submit\":true},[\"position:relative\",\"display:flex\"]],[true,{\".rb-search-submit input[type=\'submit\']\":true},[\"padding:0\",\"opacity:0\"]],[true,{\".rb-search-submit i\":true},[\"font-size:var(--icon-size,inherit)\",\"line-height:1\",\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"display:flex\",\"align-items:center\",\"justify-content:flex-end\",\"width:100%\",\"padding-left:max(.4em,10px)\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"pointer-events:none\",\"color:var(--input-fcolor,currentColor)\"]],[true,{\".rb-search-form .search-icon\":true},[\"display:flex\",\"flex-shrink:0\"]],[false,{\".notification-icon-svg\":false},[\"display:block\"]],[false,{\".search-icon-svg\":false,\".login-icon-svg\":false,\".cart-icon-svg\":false,\".notification-icon-svg\":false},[\"font-size:var(--wnav-size)\",\"width:1em\",\"height:1em\",\"color:inherit\",\"background-color:currentColor\",\"background-repeat:no-repeat\",\"-webkit-mask-size:cover\",\"mask-size:cover\"]],[true,{\".search-icon > *\":true},[\"font-size:var(--icon-size,inherit)\",\"margin-right:max(.4em,10px)\",\"margin-left:max(.4em,10px)\",\"color:var(--input-fcolor,currentColor)\",\"fill:var(--input-fcolor,currentColor)\"]],[false,{\".header-search-label\":false},[\"line-height:1\",\"display:inline-flex\",\"margin-right:7px\"]],[true,{\".rb-search-submit:hover i\":true},[\"color:var(--g-color)\"]],[true,{\".search-form-inner\":true},[\"position:relative\",\"display:flex\",\"align-items:center\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:var(--round-5)\"]],[true,{\".header-wrap .search-form-inner\":true},[\"border-color:var(--subnav-color-10)\"]],[true,{\".mobile-collapse .search-form-inner\":true},[\"border-color:var(--submbnav-color-10,var(--flex-gray-15))\"]],[true,{\".rb-search-form .search-text\":true},[\"flex-grow:1\"]],[true,{\".rb-search-form input\":true},[\"width:100%\",\"padding:.6em 0\",\"border:none\",\"background:none\"]],[true,{\".rb-search-form input::placeholder\":true},[\"opacity:.8\",\"color:inherit\"]],[false,{\"amp-img.svg\":false,\"amp-anim.svg\":false},[\"width:100%\",\"height:100%\",\"object-fit:contain\"]],[true,{\".navbar-right\":true},[\"position:relative\",\"flex-shrink:0\"]],[false,{\".header-dropdown-outer\":false,\".newsletter-box-bg\":false},[\"position:static\"]],[false,{\".featured-lightbox-trigger\":false,\".dropdown-trigger\":false},[\"cursor:pointer\"]],[false,{\".header-dropdown\":false},[\"right:auto\",\"left:0\",\"overflow:hidden\",\"min-width:200px\",\"color:var(--subnav-color)\",\"background:var(--subnav-bg)\",\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"box-shadow:0 4px 30px var(--shadow-12)\"]],[false,{\".user-dropdown\":false},[\"right:auto\",\"left:auto\"]],[false,{\".header-dropdown .menu-item-icon\":false},[\"font-size:.92em\",\"min-width:1.2em\"]],[false,{\".menu-ani-1 .rb-menu > .menu-item > a > span\":false},[\"-webkit-transition:color .2s var(--timing)\",\"transition:color .2s var(--timing)\"]],[false,{\".menu-ani-1 .rb-menu > .menu-item > a > span:before\":false},[\"position:absolute\",\"right:0\",\"bottom:0\",\"width:0\",\"height:3px\",\"content:\\\"\\\"\",\"-webkit-transition:width 0s var(--timing),background-color .2s var(--timing)\",\"transition:width 0s var(--timing),background-color .2s var(--timing)\",\"background-color:transparent\"]],[false,{\".menu-ani-1 .rb-menu > .menu-item > a > span:after\":false},[\"position:absolute\",\"bottom:0\",\"left:0\",\"width:0\",\"height:3px\",\"content:\\\"\\\"\",\"-webkit-transition:width .2s var(--timing)\",\"transition:width .2s var(--timing)\",\"background-color:var(--nav-color-h-accent,var(--g-color))\"]],[false,{\".menu-ani-1 .rb-menu > .menu-item.current-menu-item > a > span:before\":false},[\"width:100%\",\"background-color:var(--nav-color-h-accent,var(--g-color))\"]],[false,{\".rb-menu > .menu-item > a:hover > span\":false,\".menu-ani-1 .rb-menu > .menu-item > a:hover:after\":false},[\"color:var(--nav-color-h,inherit)\"]],[false,{\".menu-ani-2 .rb-menu > .menu-item > a > span\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".menu-ani-2 .rb-menu > .menu-item > a:hover > span\":false},[\"opacity:.7\"]],[false,{\".menu-ani-2 .sub-menu > .menu-item a:hover span\":false},[\"opacity:.7\",\"color:var(--subnav-color-h,currentColor)\"]],[false,{\".menu-ani-1 .rb-menu > .menu-item > a:hover > span:before\":false},[\"width:100%\",\"-webkit-transition:width .2s var(--timing)\",\"transition:width .2s var(--timing)\",\"background-color:var(--nav-color-h-accent,var(--g-color))\"]],[false,{\".menu-ani-1 .rb-menu > .menu-item > a:hover > span:after\":false,\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span:after\":false},[\"width:100%\",\"-webkit-transition:width 0s var(--timing)\",\"transition:width 0s var(--timing)\",\"background-color:transparent\"]],[false,{\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span\":false,\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover:after\":false},[\"color:var(--transparent-nav-color-hover,inherit)\"]],[false,{\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a > span:after\":false,\".menu-ani-1 .header-transparent .rb-menu > .menu-item.current-menu-item > a > span:before\":false,\".menu-ani-1 .header-transparent .rb-menu > .menu-item > a:hover > span:before\":false},[\"background-color:var(--transparent-nav-color-h-accent,var(--nav-color-h-accent,var(--g-color)))\"]],[false,{\".menu-ani-3 .main-menu > .menu-item > a\":false},[\"z-index:1\"]],[false,{\".menu-ani-3 .main-menu > .menu-item > a:before\":false},[\"position:absolute\",\"z-index:0\",\"top:5px\",\"right:1px\",\"bottom:5px\",\"left:1px\",\"display:block\",\"content:\\\"\\\"\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-3)\",\"background-color:transparent\"]],[false,{\".menu-ani-3 .main-menu > .current-menu-item > a span\":false,\".menu-ani-3 .main-menu > .menu-item > a:hover span\":false,\".menu-ani-3 .main-menu > .menu-item.current-menu-item > a:after\":false,\".menu-ani-3 .main-menu > .menu-item > a:hover:after\":false},[\"color:var(--nav-color-h,currentColor)\"]],[false,{\".menu-ani-3 .main-menu > .menu-item.current-menu-item > a:before\":false,\".menu-ani-3 .main-menu > .menu-item > a:hover:before\":false},[\"background:var(--nav-color-h-accent,var(--flex-gray-15))\"]],[false,{\".menu-ani-3 .main-menu .sub-menu > .menu-item a:hover\":false},[\"background-color:var(--flex-gray-15)\"]],[false,{\".menu-ani-3 .main-menu .sub-menu > .menu-item a:hover > span\":false},[\"color:var(--subnav-color-h,currentColor)\"]],[false,{\".menu-ani-4 .main-menu > .menu-item > a span\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-bottom-width:2px\",\"border-bottom-style:solid\",\"border-bottom-color:transparent\"]],[false,{\".menu-ani-4 .main-menu > .menu-item > a:hover > span\":false,\".menu-ani-4 .main-menu > .menu-item.current-menu-item > a > span\":false},[\"border-bottom-color:var(--nav-color-h-accent,var(--g-color))\"]],[false,{\".is-divider-slash .rb-menu > li\":false,\".is-divider-pipe .rb-menu > li\":false,\".is-divider-pipe-2 .rb-menu > li\":false,\".is-divider-hyphen .rb-menu > li\":false,\".is-divider-dot .rb-menu > li\":false,\".is-divider-dot-2 .rb-menu > li\":false},[\"display:inline-flex\",\"align-items:center\"]],[false,{\".is-divider-slash .rb-menu > li:not(:first-child):before\":false},[\"display:inline-flex\",\"content:\\\"\\/\\\"\",\"color:var(--divider-color,currentColor)\"]],[false,{\".is-divider-pipe .rb-menu > li:not(:first-child):before\":false},[\"display:inline-flex\",\"height:12px\",\"content:\\\"\\\"\",\"border-right:3px solid var(--divider-color,var(--flex-gray-40))\"]],[false,{\".is-divider-pipe-2 .rb-menu > li:not(:first-child):before\":false},[\"display:inline-flex\",\"height:1em\",\"content:\\\"\\\"\",\"border-right:1px solid var(--divider-color,currentColor)\"]],[false,{\".is-divider-hyphen .rb-menu > li:not(:first-child):before\":false},[\"display:inline-flex\",\"width:20px\",\"content:\\\"\\\"\",\"border-bottom:1px solid var(--divider-color,var(--g-color))\"]],[false,{\".is-divider-dot .rb-menu > li:not(:first-child):before\":false},[\"display:inline-flex\",\"width:4px\",\"height:4px\",\"content:\\\"\\\"\",\"border-radius:50%\",\"background-color:var(--divider-color,var(--g-color))\"]],[false,{\".is-divider-dot-2 .rb-menu > li:not(:first-child):before\":false},[\"display:inline-flex\",\"width:.4em\",\"height:.4em\",\"content:\\\"\\\"\",\"background-color:var(--divider-color,var(--g-color))\"]],[false,{\".menu-item-svg\":false},[\"line-height:1em\",\"width:calc(1em + 5px)\"]],[true,{\".burger-icon\":true},[\"position:relative\",\"display:block\",\"width:24px\",\"height:16px\",\"color:var(--nav-color,inherit)\"]],[true,{\".burger-icon > span\":true},[\"position:absolute\",\"right:0\",\"display:block\",\"height:2px\",\"-webkit-transition:all .5s var(--timing)\",\"transition:all .5s var(--timing)\",\"border-radius:2px\",\"background-color:currentColor\"]],[true,{\".collapse-activated .burger-icon > span\":true},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[true,{\".burger-icon > span:nth-child(1)\":true},[\"top:0\",\"width:100%\"]],[true,{\".burger-icon > span:nth-child(2)\":true},[\"top:50%\",\"width:65%\",\"margin-top:-1px\"]],[true,{\".burger-icon > span:nth-child(3)\":true},[\"top:auto\",\"bottom:0\",\"width:40%\"]],[true,{\".collapse-activated .burger-icon > span:nth-child(2)\":true},[\"background-color:transparent\"]],[true,{\".collapse-activated .burger-icon > span:nth-child(1)\":true},[\"top:50%\",\"width:100%\",\"margin-top:-1px\",\"-webkit-transform:rotate(-45deg)\",\"transform:rotate(-45deg)\",\"transform-origin:center center\"]],[true,{\".collapse-activated .burger-icon > span:nth-child(3)\":true},[\"top:50%\",\"width:100%\",\"margin-top:-1px\",\"-webkit-transform:rotate(45deg)\",\"transform:rotate(45deg)\",\"transform-origin:center center\"]],[false,{\".login-toggle\":false,\".reg-link\":false},[\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-shrink:0\",\"vertical-align:middle\"]],[false,{\".login-toggle:not(#_#_#_#_#_#_#_)\":false,\".reg-link:not(#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\"]],[false,{\".login-toggle.is-btn\":false,\".reg-link.is-btn\":false},[\"line-height:30px\",\"padding-right:var(--login-btn-padding,20px)\",\"padding-left:var(--login-btn-padding,20px)\"]],[false,{\".login-toggle span:not(.login-icon-svg)\":false,\".reg-link span:not(.login-icon-svg)\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".is-btn-icon svg\":false,\".is-btn-icon .login-icon-svg\":false},[\"width:1.25em\",\"height:1.25em\",\"margin-left:.25em\"]],[false,{\".is-btn-icon i\":false},[\"font-size:1.25em\",\"margin-left:.25em\"]],[false,{\".logged-welcome\":false},[\"font-size:var(--rem-mini)\",\"display:none\",\"align-items:center\"]],[false,{\".logged-welcome:after\":false},[\"line-height:1\",\"display:inline-flex\"]],[false,{\".logged-welcome strong\":false},[\"font-style:normal\",\"overflow:hidden\",\"max-width:var(--uname-width,120px)\",\"margin-right:.2em\",\"margin-left:.2em\",\"white-space:nowrap\",\"text-overflow:ellipsis\"]],[false,{\".logged-avatar\":false},[\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-shrink:0\",\"margin-left:5px\"]],[false,{\".logged-avatar amp-img\":false,\".logged-avatar amp-anim\":false},[\"width:var(--user-isize,1.75em)\",\"height:var(--user-isize,1.75em)\",\"border-radius:50%\"]],[false,{\".widget-h-login .is-logged\":false,\".elementor-widget-foxiz-login-icon .logged-welcome\":false},[\"display:inline-flex\"]],[false,{\".current-date\":false},[\"font-size:var(--rem-mini)\",\"color:var(--meta-fcolor)\"]],[false,{\".notification-icon\":false},[\"display:flex\"]],[false,{\".notification-icon-inner\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".notification-icon-holder\":false,\".notification-icon i\":false},[\"line-height:1\",\"position:relative\"]],[false,{\".empty-notification\":false},[\"display:block\",\"padding:20px\"]],[false,{\".notification-info\":false},[\"font-size:11px\",\"line-height:18px\",\"position:absolute\",\"bottom:calc(100% - 9px)\",\"left:-9px\",\"width:18px\",\"height:18px\",\"text-align:center\",\"pointer-events:none\",\"opacity:0\",\"color:var(--awhite)\",\"border-radius:50%\",\"background-color:var(--g-color)\"]],[true,\"@-webkit-keyframes heartbeat{\"],[true,\"0%{transform:scale(1)}\"],[true,\"50%{transform:scale(1.2)}\"],[true,\"100%{transform:scale(1)}\"],[true,\"}@keyframes heartbeat{\"],[true,\"0%{transform:scale(1)}\"],[true,\"50%{transform:scale(1.2)}\"],[true,\"100%{transform:scale(1)}\"],[true,\"}\"],[false,{\".notification-trigger:hover .notification-info\":false},[\"-webkit-animation:heartbeat 1s infinite\",\"animation:heartbeat 1s infinite\"]],[false,{\".notification-header\":false},[\"display:flex\",\"align-items:center\",\"padding:10px 20px\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".notification-url\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"margin-right:auto\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"opacity:.7\"]],[false,{\".notification-url:hover\":false},[\"opacity:1\"]],[false,{\".notification-url i\":false},[\"margin-right:4px\"]],[false,{\".notification-content .scroll-holder\":false},[\"overflow-y:scroll\",\"max-height:50vh\"]],[false,{\".notification-popup\":false},[\"display:block\",\"width:var(--dropdown-w,400px)\",\"max-width:100vw\",\"--bottom-spacing:0\"]],[false,{\".notification-content .p-wrap\":false},[\"padding:20px\",\"border-bottom:1px solid var(--flex-gray-15)\",\"--el-spacing:10px\"]],[false,{\".menu-has-child-mega-columns\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"cursor:pointer\"]],[false,{\".more-trigger\":false},[\"line-height:0\",\"height:100%\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--nav-color)\"]],[false,{\".more-section-outer .svg-icon\":false},[\"width:1em\"]],[false,{\".more-section-outer .more-trigger\":false},[\"padding-right:var(--menu-item-spacing,12px)\",\"padding-left:var(--menu-item-spacing,12px)\"]],[false,{\".more-section-outer .more-trigger:hover\":false,\".more-section-outer.dropdown-activated .more-trigger\":false},[\"color:var(--g-color)\"]],[false,{\".dots-icon\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:column nowrap\",\"justify-content:space-between\",\"height:18px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".more-trigger:hover .dots-icon\":false,\".dropdown-activated .dots-icon\":false},[\"-webkit-transform:scaleY(1.2)\",\"transform:scaleY(1.2)\"]],[false,{\".dots-icon > span\":false},[\"display:block\",\"width:4px\",\"height:4px\",\"border-radius:200%\",\"background-color:currentColor\"]],[false,{\".more-content\":false},[\"padding:30px 20px 10px 20px\"]],[false,{\".collapse-footer\":false},[\"padding:15px\",\"background-color:var(--subnav-color-10)\"]],[false,{\".mega-columns\":false},[\"display:grid\",\"margin-right:-20px\",\"margin-left:-20px\",\"grid-template-columns:1fr 1fr\"]],[false,{\".mega-columns > *\":false},[\"padding-right:20px\",\"padding-left:20px\"]],[false,{\".menu-has-child-mega-columns.layout-col-1 .mega-columns\":false},[\"grid-template-columns:1fr\"]],[false,{\".menu-has-child-mega-columns.layout-col-3 .mega-columns\":false},[\"grid-template-columns:1fr 1fr 1fr\"]],[false,{\".menu-has-child-mega-columns.layout-col-4 .mega-columns\":false},[\"grid-template-columns:1fr 1fr 1fr 1fr\"]],[false,{\".menu-has-child-mega-columns.layout-col-5 .mega-columns\":false},[\"grid-template-columns:1fr 1fr 1fr 1fr 1fr\"]],[false,{\".more-section .header-search-form\":false},[\"min-width:320px\",\"margin-bottom:25px\"]],[false,{\".more-col\":false},[\"min-width:170px\",\"margin-bottom:20px\",\"padding-right:20px\",\"padding-left:20px\"]],[false,{\".more-col .widget-heading\":false,\".elementor-widget-wp-widget-nav_menu h5\":false},[\"font-size:var(--h4-fsize)\",\"display:block\",\"margin-bottom:7px\"]],[true,{\".header-search-form .h5\":true},[\"display:block\",\"margin-bottom:10px\"]],[false,{\".live-search-response\":false},[\"position:relative\",\"overflow:hidden\"]],[false,{\".is-form-layout .live-search-response\":false},[\"position:absolute\",\"z-index:1000\",\"top:calc(100% + 2px)\",\"right:0\",\"left:0\",\"display:none\",\"color:var(--body-color)\",\"border-top:none\",\"border-radius:var(--round-5)\",\"background:var(--subnav-bg)\",\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"box-shadow:0 4px 30px var(--shadow-12)\"]],[false,{\".search-form-border .live-search-response\":false},[\"border:1px solid var(--flex-gray-15)\",\"box-shadow:none\"]],[false,{\".more-content .live-search-response\":false},[\"color:var(--subnav-color)\",\"background:var(--subnav-bg)\",\"background:-webkit-linear-gradient(right,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\",\"background:linear-gradient(to left,var(--subnav-bg-from) 0%,var(--subnav-bg-to) 100%)\"]],[false,{\".live-search-animation.rb-loader\":false},[\"position:absolute\",\"top:50%\",\"left:10px\",\"width:20px\",\"height:20px\",\"margin-top:-10px\",\"opacity:0\",\"color:var(--input-fcolor,currentColor)\"]],[false,{\".live-search-link .is-btn\":false},[\"line-height:min(2.6em,40px)\",\"display:inline-block\",\"padding:0 30px\"]],[false,{\".live-search-inner\":false},[\"position:relative\",\"--bottom-spacing:10px\"]],[false,{\".live-search-inner > *\":false},[\"padding-top:var(--bottom-spacing)\",\"padding-right:10px\",\"padding-left:10px\",\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\".is-search-category .live-search-inner > *:last-child\":false},[\"padding-bottom:var(--bottom-spacing)\"]],[false,{\".search-no-result\":false},[\"font-size:var(--excerpt-fsize)\",\"padding-top:20px\",\"padding-bottom:20px\",\"color:var(--excerpt-color)\",\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\".is-form-layout .live-search-inner > *:first-child\":false,\".is-form-layout .search-no-result\":false},[\"border:none\"]],[false,{\".live-search-link\":false},[\"margin:var(--bottom-spacing) 0\",\"text-align:center\"]],[false,{\".search-loading .live-search-animation.rb-loader\":false},[\"display:block\",\"opacity:1\"]],[false,{\".search-loading .rb-search-submit i\":false},[\"display:none\"]],[false,{\".search-form-none .search-form-inner\":false},[\"border:none\"]],[false,{\".search-form-line .search-form-inner\":false,\".search-form-bold .search-form-inner\":false},[\"padding:0\",\"border:none\",\"border-bottom:1px solid var(--search-form-color,currentColor)\"]],[false,{\".search-form-line .search-icon > *\":false,\".search-form-bold .search-icon > *\":false,\".search-form-none .search-icon > *\":false},[\"margin-right:0\"]],[false,{\".search-form-line .rb-search-submit i\":false,\".search-form-bold .rb-search-submit i\":false,\".search-form-none .rb-search-submit i\":false},[\"padding-left:0\"]],[false,{\".search-form-gray .search-form-inner\":false},[\"border:none\",\"background-color:var(--search-form-color,var(--flex-gray-7))\"]],[true,{\".is-form-layout .search-form-inner\":true},[\"width:100%\",\"border-color:var(--search-form-color,var(--flex-gray-15))\"]],[true,{\".is-form-layout .search-icon\":true},[\"opacity:.5\"]],[false,{\".search-form-bold .search-form-inner\":false},[\"border-width:3px\"]],[false,{\".search-form-none .live-search-response\":false},[\"padding:10px 10px 0 10px\",\"border:none\",\"box-shadow:0 4px 20px var(--shadow-7)\"]],[false,{\".search-form-none .rbi-cright:before\":false},[\"content:\\\"\\ue958\\\"\"]],[false,{\".collapse-footer > *\":false},[\"margin-bottom:12px\"]],[false,{\".collapse-footer-menu a\":false},[\"color:var(--submbnav-color,var(--subnav-color))\"]],[false,{\".collapse-footer-menu-inner\":false},[\"display:flex\",\"flex-flow:row wrap\",\"gap:10px\"]],[false,{\".collapse-footer-menu-inner li\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".collapse-footer-menu-inner li:not(:last-child):after\":false},[\"display:flex\",\"width:3px\",\"height:3px\",\"margin-right:10px\",\"margin-left:10px\",\"content:\\\"\\\"\",\"opacity:.25\",\"border-radius:50%\",\"background-color:currentColor\"]],[false,{\".collapse-copyright\":false},[\"font-size:var(--rem-mini)\",\"opacity:.7\"]],[false,{\".sub-menu.left-direction\":false,\".header-dropdown.left-direction\":false},[\"right:auto\",\"left:-10%\"]],[false,{\".sub-menu .sub-menu.left-direction\":false},[\"left:100%\",\"margin-left:20px\"]],[false,{\".large-menu .sub-menu li:hover > .sub-menu.left-direction\":false},[\"right:auto\",\"left:calc(100% - 1px)\",\"margin-left:0\"]],[false,{\".dark-mode-toggle-wrap\":false},[\"height:auto\"]],[false,{\".dark-mode-toggle\":false},[\"display:flex\",\"align-items:center\",\"cursor:pointer\"]],[false,{\".dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\":false},[\"position:relative\",\"margin-right:5px\",\"padding-right:10px\",\"border-right:1px solid var(--flex-gray-40)\"]],[false,{\".navbar-outer .dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\":false},[\"border-color:var(--nav-color-10)\"]],[false,{\".dark-mode-slide\":false},[\"position:relative\",\"width:calc(var(--dm-size,24px) * 1.666)\",\"height:calc(var(--dm-size,24px) - 10px)\",\"border-radius:calc(var(--dm-size,24px) - 2px)\",\"background-color:var(--flex-gray-15)\"]],[false,{\".dark-mode-slide-btn\":false},[\"position:absolute\",\"top:-5px\",\"right:0\",\"display:flex\",\"visibility:hidden\",\"align-items:center\",\"justify-content:center\",\"width:var(--dm-size,24px)\",\"height:var(--dm-size,24px)\",\"-webkit-transition:opacity .1s\",\"transition:opacity .1s\",\"opacity:0\",\"border-radius:50%\",\"background-color:var(--solid-white)\"]],[false,{\".dark-mode-slide-btn:not(#_#_#_#_#_#_#_)\":false},[\"box-shadow:0 1px 4px var(--shadow-12)\"]],[false,{\".triggered .dark-mode-slide-btn\":false},[\"-webkit-transition:opacity .2s,transform .5s\",\"transition:opacity .2s,transform .5s\",\"will-change:transform\"]],[false,{\".svg-mode-light\":false},[\"color:var(--body-fcolor)\"]],[false,{\".mode-icon-dark\":false},[\"color:#fff\",\"background-color:var(--g-color)\"]],[false,{\".dark-mode-slide-btn svg\":false},[\"width:calc(var(--dm-size,24px) - 10px)\",\"height:calc(var(--dm-size,24px) - 10px)\"]],[false,{\".dark-mode-slide-btn.activated\":false},[\"visibility:visible\",\"opacity:1\"]],[false,{\".mode-icon-dark:not(.activated)\":false,\".mode-icon-default.activated\":false},[\"-webkit-transform:translateX(0px)\",\"transform:translateX(0px)\"]],[false,{\".mode-icon-default:not(.activated)\":false,\".mode-icon-dark.activated\":false},[\"-webkit-transform:translateX(calc(-1 * ( var(--dm-size,24px) * .666 )))\",\"transform:translateX(calc(-1 * ( var(--dm-size,24px) * .666 )))\"]],[false,{\"body.switch-smooth\":false},[\"-webkit-transition:background-color .2s var(--timing)\",\"transition:background-color .2s var(--timing)\"]],[true,{\".navbar-outer\":true},[\"position:relative\",\"z-index:110\",\"display:block\",\"width:100%\"]],[false,{\".elementor-editor-active .header-transparent\":false},[\"pointer-events:none\"]],[false,{\".elementor-editor-active .navbar-outer\":false},[\"z-index:0\"]],[false,{\".elementor-editor-active .tax-accordion-item:first-child .tax-accordion-sub\":false},[\"display:block\"]],[false,{\".is-mstick .navbar-outer:not(.navbar-outer-template)\":false},[\"min-height:var(--nav-height)\"]],[false,{\".is-mstick .sticky-holder\":false},[\"z-index:998\",\"top:0\",\"right:0\",\"left:0\"]],[true,\"@-webkit-keyframes stick-animation{\"],[true,\"from{-webkit-transform:translate3d(0,-100%,0)}\"],[true,\"to{-webkit-transform:translate3d(0,0,0)}\"],[true,\"}@keyframes stick-animation{\"],[true,\"from{transform:translate3d(0,-100%,0)}\"],[true,\"to{transform:translate3d(0,0,0)}\"],[true,\"}\"],[false,{\".sticky-on.is-mstick .sticky-holder\":false,\".sticky-on .e-section-sticky\":false},[\"position:fixed\",\"top:0\",\"right:0\",\"left:0\",\"-webkit-transform:translate3d(0,0,0)\",\"transform:translate3d(0,0,0)\",\"-webkit-backface-visibility:hidden\"]],[false,{\".stick-animated.is-mstick .sticky-holder\":false,\".stick-animated .e-section-sticky\":false},[\"-webkit-animation-name:stick-animation\",\"animation-name:stick-animation\",\"-webkit-animation-duration:.2s\",\"animation-duration:.2s\",\"-webkit-animation-timing-function:ease-out\",\"animation-timing-function:ease-out\",\"-webkit-animation-iteration-count:1\",\"animation-iteration-count:1\",\"will-change:transform\"]],[false,{\".sticky-on .mobile-qview\":false},[\"display:none\"]],[false,{\".collapse-activated div.mobile-qview\":false},[\"display:block\"]],[false,{\".e-section-sticky\":false},[\"z-index:1000\"]],[true,{\".collapse-activated body\":true,\".collapse-activated .sticky-holder\":false,\".collapse-activated .header-mobile\":true},[\"overflow:hidden\",\"height:100%\"]],[true,{\".collapse-activated .site-outer\":true},[\"overflow:hidden\",\"height:100%\",\"-webkit-transition:none\",\"transition:none\"]],[true,{\".collapse-activated .site-outer:not(#_#_#_#_#_#_#_)\":true},[\"margin-top:0\"]],[true,{\".collapse-activated .header-wrap\":true},[\"display:flex\",\"align-items:stretch\",\"flex-flow:column nowrap\",\"height:100%\",\"min-height:100vh\"]],[true,{\".collapse-activated .navbar-outer\":true},[\"flex-grow:1\"]],[true,{\".header-mobile-wrap\":true},[\"position:relative\",\"z-index:99\",\"flex-grow:0\",\"flex-shrink:0\",\"color:var(--mbnav-color,var(--nav-color))\",\"background:var(--mbnav-bg,var(--nav-bg))\",\"background:-webkit-linear-gradient(right,var(--mbnav-bg-from,var(--nav-bg-from)) 0%,var(--mbnav-bg-to,var(--nav-bg-to)) 100%)\",\"background:linear-gradient(to left,var(--mbnav-bg-from,var(--nav-bg-from)) 0%,var(--mbnav-bg-to,var(--nav-bg-to)) 100%)\",\"box-shadow:0 4px 30px var(--shadow-7)\"]],[true,{\".header-mobile-wrap .is-text-logo .logo-title > *\":false,\".header-mobile-wrap .navbar-right > *\":true},[\"color:inherit\"]],[false,{\".mlogo-top\":false},[\"position:relative\",\"display:flex\",\"justify-content:center\",\"width:100%\",\"padding:2px 0\"]],[false,{\".mh-style-gray .mlogo-top:after\":false},[\"position:absolute\",\"right:-20px\",\"bottom:0\",\"left:-20px\",\"display:block\",\"content:\\\"\\\"\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".mh-style-shadow .mlogo-top:before\":false},[\"position:absolute\",\"top:0\",\"right:-20px\",\"bottom:0\",\"left:-20px\",\"display:block\",\"content:\\\"\\\"\",\"pointer-events:none\",\"box-shadow:0 2px 10px var(--shadow-7)\"]],[false,{\".mh-style-dark .mlogo-top\":false},[\"border-bottom:2px solid currentColor\"]],[true,{\".mobile-logo-wrap\":true},[\"display:flex\",\"flex-grow:0\",\"margin:0\"]],[true,{\".mobile-logo-wrap amp-img\":true,\".mobile-logo-wrap amp-anim\":false},[\"width:auto\",\"max-height:var(--mlogo-height,var(--mbnav-height,42px))\"]],[true,{\"#amp-header .navbar-left .mobile-logo-wrap amp-img:not(#_#_#_#_#_#_#_#_#_)\":true,\"#amp-header .navbar-left .mobile-logo-wrap amp-anim:not(#_#_#_#_#_#_#_#_#_)\":false},[\"object-position:right\"]],[false,{\".header-mobile .logo-title a\":false},[\"line-height:var(--mbnav-height,42px)\"]],[true,{\".collapse-holder\":true},[\"display:block\",\"overflow-y:auto\",\"width:100%\"]],[true,{\".mobile-collapse .header-search-form\":true},[\"margin-bottom:15px\"]],[true,{\".mbnav\":true},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"min-height:var(--mbnav-height,42px)\"]],[false,{\".mbnav.is-top-logo\":false},[\"flex-flow:row wrap\"]],[false,{\".is-top-logo .logo-wrap\":false},[\"margin-left:0\"]],[false,{\".is-mstick.sticky-on .mlogo-top\":false},[\"position:absolute\",\"top:0\",\"right:60px\",\"width:auto\",\"max-height:var(--mbnav-height,42px)\"]],[false,{\".mbnav.is-top-logo .mobile-toggle-wrap\":false},[\"min-height:var(--mbnav-height,42px)\"]],[true,{\".header-mobile-wrap .navbar-right\":true},[\"align-items:center\",\"justify-content:flex-end\"]],[false,{\".mbnav-center .navbar-left\":false,\".mbnav-center .navbar-right\":false},[\"flex-grow:0\",\"flex-shrink:0\",\"width:30%\"]],[false,{\".mbnav-center .navbar-center\":false},[\"display:flex\",\"justify-content:center\",\"width:40%\"]],[false,{\".mbnav-center .wnav-holder\":false},[\"padding-right:3px\",\"padding-left:3px\"]],[true,{\".mobile-toggle-wrap\":true},[\"display:flex\",\"align-items:stretch\"]],[true,{\".navbar-right .mobile-toggle-wrap\":true},[\"height:auto\"]],[true,{\".navbar-right .mobile-toggle-wrap .burger-icon > span\":true},[\"right:auto\",\"left:0\"]],[true,{\".navbar-right .mobile-toggle-wrap .mobile-menu-trigger\":true},[\"padding-right:10px\",\"padding-left:0\"]],[true,{\".mobile-menu-trigger\":true},[\"display:flex\",\"align-items:center\",\"padding-left:10px\",\"cursor:pointer\"]],[true,{\".mobile-search-icon\":true},[\"padding:0 5px\"]],[true,{\".mobile-menu-trigger i:before\":true},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[true,{\".mobile-collapse\":true},[\"z-index:0\",\"display:flex\",\"visibility:hidden\",\"overflow:hidden\",\"flex-grow:1\",\"height:0\",\"-webkit-transition:opacity .3s var(--timing)\",\"transition:opacity .3s var(--timing)\",\"opacity:0\",\"color:var(--submbnav-color,var(--subnav-color))\",\"background:var(--submbnav-bg,var(--subnav-bg))\",\"background:-webkit-linear-gradient(right,var(--submbnav-bg-from,var(--subnav-bg-from)) 0%,var(--submbnav-bg-to,var(--subnav-bg-to)) 100%)\",\"background:linear-gradient(to left,var(--submbnav-bg-from,var(--subnav-bg-from)) 0%,var(--submbnav-bg-to,var(--subnav-bg-to)) 100%)\"]],[true,{\".collapse-activated .mobile-collapse\":true},[\"visibility:visible\",\"flex-grow:1\",\"height:auto\",\"opacity:1\"]],[true,{\".collapse-activated .yes-amp .mobile-collapse\":true},[\"height:calc(100vh - 85px)\",\"padding-bottom:85px\"]],[true,{\".collapse-sections\":true},[\"position:relative\",\"display:flex\",\"flex-flow:column nowrap\",\"width:100%\",\"margin-top:20px\",\"padding:20px\",\"gap:15px\"]],[true,{\".collapse-inner\":true},[\"position:relative\",\"display:block\",\"width:100%\",\"padding-top:15px\"]],[true,{\".collapse-inner > *:last-child\":true},[\"padding-bottom:150px\"]],[false,{\".mobile-search-form .live-search-animation.rb-loader\":false},[\"top:8px\"]],[false,{\".mobile-menu > li.menu-item-has-children:not(:first-child)\":false},[\"margin-top:20px\"]],[true,{\".mobile-menu > li > a\":true},[\"display:block\",\"padding:10px 0\"]],[false,{\".mobile-menu .sub-menu\":false},[\"display:flex\",\"flex-flow:row wrap\",\"padding-top:5px\",\"border-top:1px solid var(--submbnav-color-10,var(--subnav-color-10))\"]],[false,{\".mobile-menu .sub-menu > *\":false},[\"flex:0 0 50%\"]],[false,{\".mobile-menu .sub-menu a\":false},[\"display:block\",\"width:100%\",\"padding:7px 0\"]],[false,{\".mobile-qview\":false},[\"position:relative\",\"display:block\",\"overflow:auto\",\"width:100%\",\"border-top:1px solid var(--nav-color-10)\",\"-ms-overflow-style:none\",\"scrollbar-width:none\"]],[false,{\".mobile-qview::-webkit-scrollbar\":false},[\"width:0\",\"height:0\"]],[false,{\".mobile-qview-inner\":false},[\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".mobile-qview a\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"height:var(--qview-height,42px)\",\"padding:0 15px\",\"white-space:nowrap\",\"color:inherit\"]],[false,{\".mobile-qview a > span\":false,\".mobile-qview i\":false},[\"line-height:1\"]],[false,{\".main-menu > li > a i\":false,\".mobile-qview i\":false},[\"min-width:1em\"]],[false,{\".mobile-qview a:before\":false},[\"position:absolute\",\"right:15px\",\"bottom:0\",\"left:15px\",\"height:4px\",\"content:\\\"\\\"\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-3)\",\"background-color:transparent\"]],[false,{\".mobile-qview a:hover:before\":false,\".mobile-qview .current-menu-item > a:before\":false},[\"background-color:var(--g-color)\"]],[false,{\".logged-mobile-menu\":false},[\"position:relative\",\"display:flex\",\"flex-flow:row wrap\",\"padding-right:15px\"]],[false,{\".logged-mobile-menu:before\":false},[\"position:absolute\",\"top:5px\",\"right:0\",\"bottom:5px\",\"content:\\\"\\\"\",\"border-right:5px solid currentColor\"]],[false,{\".logged-mobile-menu > *\":false},[\"width:50%\"]],[false,{\".logged-mobile-menu a\":false},[\"line-height:1\",\"padding:5px\"]],[true,{\".mobile-socials\":true},[\"display:flex\",\"flex-flow:row wrap\"]],[true,{\".mobile-socials:not(:first-child )\":true},[\"padding-top:15px\",\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\".mobile-login\":false},[\"display:flex\",\"align-items:center\",\"justify-content:space-between\",\"width:100%\"]],[false,{\".mobile-login .login-toggle.is-btn\":false},[\"margin-left:0\"]],[false,{\".mobile-login-title strong\":false},[\"margin-right:.2em\"]],[false,{\".mobile-logout-btn\":false},[\"background-color:var(--dark-accent)\"]],[true,{\".mobile-socials a\":true},[\"font-size:16px\",\"flex-shrink:0\",\"padding:0 12px\"]],[false,{\".header-alert\":false},[\"font-size:var(--em-mini)\",\"display:flex\",\"align-items:center\",\"justify-content:center\",\"padding-top:5px\",\"padding-bottom:5px\",\"text-align:center\",\"color:var(--alert-color,inherit)\",\"background-color:var(--alert-bg,#ffc96a)\"]],[false,{\".header-ad-widget\":false},[\"padding:15px 20px\"]],[false,{\".sticky-on .header-alert.is-sticky-hide\":false},[\"visibility:hidden\"]],[false,{\".top-site-ad\":false},[\"position:relative\",\"display:block\",\"width:100%\",\"height:auto\",\"text-align:center\",\"background-color:var(--top-site-bg,var(--flex-gray-7))\"]],[false,{\".yes-hd-transparent .top-site-ad\":false},[\"background-color:var(--top-site-bg,#141519)\"]],[false,{\".top-site-ad.is-image.yes-animation\":false},[\"position:fixed\",\"top:0\",\"right:0\",\"bottom:auto\"]],[false,{\".admin-bar .top-site-ad.is-image.yes-animation\":false},[\"top:32px\"]],[false,{\".top-site-ad:not(.no-spacing)\":false},[\"padding-top:15px\",\"padding-bottom:15px\"]],[false,{\".top-site-ad.no-spacing .edge-padding\":false},[\"padding-right:0\",\"padding-left:0\"]],[false,{\".top-site-ad .ad-image\":false},[\"border-radius:0\"]],[false,{\"#signup-content\":false},[\"max-width:720px\",\"margin:100px auto\"]],[false,{\".mu_register h2\":false},[\"font-size:var(--h1-fsize)\",\"margin-bottom:1rem\",\"text-align:center\"]],[false,{\".wp-signup-container > p\":false},[\"text-align:center\",\"margin-block-end:1rem\"]],[false,{\".mu_register .mu_alert\":false},[\"font-style:normal\",\"margin-bottom:20px\",\"padding:20px\",\"border-radius:var(--round-7)\"]],[false,{\".mu_register form\":false},[\"max-width:460px\",\"margin:auto\",\"padding:20px 40px 50px 40px\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:var(--round-7)\"]],[false,{\"#signup-content .mu_register label\":false,\"#signup-content .mu_register legend\":false,\"#signup-content .mu_register .label-heading\":false},[\"margin:20px 0 0\"]],[false,{\"#signup-content .mu_register label\":false},[\"font-size:var(--rem-mini)\",\"font-weight:normal\"]],[false,{\".mu_register legend + p\":false,\".mu_register input + p\":false},[\"font-size:var(--meta-fsize)\",\"color:var(--meta-fcolor)\"]],[false,{\"#signup-content .mu_register input\":false},[\"font-size:1rem\"]],[false,{\"#signup-content .mu_register input[type=\'submit\']\":false},[\"margin-top:20px\"]],[false,{\".p-overlay\":false},[\"--el-spacing:10px\"]],[false,{\".p-wrap > *:not(:last-child)\":false,\".grid-box > *:not(:last-child)\":false,\".p-content > *:not(:last-child)\":false},[\"margin-bottom:var(--el-spacing)\"]],[false,{\".p-small\":false,\".is-mega-category .p-wrap\":false},[\"--el-spacing:7px\"]],[false,{\".grid-box\":false},[\"position:relative\",\"height:100%\",\"padding-bottom:calc(var(--box-spacing) + 5px)\",\"border-radius:var(--wrap-border,var(--round-3))\"]],[false,{\".grid-box .p-featured\":false},[\"border-bottom-right-radius:0\",\"border-bottom-left-radius:0\"]],[false,{\".list-box\":false},[\"position:relative\",\"border-radius:var(--wrap-border,var(--round-3))\"]],[false,{\".box-border .grid-box:before\":false,\".box-border .list-box:before\":false},[\"position:absolute\",\"z-index:5\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border:1px solid\",\"border-color:var(--box-color,var(--default-box,var(--flex-gray-15)))\",\"border-radius:var(--wrap-border,var(--round-3))\"]],[false,{\".box-bg .grid-box\":false,\".box-bg .list-box\":false},[\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\"]],[false,{\".box-shadow .grid-box\":false,\".box-shadow .list-box\":false},[\"background-color:var(--box-color,var(--default-box,transparent))\",\"box-shadow:0 4px 20px var(--shadow-7)\"]],[false,{\"[data-theme=\'dark\'] .box-shadow .grid-box\":false,\".light-scheme .box-shadow .grid-box\":false,\"[data-theme=\'dark\'] .box-shadow .list-box\":false,\".light-scheme .box-shadow .list-box\":false},[\"--box-shadow-color:var(--shadow-12)\"]],[false,{\"[data-theme=\'dark\'] .box-border .grid-box:before\":false,\".light-scheme .box-border .grid-box:before\":false,\"[data-theme=\'dark\'] .box-border .list-box:before\":false,\".light-scheme .box-border .list-box:before\":false},[\"border-color:var(--dark-box-color,var(--default-dark-box,var(--flex-gray-15)))\"]],[false,{\"[data-theme=\'dark\'] .box-bg .grid-box\":false,\".light-scheme .box-bg .grid-box\":false,\"[data-theme=\'dark\'] .box-bg .list-box\":false,\".light-scheme .box-bg .list-box\":false},[\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\"]],[false,{\"[data-theme=\'dark\'] .box-shadow .grid-box\":false,\".light-scheme .box-shadow .grid-box\":false,\"[data-theme=\'dark\'] .box-shadow .list-box\":false,\".light-scheme .box-shadow .list-box\":false},[\"background-color:var(--dark-box-color,var(--default-dark-box,transparent))\"]],[false,{\".grid-box > *:not(.feat-holder)\":false},[\"margin-right:var(--box-spacing)\",\"margin-left:var(--box-spacing)\"]],[false,{\".grid-box .feat-holder\":false},[\"z-index:10\"]],[false,{\".counter-el\":false},[\"position:relative\",\"counter-increment:trend-counter\"]],[false,{\".counter-el:before\":false},[\"font-family:var(--h2-family)\",\"font-size:var(--counter-size,3.5rem)\",\"font-weight:var(--h2-fweight)\",\"font-style:var(--h2-fstyle)\",\"line-height:1\",\"position:absolute\",\"top:0\",\"right:auto\",\"bottom:auto\",\"left:0\",\"display:block\",\"min-width:1.05em\",\"content:counter(trend-counter,decimal-leading-zero)\",\"letter-spacing:var(--h2-fspace)\",\"pointer-events:none\",\"opacity:var(--counter-opacity,.15)\",\"color:var(--counter-color,currentColor)\"]],[false,{\".p-top + .counter-el:before\":false},[\"top:-1.5rem\"]],[false,{\".is-counter-inline .counter-el:before\":false},[\"position:relative\",\"top:auto\",\"right:auto\",\"bottom:auto\",\"left:auto\",\"display:inline\",\"padding-left:7px\",\"opacity:1\",\"color:var(--counter-color,var(--g-color))\"]],[false,{\".feat-holder\":false},[\"position:relative\",\"max-width:100%\"]],[false,{\".p-top\":false,\".p-categories\":false},[\"display:flex\",\"align-items:stretch\",\"flex-flow:row wrap\",\"flex-grow:1\",\"gap:3px\"]],[false,{\".p-top .p-categories\":false},[\"flex-grow:0\"]],[false,{\".p-format-inline .p-format\":false},[\"display:flex\",\"align-items:center\",\"justify-content:center\",\"height:100%\",\"margin-right:2px\",\"padding:0 5px\",\"border-radius:var(--round-3)\"]],[false,{\".ecat-bg-3 .p-format-inline .p-format\":false,\".ecat-border .p-format-inline .p-format\":false},[\"border-radius:9999px\"]],[false,{\".p-format-inline .p-format .gallery-count\":false},[\"display:none\"]],[false,{\".p-format-inline .p-format i\":false},[\"font-size:1em\"]],[false,{\".p-featured\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"padding-bottom:calc(var(--feat-ratio,60) * 1%)\",\"border-radius:var(--wrap-border,var(--round-3))\"]],[false,{\".hovering-scale .p-featured amp-img\":false,\".hovering-scale .p-featured amp-anim\":false},[\"-webkit-transition:-webkit-transform .4s var(--timing)\",\"transition:transform .4s var(--timing)\"]],[false,{\".hovering-bw .p-featured amp-img\":false,\".hovering-bw .p-featured amp-anim\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"-webkit-filter:grayscale(0%)\",\"filter:grayscale(0%)\"]],[false,{\".hovering-bw-invert .p-featured amp-img\":false,\".hovering-bw-invert .p-featured amp-anim\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"-webkit-filter:grayscale(100%)\",\"filter:grayscale(100%)\"]],[false,{\".hovering-fade .p-featured amp-img\":false,\".hovering-fade .p-featured amp-anim\":false},[\"-webkit-transition:opacity .2s var(--timing)\",\"transition:opacity .2s var(--timing)\"]],[false,{\".hovering-scale .p-wrap:hover .p-featured amp-img\":false,\".hovering-scale .p-wrap:hover .p-featured amp-anim\":false},[\"-webkit-transform:scale(1.05)\",\"transform:scale(1.05)\"]],[false,{\".hovering-fade .p-wrap:hover .p-featured amp-img\":false,\".hovering-fade .p-wrap:hover .p-featured amp-anim\":false},[\"opacity:.7\"]],[false,{\".hovering-bw .p-wrap:hover .p-featured amp-img\":false,\".hovering-bw .p-wrap:hover .p-featured amp-anim\":false},[\"-webkit-filter:grayscale(100%)\",\"filter:grayscale(100%)\"]],[false,{\".hovering-bw-invert .p-wrap:hover .p-featured amp-img\":false,\".hovering-bw-invert .p-wrap:hover .p-featured amp-anim\":false},[\"-webkit-filter:grayscale(0%)\",\"filter:grayscale(0%)\"]],[false,{\"[class*=\'p-overlay-\'] .p-featured\":false},[\"margin-bottom:0\",\"border-radius:0\"]],[false,{\".p-center [class*=\'p-overlay-\'] .entry-title\":false},[\"max-width:var(--rb-width,1240px)\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".p-center [class*=\'p-overlay-\'] .entry-summary\":false},[\"max-width:var(--rb-small-width,860px)\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".p-featured.ratio-v1\":false},[\"padding-bottom:calc(var(--feat-ratio,75) * 1%)\"]],[false,{\".p-featured.ratio-v2\":false},[\"padding-bottom:calc(var(--feat-ratio,85) * 1%)\"]],[false,{\".p-featured.ratio-q\":false},[\"padding-bottom:100%\"]],[false,{\".preview-video\":false},[\"position:absolute\",\"z-index:2\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:none\",\"overflow:inherit\",\"width:100%\",\"height:100%\",\"pointer-events:none\",\"object-fit:cover\"]],[false,{\".preview-video amp-video\":false,\".preview-video amp-youtube\":false},[\"display:block\",\"width:100%\",\"height:100%\",\"pointer-events:none\",\"object-fit:none\"]],[false,{\".show-preview .preview-video\":false},[\"display:block\"]],[false,{\".p-flink\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\"]],[false,{\".p-featured amp-img.featured-img\":false,\".p-featured amp-anim.featured-img\":false,\".i-ratio .s-feat amp-img\":false,\".i-ratio .s-feat amp-anim\":false,\".p-featured amp-img\":false,\".p-featured amp-anim\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:100%\",\"margin:0\",\"object-fit:cover\",\"object-position:var(--feat-position,center)\"]],[false,{\".block-wrap:not(.p-center) .p-meta.has-bookmark\":false,\".block-wrap:not(.p-center) .review-meta.has-bookmark\":false},[\"padding-left:25px\"]],[false,{\".p-meta\":false},[\"position:relative\",\"display:block\"]],[false,{\".meta-inner\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"gap:.1em .7em\"]],[false,{\".p-center .p-meta\":false},[\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".p-center .p-meta\":false,\".p-center .meta-inner\":false,\".p-center .meta-el\":false},[\"justify-content:center\"]],[false,{\".rb-bookmark\":false},[\"font-size:var(--bookmark-fsize,1rem)\",\"position:absolute\",\"z-index:10\",\"top:auto\",\"right:auto\",\"bottom:0\",\"left:0\",\"display:flex\",\"visibility:hidden\",\"align-items:center\",\"justify-content:center\",\"width:20px\",\"height:100%\",\"cursor:pointer\",\"pointer-events:none\",\"color:var(--body-fcolor)\"]],[false,{\".bookmarked-icon\":false,\".bookmarked i:not(.bookmarked-icon)\":false},[\"display:none\"]],[false,{\".bookmarked i.bookmarked-icon\":false},[\"display:block\"]],[false,{\".rb-bookmark i\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".rb-bookmark.in-progress\":false},[\"pointer-events:none\"]],[false,{\".meta-bookmark .rb-bookmark\":false},[\"font-size:0\",\"line-height:1\",\"position:relative\",\"top:auto\",\"bottom:auto\",\"width:auto\",\"height:auto\",\"color:inherit\"]],[false,{\".meta-bookmark .rb-bookmark i\":false},[\"font-size:var(--meta-fsize)\",\"margin:0\"]],[false,{\".meta-bookmark .rb-bookmark:hover i\":false},[\"color:var(--g-color)\",\"border-color:var(--g-color)\",\"text-shadow:none\"]],[false,{\".meta-el\":false},[\"display:inline-flex\",\"align-items:center\",\"flex-flow:row wrap\",\"width:var(--meta-width,auto)\",\"gap:max(2px,.35em)\"]],[false,{\".meta-label\":false},[\"display:inline-flex\",\"align-items:center\",\"gap:max(2px,.35em)\"]],[false,{\".meta-category a\":false},[\"color:var(--cat-highlight,inherit)\"]],[false,{\".meta-separate:after\":false},[\"display:inline-flex\",\"width:1px\",\"height:8px\",\"margin-right:.35em\",\"content:\\\"\\\"\",\"-webkit-transform:skewX(15deg)\",\"transform:skewX(15deg)\",\"opacity:var(--meta-style-o,.3)\",\"border-radius:var(--meta-style-b,0)\",\"background-color:var(--meta-fcolor)\"]],[false,{\".meta-separate:after:not(#_#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\"]],[false,{\".meta-separate:last-child:after\":false,\".has-suffix .meta-separate:nth-last-child(2):after\":false},[\"display:none\"]],[false,{\".meta-avatar\":false},[\"flex-shrink:0\",\"margin-left:-.1em\",\"gap:3px\"]],[false,{\"body .meta-avatar amp-img\":false,\"body .meta-avatar amp-anim\":false},[\"display:inline-flex\",\"width:22px\",\"height:22px\",\"border-radius:50%\",\"object-fit:cover\"]],[false,{\".meta-avatar.multiple-avatar amp-img:not(:first-child)\":false,\".meta-avatar.multiple-avatar amp-anim:not(:first-child)\":false},[\"margin-right:-10px\"]],[false,{\".meta-avatar\":false,\".meta-avatar + span\":false},[\"--meta-width:auto\"]],[false,{\".meta-like\":false},[\"opacity:0\"]],[false,{\".elementor-editor-active .meta-like\":false,\".meta-like.loaded\":false},[\"opacity:1\"]],[false,{\".meta-like > span\":false},[\"line-height:1\",\"display:inline-flex\",\"align-items:center\",\"justify-content:center\",\"min-width:42px\",\"padding:5px 7px\",\"cursor:pointer\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-5)\",\"gap:.35em\"]],[false,{\".meta-like i\":false},[\"font-size:calc(1em + 3px)\"]],[false,{\".el-like.triggered i:before\":false},[\"content:\\\"\\ue978\\\"\"]],[false,{\".el-dislike.triggered i:before\":false},[\"content:\\\"\\ue977\\\"\"]],[false,{\"span.entry-title\":false},[\"display:block\"]],[false,{\".entry-title i\":false},[\"font-size:.9em\",\"display:inline\",\"margin-left:.2em\",\"vertical-align:middle\",\"color:var(--title-color,currentColor)\"]],[false,{\".live-tag\":false},[\"position:relative\",\"display:inline\",\"vertical-align:baseline\",\"color:var(--live-color)\"]],[false,{\".live-tag:before\":false,\".live-tag:after\":false},[\"color:inherit\"]],[false,{\".lmeta-all .live-tag:before\":false,\".lmeta-dot .live-tag:before\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-size:1em\",\"font-weight:normal\",\"font-style:normal\",\"font-variant:normal\",\"position:relative\",\"content:\\\"\\uea54\\\"\",\"text-transform:none\",\"-webkit-font-smoothing:antialiased\",\"-moz-osx-font-smoothing:grayscale\",\"speak:none\"]],[false,{\".lmeta-all .live-tag:before\":false,\".lmeta-dot .live-tag\":false},[\"font-size:.8em\",\"margin-left:max(4px,.2em)\",\"letter-spacing:0\"]],[false,{\".lmeta-dot .live-tag:after\":false},[\"display:inline-block\",\"width:1em\",\"height:1em\",\"margin-right:-1em\",\"content:\\\"\\\"\",\"animation:liveAnimation 1.5s linear infinite\",\"pointer-events:none\",\"border:.2em solid currentColor\",\"border-radius:50%\"]],[false,{\".p-url\":false},[\"font-size:inherit\",\"line-height:inherit\",\"position:relative\",\"color:var(--title-color,inherit)\",\"text-underline-offset:1px\"]],[false,{\".has-index:before\":false},[\"display:inline\",\"content:attr(data-index)\"]],[false,{\".sticky .entry-title a:before\":false,\".sticky .s-title:before\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-size:1em\",\"margin-left:.3em\",\"padding:0\",\"color:inherit\",\"background:none\"]],[false,{\".sticky .entry-title a:before:not(#_#_#_#_#_#_#_#_)\":false,\".sticky .s-title:before:not(#_#_#_#_#_#_#_#_)\":false},[\"content:\\\"\\ue962\\\"\"]],[false,{\".is-meta .meta-author a\":false,\".meta-category a\":false,\".breadcrumb-inner a\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-decoration-color:transparent\",\"text-decoration-line:underline\",\"text-underline-offset:1px\"]],[false,{\".single-meta .meta-author a\":false,\".is-meta a:hover\":false,\".sponsor-link:hover .is-text\":false,\".breadcrumb-inner a:hover\":false},[\"text-decoration:underline solid\"]],[false,{\".name-text .nname-info .nice-name\":false},[\"text-decoration:none\"]],[false,{\".single-meta .meta-author a:hover\":false,\"a.nice-name:hover\":false},[\"color:var(--g-color)\"]],[false,{\".cfield-meta\":false},[\"line-height:1\",\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"color:var(--meta-color,var(--meta-fcolor))\",\"gap:var(--meta-spacing,3px)\"]],[false,{\".meta-icon\":false},[\"font-size:var(--meta-icon-size,inherit)\",\"color:var(--meta-icon-color,currentColor)\"]],[false,{\".meta-icon svg\":false},[\"width:1em\",\"height:1em\",\"fill:currentColor\"]],[false,{\".post-edit-link\":false},[\"font-size:var(--rem-mini)\",\"line-height:1\",\"position:absolute\",\"z-index:9999\",\"top:0\",\"left:10px\",\"display:block\",\"visibility:hidden\",\"padding:5px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"opacity:0\",\"background-color:#333\"]],[false,{\".post-edit-link:not(#_#_#_#_#_#_#_)\":false},[\"color:#fff\"]],[false,{\".post-slider .post-edit-link\":false},[\"right:0\",\"left:auto\"]],[false,{\".p-wrap:hover .post-edit-link\":false,\".holder-wrap:hover .post-edit-link\":false},[\"visibility:visible\",\"opacity:1\"]],[false,{\".post-edit-link:hover\":false},[\"background-color:var(--g-color)\"]],[false,{\".p-format-overlay\":false},[\"line-height:0\",\"position:absolute\",\"z-index:2\",\"top:0\",\"bottom:auto\",\"left:0\",\"display:flex\",\"align-items:flex-end\",\"justify-content:flex-end\",\"pointer-events:none\"]],[false,{\".p-format i\":false},[\"font-size:inherit\",\"line-height:1\",\"display:block\"]],[false,{\".p-format .rbi-video\":false},[\"-webkit-transform:scale(1.1)\",\"transform:scale(1.1)\"]],[false,{\".p-format-overlay.format-style-bottom\":false},[\"z-index:100\",\"top:auto\",\"right:auto\",\"bottom:0\",\"left:0\"]],[false,{\".p-format-overlay.format-style-top\":false},[\"z-index:11\"]],[false,{\".p-format-overlay.format-style-bottom .p-format\":false},[\"position:relative\",\"padding:7px 7px 5px 5px\",\"color:var(--body-fcolor)\",\"border-radius:0 50% 0 0\",\"background-color:var(--solid-white)\"]],[false,{\".box-bg .grid-box .format-style-bottom .p-format\":false},[\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\"]],[false,{\"[data-theme=\'dark\'] .box-bg .grid-box .format-style-bottom .p-format\":false,\".light-scheme .box-bg .grid-box .format-style-bottom .p-format\":false},[\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\"]],[false,{\".format-style-bottom .p-format\":false},[\"font-size:20px\"]],[false,{\".gallery-count\":false},[\"line-height:1\",\"position:absolute\",\"top:0\",\"left:0\",\"padding:4px\"]],[false,{\".format-style-bottom .gallery-count\":false},[\"font-size:10px\",\"line-height:14px\",\"top:2px\",\"left:0\",\"display:block\",\"width:14px\",\"height:14px\",\"padding:0\",\"text-align:center\",\"color:var(--awhite)\",\"border-radius:50%\",\"background-color:var(--g-color)\"]],[false,{\".p-format-overlay.format-style-top\":false},[\"font-size:26px\",\"right:0\"]],[false,{\".p-format-overlay.format-style-center\":false},[\"top:50%\",\"right:50%\",\"left:auto\",\"align-items:center\",\"justify-content:center\",\"width:60px\",\"height:60px\",\"margin-top:-30px\",\"margin-right:-30px\"]],[false,{\".p-format-overlay.format-style-center .p-format\":false},[\"font-size:40px\",\"display:inline-flex\",\"background-color:transparent\",\"text-shadow:0 0 10px rgba(0,0,0,.25)\"]],[false,{\".p-format-overlay.format-style-top .p-format\":false},[\"display:block\",\"margin-right:auto\",\"padding:.3em\"]],[false,{\".p-format-overlay.format-style-top .p-format:after\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"left:0\",\"height:3px\",\"content:\\\"\\\"\"]],[false,{\".p-format-overlay.format-style-center .gallery-count\":false},[\"font-size:var(--rem-small)\",\"position:relative\",\"top:auto\",\"left:auto\",\"display:inline-flex\",\"justify-content:flex-start\",\"margin-top:-.75em\"]],[false,{\".format-style-top .p-format:after\":false},[\"background-color:var(--video-color)\"]],[false,{\".p-format.format-gallery\":false,\".format-style-top .p-format.format-gallery:after\":false},[\"background-color:var(--gallery-color)\"]],[false,{\".p-format.format-audio\":false,\".format-style-top .p-format.format-audio:after\":false},[\"background-color:var(--audio-color)\"]],[false,{\".format-style-top .gallery-count\":false},[\"font-weight:700\",\"border-radius:var(--round-7)\",\"background-color:inherit\"]],[false,{\".p-readmore\":false},[\"line-height:1\",\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"padding:.75em 1.5em\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border:1px solid var(--g-color)\",\"border-radius:var(--round-3)\"]],[false,{\".p-readmore i\":false,\".pagination-simple i\":false},[\"font-size:var(--em-small)\",\"line-height:0\",\"margin-right:.5em\",\"-webkit-transition:transform .2s var(--timing)\",\"transition:transform .2s var(--timing)\"]],[false,{\".is-rm-simple .p-link\":false},[\"line-height:1\",\"padding-top:0\"]],[false,{\".is-rm-simple .p-readmore\":false},[\"line-height:inherit\",\"padding:0\",\"border:none\"]],[false,{\".is-rm-bg .p-readmore\":false},[\"color:var(--awhite)\",\"border-radius:var(--round-7)\",\"background:var(--g-color)\"]],[false,{\".is-rm-simple .p-readmore:hover\":false},[\"color:var(--g-color)\",\"background:none\",\"box-shadow:none\"]],[false,{\".is-rm-simple .p-readmore i:before\":false},[\"content:\\\"\\ue958\\\"\"]],[false,{\".p-divider\":false},[\"position:relative\",\"display:block\",\"padding-top:3px\",\"padding-bottom:3px\",\"color:var(--divider-color,var(--g-color))\",\"pointer-event:none\"]],[false,{\".p-divider:before\":false},[\"display:block\",\"width:100%\",\"max-width:5rem\",\"content:\\\"\\\"\",\"border-bottom:1px solid currentColor\"]],[false,{\".is-divider-dashed.p-divider:before\":false},[\"border-bottom:1px dashed currentColor\"]],[false,{\".is-divider-bdashed.p-divider:before\":false},[\"border-bottom:3px dashed currentColor\"]],[false,{\".is-divider-bold.p-divider:before\":false},[\"border-bottom-width:3px\"]],[false,{\".is-divider-zigzag\":false},[\"--p-zigzag-url:url(\\\"data:image\\/svg+xml,%3Csvg xmlns=\\\\\'http:\\/\\/www.w3.org\\/2000\\/svg\\\\\' preserveAspectRatio=\\\\\'none\\\\\' overflow=\\\\\'visible\\\\\' height=\\\\\'100%\\\\\' viewBox=\\\\\'0 0 24 24\\\\\' fill=\\\\\'none\\\\\' stroke=\\\\\'gray\\\\\' stroke-width=\\\\\'6.6\\\\\' stroke-linecap=\\\\\'square\\\\\' stroke-miterlimit=\\\\\'10\\\\\'%3E%3Cpolyline points=\\\\\'0,18 12,6 24,18 \\\\\'\\/%3E%3C\\/svg%3E\\\")\"]],[false,{\".is-divider-zigzag.p-divider:before\":false},[\"min-height:10px\",\"border:none\",\"background-color:currentColor\",\"-webkit-mask-image:var(--p-zigzag-url)\",\"mask-image:var(--p-zigzag-url)\",\"-webkit-mask-repeat:repeat-x\",\"mask-repeat:repeat-x\",\"-webkit-mask-size:10px 100%\",\"mask-size:10px 100%\"]],[false,{\".p-center .p-divider:before\":false},[\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".pagination-simple .newer i\":false},[\"margin-right:0\",\"margin-left:.4em\"]],[false,{\".p-readmore:hover i\":false,\".pagination-simple a:hover i\":false},[\"-webkit-transform:translateX(-3px)\",\"transform:translateX(-3px)\"]],[false,{\".pagination-simple .newer a:hover i\":false},[\"-webkit-transform:translateX(3px)\",\"transform:translateX(3px)\"]],[false,{\".review-meta\":false},[\"position:relative\",\"display:block\"]],[false,{\".p-center .review-meta.has-bookmark\":false},[\"display:flex\",\"flex-flow:row nowrap\",\"justify-content:center\",\"width:100%\"]],[false,{\".review-meta.type-star\":false},[\"padding-top:2px\"]],[false,{\".review-meta-inner\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"gap:.7em\"]],[false,{\".review-extra\":false,\".review-meta-inner .extra-meta\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".is-rstyle-3 .review-extra\":false,\".is-rstyle-5 .review-extra\":false},[\"width:100%\"]],[false,{\".p-center .is-rstyle-3 .review-extra\":false,\".p-center .is-rstyle-5 .review-extra\":false},[\"justify-content:center\"]],[false,{\".review-meta-inner .extra-meta:before\":false},[\"display:inline-flex\",\"width:3px\",\"height:3px\",\"margin-right:.35em\",\"margin-left:.35em\",\"content:\\\"\\\"\",\"opacity:.5\",\"border-radius:50%\",\"background-color:currentColor\"]],[false,{\".rline-wrap\":false},[\"position:relative\",\"display:inline-flex\",\"overflow:hidden\",\"flex-flow:row nowrap\",\"margin-left:10px\",\"gap:1px\"]],[false,{\".rline\":false},[\"display:inline-flex\",\"width:calc(var(--rating-size,14px) * 1.5)\",\"max-width:20%\",\"height:min(calc(var(--rating-size,14px) * .5),10px)\",\"background-color:var(--flex-gray-15)\"]],[false,{\".rline:nth-child(1)\":false},[\"background-color:#ff0d0d\"]],[false,{\".rline:nth-child(2)\":false},[\"background-color:#ff5612\"]],[false,{\".rline:nth-child(3)\":false},[\"background-color:#ffa444\"]],[false,{\".rline:nth-child(4)\":false},[\"background-color:#a0b339\"]],[false,{\".rline:nth-child(5)\":false},[\"background-color:#50a735\"]],[false,{\".rline:not(.activated)\":false},[\"background-color:var(--flex-gray-15)\"]],[false,{\".rstar-wrap\":false},[\"position:relative\",\"display:inline-flex\",\"overflow:hidden\",\"color:var(--awhite)\",\"border-radius:min(3px,var(--round-3))\"]],[false,{\".rstar\":false},[\"position:relative\",\"display:inline-flex\",\"align-items:center\",\"justify-content:center\",\"width:calc(var(--rating-size,14px) + 6px)\",\"height:calc(var(--rating-size,14px) + 6px)\",\"margin-left:1px\"]],[false,{\".rstar:before\":false},[\"position:absolute\",\"z-index:0\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"background-color:var(--flex-gray-15)\"]],[false,{\".review-description\":false},[\"white-space:nowrap\"]],[false,{\".review-description strong\":false},[\"font-weight:var(--meta-b-fweight)\"]],[false,{\".rstar:last-child\":false},[\"margin-left:0\"]],[false,{\".rstar i\":false},[\"font-size:var(--rating-size,14px)\",\"line-height:1\",\"position:relative\",\"z-index:10\"]],[false,{\".rstar-bg\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"background-image:linear-gradient(to left,var(--review-color) calc(100% - 1px),transparent calc(1px))\",\"background-image:-webkit-linear-gradient(right,var(--review-color) calc(100% - 1px),transparent calc(1px))\",\"background-position:100% 0\",\"background-size:calc(var(--rating-size,14px) + 7px) calc(var(--rating-size,14px) + 6px)\"]],[false,{\".hover-ani-2 .p-url\":false},[\"-webkit-transition:all .2s var(--timing)\",\"transition:all .2s var(--timing)\"]],[false,{\".hover-ani-2 .p-url:hover\":false},[\"color:var(--title-hcolor,var(--g-color))\"]],[false,{\".hover-ani-2[data-theme=\'dark\'] .p-url:hover\":false,\".hover-ani-2 .overlay-text .p-url:hover\":false,\".hover-ani-2 .light-scheme .p-url:hover\":false},[\"opacity:.7\",\"color:var(--title-hcolor,var(--awhite))\"]],[false,{\".hover-ani-1 .p-url\":false},[\"-webkit-transition:all .2s var(--timing)\",\"transition:all .2s var(--timing)\",\"-moz-text-decoration-color:transparent\",\"-webkit-text-decoration-color:transparent\",\"text-decoration-color:transparent\",\"text-decoration-line:underline\",\"text-decoration-thickness:.1em\"]],[false,{\".hover-ani-1 .p-url:hover\":false},[\"-webkit-text-decoration-color:var(--title-e-hcolor,var(--g-color))\",\"text-decoration-color:var(--title-e-hcolor,var(--g-color))\"]],[false,{\"body:not([data-theme=\'dark\']).hover-ani-1 .p-url:hover\":false},[\"color:var(--title-hcolor,var(--g-color))\"]],[false,{\"body.hover-ani-1 .light-scheme .p-url:hover\":false,\"body:not([data-theme=\'dark\']).hover-ani-1 .overlay-text .p-url:hover\":false},[\"color:var(--awhite)\"]],[false,{\".hover-ani-3 .p-url\":false},[\"-webkit-transition:background-position .2s ease\",\"transition:background-position .2s ease\",\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,currentColor)),to(var(--title-e-hcolor,currentColor)))\",\"background-image:linear-gradient(var(--title-e-hcolor,currentColor),var(--title-e-hcolor,currentColor))\",\"background-repeat:no-repeat\",\"background-position:right 102%\",\"-webkit-background-size:100% 0\",\"background-size:100% 0\",\"will-change:background-position\"]],[false,{\".hover-ani-3 .p-url:hover\":false},[\"color:var(--title-hcolor,currentColor)\",\"background-position:right calc(100% - .1em)\",\"-webkit-background-size:100% 2px\",\"background-size:100% 2px\"]],[false,{\".hover-ani-4 .p-url\":false},[\"-webkit-transition:background-size .2s var(--timing)\",\"transition:background-size .2s var(--timing)\",\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color-90))),to(var(--title-e-hcolor,var(--g-color-90))))\",\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color-90)),var(--title-e-hcolor,var(--g-color-90)))\",\"background-repeat:no-repeat\",\"background-position:100% 100%\",\"background-size:100% 0%\"]],[false,{\".hover-ani-4 .p-url:hover\":false},[\"color:var(--title-hcolor,currentColor)\",\"background-size:100% 30%\"]],[false,{\".hover-ani-5 .p-url\":false},[\"-webkit-transition:background-size .4s ease,color .4s ease\",\"transition:background-size .4s ease,color .4s ease\",\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color))),to(var(--title-e-hcolor,var(--g-color))))\",\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color)),var(--title-e-hcolor,var(--g-color)))\",\"background-repeat:no-repeat\",\"background-position:100% 100%\",\"background-size:0% 100%\"]],[false,{\".hover-ani-5 .p-url:hover\":false},[\"color:var(--title-hcolor,var(--awhite))\",\"background-size:100% 100%\"]],[false,{\".hover-ani-6 .p-url\":false},[\"-webkit-transition:background-size .2s var(--timing)\",\"transition:background-size .2s var(--timing)\",\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,currentColor)),to(var(--title-e-hcolor,currentColor)))\",\"background-image:linear-gradient(var(--title-e-hcolor,currentColor),var(--title-e-hcolor,currentColor))\",\"background-repeat:no-repeat\",\"background-position:bottom right\",\"-webkit-background-size:0% 1px\",\"background-size:0% 1px\"]],[false,{\".hover-ani-6 .p-url:hover\":false},[\"color:var(--title-hcolor,currentColor)\",\"-webkit-background-size:100% 1px\",\"background-size:100% 1px\"]],[true,\"@keyframes hover-ani-7{\"],[true,\"0%{background-size:0% 5px;-webkit-background-size:0% 5px}\"],[true,\"50%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom right}\"],[true,\"51%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom left}\"],[true,\"100%{background-size:0% 5px;-webkit-background-size:0% 5px;background-position:bottom left}\"],[true,\"}@-webkit-keyframes hover-ani-7{\"],[true,\"0%{background-size:0% 5px;-webkit-background-size:0% 5px}\"],[true,\"50%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom right}\"],[true,\"51%{background-size:100% 5px;-webkit-background-size:100% 5px;background-position:bottom left}\"],[true,\"100%{background-size:0% 5px;-webkit-background-size:0% 5px;background-position:bottom left}\"],[true,\"}\"],[false,{\".hover-ani-7 .p-url\":false},[\"background-image:-webkit-gradient(linear,right top,right bottom,from(var(--title-e-hcolor,var(--g-color))),to(var(--title-e-hcolor,var(--g-color))))\",\"background-image:linear-gradient(var(--title-e-hcolor,var(--g-color)),var(--title-e-hcolor,var(--g-color)))\",\"background-repeat:no-repeat\",\"background-position:bottom right\",\"-webkit-background-size:0% 5px\",\"background-size:0% 5px\"]],[false,{\".hover-ani-7 .p-url:hover\":false},[\"-webkit-animation:hover-ani-7 1.5s ease\",\"animation:hover-ani-7 1.5s ease\",\"color:var(--title-hcolor,currentColor)\"]],[false,{\".hover-ani-8 .p-url\":false},[\"-webkit-transition:opacity .2s var(--timing)\",\"transition:opacity .2s var(--timing)\",\"opacity:1\"]],[false,{\".hover-ani-8 .p-url:hover\":false},[\"opacity:.5\",\"color:var(--title-hcolor,currentColor)\"]],[false,{\".bookmark-notification\":false},[\"position:fixed\",\"z-index:5000\",\"right:calc(50% - 200px)\",\"bottom:50px\",\"left:0\",\"display:none\",\"width:100%\",\"max-width:400px\",\"padding:0 20px\",\"text-align:center\"]],[false,{\".bookmark-notification-inner\":false},[\"display:inline-flex\",\"overflow:hidden\",\"align-items:stretch\",\"flex-flow:row nowrap\",\"border-radius:var(--round-7)\",\"background-color:var(--solid-white)\",\"box-shadow:0 4px 30px var(--shadow-12)\"]],[false,{\".remove-info\":false,\".follow-info\":false},[\"font-size:var(--meta-fsize)\",\"align-items:center\",\"justify-content:center\",\"padding:20px 30px\"]],[false,{\".follow-desc span\":false},[\"color:#649f74\"]],[false,{\".follow-info strong\":false},[\"font-size:1.1em\",\"margin-right:7px\"]],[false,{\".bookmark-limited .bookmark-desc\":false},[\"font-size:var(--rem-small)\",\"margin-top:0\",\"text-align:center\",\"color:#fff\"]],[false,{\".bookmark-featured\":false},[\"position:relative\",\"flex-shrink:0\",\"width:100px\"]],[false,{\".bookmark-featured amp-img\":false,\".bookmark-featured amp-anim\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\"]],[false,{\".bookmark-inner\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"flex-grow:1\",\"padding:15px\"]],[false,{\".bookmark-title\":false},[\"display:inline-block\",\"overflow:hidden\",\"max-width:235px\",\"text-align:right\",\"white-space:nowrap\",\"text-overflow:ellipsis\",\"color:#649f74\"]],[false,{\".bookmark-desc\":false},[\"font-size:var(--rem-mini)\",\"line-height:1.5\",\"display:block\",\"margin-top:5px\",\"text-align:right\",\"color:var(--meta-fcolor)\"]],[false,{\".bookmark-remove-holder\":false},[\"font-size:var(--rem-mini)\",\"align-items:center\",\"padding:15px 20px\"]],[false,{\".bookmark-undo\":false},[\"margin-right:auto\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:#649f74\"]],[false,{\".removed .bookmark-title\":false,\".removed .follow-desc span\":false},[\"color:#ff7142\"]],[false,{\".bookmark-undo:hover\":false},[\"text-decoration:underline\"]],[false,{\".bookmark-remove-holder p\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".p-category\":false},[\"font-family:inherit\",\"font-weight:inherit\",\"font-style:inherit\",\"line-height:1\",\"position:relative\",\"z-index:1\",\"display:inline-flex\",\"color:var(--cat-fcolor,inherit)\"]],[false,{\".ecat-bg-1 .p-category\":false,\".ecat-bg-2 .p-category\":false,\".ecat-bg-3 .p-category\":false},[\"padding:.7em 1.2em\",\"-webkit-transition:all .2s var(--timing)\",\"transition:all .2s var(--timing)\",\"text-decoration:none\",\"color:var(--cat-fcolor,var(--awhite))\"]],[false,{\".ecat-border .p-category\":false},[\"padding:.6em 1.1em\",\"-webkit-transition:all .2s var(--timing)\",\"transition:all .2s var(--timing)\",\"text-decoration:none\",\"color:var(--cat-highlight,var(--g-color))\",\"border:1px solid var(--cat-fcolor,var(--cat-highlight,currentColor))\",\"border-radius:999px\"]],[false,{\"[data-theme=\'dark\'] .ecat-border .p-category\":false},[\"color:var(--cat-highlight,var(--awhite))\",\"border:1px solid var(--cat-fcolor,var(--cat-highlight,var(--g-color)))\"]],[false,{\".ecat-bg-3 .p-category\":false},[\"padding-right:1.5em\",\"padding-left:1.5em\",\"border-radius:100px\",\"background-color:var(--cat-highlight,var(--g-color))\"]],[false,{\".ecat-bg-4 .p-category\":false},[\"padding:min(.3em,5px) min(.7em,12px)\",\"-webkit-transition:all .2s var(--timing)\",\"transition:all .2s var(--timing)\",\"text-decoration:none\",\"color:var(--cat-fcolor,var(--awhite))\",\"border-radius:var(--round-3)\",\"background-color:var(--cat-highlight,var(--g-color))\"]],[false,{\".ecat-bg-3 .post-edit-link\":false},[\"right:10px\",\"left:auto\"]],[false,{\".ecat-bg-1 .p-category:before\":false,\".ecat-bg-2 .p-category:before\":false},[\"position:absolute\",\"z-index:-1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"content:\\\"\\\"\",\"-webkit-transition:box-shadow .2s var(--timing)\",\"transition:box-shadow .2s var(--timing)\",\"border-radius:var(--round-3)\",\"background-color:var(--cat-highlight,var(--g-color))\"]],[false,{\".ecat-bg-1 .p-category:before\":false},[\"-webkit-transform:skewX(25deg)\",\"transform:skewX(25deg)\"]],[false,{\".ecat-text .p-category\":false},[\"line-height:inherit\",\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--cat-highlight,inherit)\"]],[false,{\".ecat-text .p-categories\":false},[\"line-height:1.5\"]],[false,{\".ecat-text .p-category:not(:first-child):before\":false},[\"display:inline-flex\",\"justify-content:center\",\"width:1px\",\"height:8px\",\"max-height:1em\",\"margin-left:7px\",\"content:\\\"\\\"\",\"-webkit-transform:skewX(15deg)\",\"transform:skewX(15deg)\",\"background-color:var(--meta-fcolor)\"]],[false,{\".overlay-text .ecat-l-dot .p-category\":false,\".overlay-text .ecat-b-border .p-category\":false,\".overlay-text .ecat-text .p-category\":false,\".overlay-text .ecat-border .p-category\":false,\".overlay-text .ecat-b-dotted .p-category\":false,\".ecat-b-dotted.light-scheme .p-category\":false,\".ecat-l-dot .overlay-text .p-category\":false,\".ecat-b-border .overlay-text .p-category\":false,\".ecat-text .overlay-text .p-category\":false,\".ecat-border .overlay-text .p-category\":false,\".ecat-b-dotted .overlay-text .p-category\":false,\".ecat-l-dot.light-scheme .p-category\":false,\".ecat-b-border.light-scheme .p-category\":false,\".ecat-text.light-scheme .p-category\":false,\".ecat-border.light-scheme .p-category\":false},[\"color:var(--awhite)\",\"text-shadow:0 1px 3px var(--shadow-7)\"]],[false,{\".overlay-text .ecat-text .p-category:before\":false,\".ecat-text.light-scheme .p-category:before\":false,\".ecat-text .overlay-text .p-category:before\":false},[\"opacity:.5\",\"color:var(--awhite)\",\"background-color:currentColor\"]],[false,{\".ecat-text .p-categories\":false},[\"gap:7px\"]],[false,{\".ecat-b-dotted .p-categories\":false,\".ecat-b-border .p-categories\":false},[\"gap:10px 7px\"]],[false,{\".ecat-l-dot .p-categories\":false},[\"gap:10px\"]],[false,{\".ecat-l-dot .p-category:before\":false},[\"display:inline-flex\",\"width:1em\",\"height:1em\",\"margin-left:7px\",\"content:\\\"\\\"\",\"border-radius:50%\",\"background-color:var(--cat-highlight,var(--g-color))\"]],[false,{\".ecat-l-dot .p-category\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"vertical-align:middle\",\"text-decoration:underline dotted transparent\"]],[false,{\".ecat-l-dot .p-category:not(#_#_#_#_#_#_#_)\":false},[\"text-shadow:none\"]],[false,{\".ecat-l-dot .p-category:hover\":false},[\"text-decoration-color:var(--cat-highlight,currentColor)\"]],[false,{\".ecat-b-dotted .p-category\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-bottom:3px dotted var(--cat-highlight,var(--g-color))\"]],[false,{\".ecat-b-border .p-category:before\":false},[\"position:absolute\",\"z-index:-1\",\"right:0\",\"bottom:0\",\"display:block\",\"width:100%\",\"height:5px\",\"content:\\\"\\\"\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"opacity:.6\",\"background-color:var(--cat-highlight,var(--g-color))\"]],[false,{\".ecat-b-border .p-category:hover:before\":false},[\"height:1px\",\"opacity:1\"]],[false,{\".ecat-text .p-format-inline .p-format\":false,\".ecat-b-border .p-format-inline .p-format\":false,\".ecat-b-dotted .p-format-inline .p-format\":false,\".ecat-l-dot .p-format-inline .p-format\":false},[\"color:var(--video-color)\",\"background-color:transparent\"]],[false,{\".ecat-b-text .p-format-inline .p-format.format-gallery\":false,\".ecat-b-border .p-format-inline .p-format.format-gallery\":false,\".ecat-b-dotted .p-format-inline .p-format.format-gallery\":false,\".ecat-l-dot .p-format-inline .p-format.format-gallery\":false},[\"color:var(--gallery-color)\"]],[false,{\".ecat-b-text .p-format-inline .p-format.format-audio\":false,\".ecat-b-border .p-format-inline .p-format.format-audio\":false,\".ecat-b-dotted .p-format-inline .p-format.format-audio\":false,\".ecat-l-dot .p-format-inline .p-format.format-audio\":false},[\"color:var(--audio-color)\"]],[false,{\".feat-holder .p-top\":false},[\"position:absolute\",\"z-index:20\",\"right:12px\",\"bottom:10px\",\"left:12px\",\"margin-bottom:0\"]],[false,{\".p-box .feat-holder .p-top\":false},[\"right:var(--box-spacing,12px)\",\"left:var(--box-spacing,12px)\"]],[false,{\".ecat-bg-1 .feat-holder .p-top\":false},[\"top:auto\",\"right:0\",\"bottom:-2px\",\"left:0\",\"margin-bottom:0\"]],[false,{\".ecat-bg-1 .p-box .feat-holder .p-top\":false},[\"right:var(--box-spacing,0)\",\"left:var(--box-spacing,0)\"]],[false,{\".ecat-bg-2 .feat-holder .p-top\":false},[\"top:auto\",\"right:7px\",\"bottom:-2px\",\"left:7px\",\"margin-bottom:0\"]],[false,{\".ecat-bg-2 .p-box .feat-holder .p-top\":false},[\"right:var(--box-spacing,7px)\",\"left:var(--box-spacing,7px)\"]],[false,{\".ecat-bg-3 .feat-holder .p-top\":false},[\"position:absolute\",\"z-index:10\",\"top:10px\",\"right:auto\",\"bottom:auto\",\"left:10px\",\"justify-content:flex-end\",\"width:auto\",\"margin-bottom:0\"]],[false,{\".ecat-bg-4 .feat-holder .p-top\":false},[\"top:auto\",\"right:0\",\"bottom:0\",\"left:0\"]],[false,{\".ecat-bg-4 .p-box .feat-holder .p-top\":false},[\"right:var(--box-spacing,0)\",\"left:var(--box-spacing,0)\"]],[false,{\".ecat-bg-1 .p-grid-1 .feat-holder\":false,\".ecat-bg-2 .p-grid-1 .feat-holder\":false,\".ecat-bg-1 .p-grid-box-1 .feat-holder\":false,\".ecat-bg-2 .p-grid-box-1 .feat-holder\":false,\".ecat-bg-1 .p-grid-small-1 .feat-holder\":false,\".ecat-bg-2 .p-grid-small-1 .feat-holder\":false},[\"padding-bottom:4px\"]],[false,{\".ecat-text .p-category:hover\":false,\".ecat-border .p-category:hover\":false},[\"opacity:.7\"]],[false,{\".ecat-b-dotted .p-category:hover\":false},[\"color:var(--cat-highlight,var(--g-color))\"]],[false,{\".ecat-b-dotted .feat-holder .p-category:hover\":false},[\"color:var(--absolute-light)\"]],[false,{\".is-p-protected a:before\":false},[\"font-family:var(--cat-family)\",\"font-size:var(--cat-fsize)\",\"font-weight:var(--cat-fweight)\",\"font-style:var(--cat-fstyle)\",\"line-height:1\",\"display:none\",\"margin-left:5px\",\"padding:3px 8px\",\"content:\\\"\\\"\",\"vertical-align:.25em\",\"text-decoration:none\",\"color:var(--awhite)\",\"border-radius:var(--round-3)\",\"background-color:var(--g-color)\"]],[false,{\".exclusive-style-border .is-p-protected a:before\":false},[\"color:inherit\",\"border:1px solid var(--g-color)\",\"border-radius:var(--round-3)\",\"background:none\"]],[false,{\".exclusive-style-text .is-p-protected a:before\":false},[\"font-family:inherit\",\"font-size:inherit\",\"font-weight:inherit\",\"font-style:inherit\",\"line-height:inherit\",\"display:inline\",\"margin-left:.3em\",\"padding:0\",\"vertical-align:inherit\",\"text-decoration:inherit\",\"text-transform:inherit\",\"color:var(--g-color)\",\"border-radius:0\",\"background:none\"]],[false,{\".p-format\":false},[\"line-height:1\",\"position:static\",\"pointer-events:none\",\"color:var(--awhite)\",\"border-bottom-right-radius:var(--round-3)\",\"background-color:var(--video-color)\"]],[false,{\".p-grid-small-1 .counter-el:before\":false},[\"font-size:var(--counter-size,1.5em)\",\"position:relative\",\"display:inline-flex\",\"min-width:0\",\"margin-left:5px\",\"opacity:1\",\"color:var(--g-color)\"]],[false,{\".p-list-small-2\":false},[\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".is-feat-right .p-list-small-2 .counter-el:before\":false},[\"right:0\",\"left:auto\"]],[false,{\".p-list-small-2 .feat-holder\":false},[\"flex-shrink:0\",\"width:100px\",\"margin-left:var(--featured-spacing,15px)\"]],[false,{\".p-list-small-2 .p-content\":false},[\"flex-grow:1\"]],[false,{\".p-list-small-2 .p-format i\":false},[\"-webkit-transform:scale(.83)\",\"transform:scale(.83)\"]],[false,{\".p-wrap.p-list-small-2 .feat-holder\":false,\".p-wrap.p-list-small-2 .p-meta\":false},[\"margin-bottom:0\"]],[false,{\".is-feat-right .p-wrap\":false},[\"flex-direction:row-reverse\"]],[false,{\".is-feat-right .p-list-small-2 .feat-holder\":false},[\"margin-right:var(--featured-spacing,15px)\",\"margin-left:0\"]],[false,{\".p-list-small-3 .p-featured\":false},[\"border-radius:50%\"]],[false,{\".p-list-small-3\":false},[\"align-items:center\"]],[false,{\".list-holder\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"margin-right:var(--list-holder-margin,-15px)\",\"margin-left:var(--list-holder-margin,-15px)\"]],[false,{\".list-holder > *\":false},[\"flex-grow:1\",\"width:100%\",\"max-width:100%\",\"padding-right:var(--list-holder-spacing,15px)\",\"padding-left:var(--list-holder-spacing,15px)\"]],[false,{\".p-vtop .list-holder\":false},[\"align-items:flex-start\"]],[false,{\".p-middle .list-holder\":false},[\"align-items:center\"]],[false,{\".p-vbottom .list-holder\":false},[\"align-items:flex-end\"]],[false,{\".sponsor-inner\":false},[\"line-height:1\",\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"flex-grow:1\",\"gap:5px\"]],[false,{\".sponsor-icon\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".sponsor-label\":false},[\"white-space:nowrap\"]],[false,{\".p-wrap .sponsor-label\":false},[\"color:var(--sponsor-color,var(--g-color))\"]],[false,{\".sponsor-icon i\":false},[\"font-size:1.15em\"]],[false,{\".sponsor-meta\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".p-center .sponsor-inner\":false,\".p-center .p-teaser\":false},[\"justify-content:center\"]],[false,{\".sponsor-meta .sponsor-link\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".sponsor-meta amp-img\":false,\".sponsor-meta amp-anim\":false},[\"width:auto\",\"height:auto\",\"max-height:1.8em\"]],[false,{\".p-small .sponsor-meta amp-img\":false,\".p-small .sponsor-meta amp-anim\":false},[\"max-height:1.4em\"]],[false,{\".sponsor-brand-light\":false},[\"display:none\"]],[false,{\"body[data-theme=\'dark\'] .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\":false,\"body .overlay-text .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\":false,\"body .block-wrap.light-scheme .sponsor-brand-light:not(#_#_#_#_#_#_#_#_)\":false},[\"display:block\"]],[false,{\"body[data-theme=\'dark\'] .sponsor-brand-default\":false,\".overlay-text .sponsor-brand-default\":false},[\"display:none\"]],[false,{\".s-title-sticky\":false},[\"display:none\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:1\",\"max-width:100%\",\"margin-right:10px\",\"color:var(--nav-color)\"]],[false,{\".s-title-sticky-left\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:1\",\"padding-left:10px\"]],[false,{\".sticky-share-list\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-shrink:0\",\"height:100%\",\"margin-right:auto\",\"margin-left:0\",\"padding-right:5px\",\"padding-left:5px\"]],[false,{\".sticky-share-list .t-shared-header\":false},[\"opacity:.5\"]],[false,{\".sticky-title-label\":false},[\"font-size:var(--em-small)\",\"line-height:1\",\"margin-left:7px\",\"text-transform:uppercase\",\"opacity:.5\"]],[false,{\".sticky-title\":false},[\"line-height:var(--nav-height,inherit)\",\"display:block\",\"overflow:hidden\",\"width:100%\",\"max-width:600px\",\"white-space:nowrap\",\"text-overflow:ellipsis\"]],[false,{\".t-shared-header\":false},[\"font-size:var(--em-mini)\",\"display:inline-flex\",\"margin-left:7px\",\"white-space:nowrap\",\"gap:5px\"]],[false,{\".sticky-share-list-items\":false},[\"align-items:center\",\"height:100%\"]],[false,{\".sticky-share-list-buffer\":false},[\"display:none\"]],[false,{\".p-list-inline\":false},[\"display:flex\",\"width:100%\"]],[false,{\".p-list-inline i\":false},[\"font-size:var(--em-small)\",\"display:inline\",\"margin-left:.3em\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"vertical-align:middle\"]],[false,{\".p-list-inline .entry-title:hover i\":false},[\"color:var(--g-color)\",\"border-radius:50%\",\"background-color:var(--g-color)\"]],[false,{\"[data-theme=\'dark\'] .p-list-inline .entry-title:hover i\":false},[\"color:var(--awhite)\",\"background-color:var(--awhite)\"]],[false,{\".overlay-text .p-list-inline .entry-title:hover i\":false},[\"color:var(--awhite)\",\"background-color:var(--awhite)\"]],[false,{\".p-highlight\":false,\".overlay-holder\":false},[\"position:relative\",\"overflow:hidden\",\"border-radius:var(--wrap-border,var(--round-3))\"]],[false,{\".p-center .p-wrap\":false},[\"text-align:center\"]],[false,{\".p-center .p-top\":false},[\"justify-content:center\"]],[false,{\".p-center .review-meta-inner\":false},[\"justify-content:center\",\"padding-right:0\",\"padding-left:0\"]],[false,{\".p-center .rb-bookmark\":false},[\"position:relative\",\"margin-right:7px\"]],[false,{\".p-middle .p-small\":false},[\"align-items:center\"]],[false,{\".p-middle [class*=\'p-overlay-\'] .overlay-wrap\":false},[\"align-items:center\"]],[false,{\".p-middle [class*=\'p-overlay-\'] .overlay-inner\":false},[\"height:auto\",\"padding-top:0\",\"padding-bottom:0\"]],[false,{\".p-bg-overlay .overlay-wrap:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"width:100%\",\"content:\\\"\\\"\",\"opacity:.7\",\"background:var(--dark-accent)\"]],[false,{\".p-vtop [class*=\'p-overlay-\'] .overlay-wrap\":false},[\"align-items:flex-start\"]],[false,{\".p-classic-1 > *:not(.feat-holder)\":false,\".p-classic-1 .p-top\":false},[\"max-width:var(--content-width,100%)\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\"body:not([data-theme=\'dark\']) .dark-overlay-scheme\":false},[\"--dark-accent:var(--awhite)\",\"--dark-accent-0:rgba(255,255,255,0)\",\"--dark-accent-90:rgba(255,255,255,.95)\"]],[false,{\".p-teaser\":false},[\"display:flex\",\"flex-flow:row nowrap\",\"max-width:100%\",\"gap:var(--teaser-gap,5px)\"]],[false,{\".teaser-item\":false},[\"position:relative\",\"display:flex\",\"overflow:hidden\",\"width:100%\",\"max-width:calc(100% \\/ var(--teaser-col,3))\",\"border-radius:var(--wrap-border,var(--round-3))\"]],[false,{\".teaser-item:before\":false},[\"display:block\",\"width:100%\",\"padding-bottom:calc(var(--teaser-ratio,80) * 1%)\",\"content:\\\"\\\"\"]],[false,{\".teaser-item amp-img\":false,\".teaser-item amp-anim\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"object-fit:cover\"]],[false,{\"a.p-teaser amp-img:hover\":false,\"a.p-teaser amp-anim:hover\":false},[\"opacity:.7\"]],[false,{\".block-wrap\":false},[\"position:relative\",\"display:block\",\"counter-reset:trend-counter\"]],[false,{\".block-overlay\":false},[\"--bottom-spacing:15px\"]],[false,{\".block-small\":false},[\"--bottom-spacing:25px\"]],[false,{\".meta-s-none\":false},[\"--meta-style-w:0\",\"--meta-style-h:0\",\"--meta-style-o:0\"]],[false,{\".meta-s-line\":false},[\"--meta-style-w:1.5em\",\"--meta-style-h:1px\",\"--meta-style-o:1\"]],[false,{\".meta-s-gray-line\":false},[\"--meta-style-w:1.5em\",\"--meta-style-h:1px\",\"--meta-style-o:.3\"]],[false,{\".meta-s-gray-dot\":false},[\"--meta-style-w:4px\",\"--meta-style-h:4px\",\"--meta-style-o:.5\",\"--meta-style-b:100%\"]],[false,{\".meta-s-dot\":false},[\"--meta-style-w:2px\",\"--meta-style-h:2px\",\"--meta-style-o:1\",\"--meta-style-b:100%\"]],[false,{\".meta-s-wrap\":false},[\"--meta-style-w:0\",\"--meta-width:100%\"]],[false,{\".block-wrap .rb-error\":false},[\"padding:20px\",\"text-align:center\",\"color:var(--meta-fcolor)\"]],[false,{\".bottom-border .block-inner > *\":false},[\"padding-bottom:var(--bottom-spacing)\"]],[false,{\".bottom-border .pagination-wrap\":false},[\"padding-top:calc(var(--bottom-spacing,0) \\/ 2)\"]],[false,{\".bottom-border .block-inner > *:before\":false},[\"position:absolute\",\"top:auto\",\"right:var(--column-gap,0)\",\"bottom:0\",\"left:var(--column-gap,0)\",\"height:1px\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\"]],[false,{\".bottom-border.no-last-bb .block-inner > *:last-child:before\":false},[\"border-bottom:none\"]],[false,{\".bottom-border.no-last-bb .block-inner > *:last-child\":false},[\"padding-bottom:0\"]],[false,{\".last-featured .block-inner\":false},[\"align-items:flex-start\"]],[false,{\".is-border-dark\":false},[\"--column-border-color:currentColor\"]],[false,{\".is-b-border-dark\":false},[\"--bottom-border-color:currentColor\"]],[false,{\".is-border-gray-dot\":false},[\"--column-border-style:dotted\"]],[false,{\".is-b-border-gray-dot\":false},[\"--bottom-border-style:dotted\"]],[false,{\".is-border-dark-dot\":false},[\"--column-border-color:currentColor\",\"--column-border-style:dotted\"]],[false,{\".is-b-border-dark-dot\":false},[\"--bottom-border-color:currentColor\",\"--bottom-border-style:dotted\"]],[false,{\".is-border-gray-dash\":false},[\"--column-border-style:dashed\"]],[false,{\".is-b-border-gray-dash\":false},[\"--bottom-border-style:dashed\"]],[false,{\".is-border-dark-dash\":false},[\"--column-border-color:currentColor\",\"--column-border-style:dashed\"]],[false,{\".is-b-border-dark-dash\":false},[\"--bottom-border-color:currentColor\",\"--bottom-border-style:dashed\"]],[false,{\".rb-error a\":false},[\"text-decoration:underline\"]],[false,{\".rb-error a:hover\":false},[\"color:var(--g-color)\"]],[false,{\".scroll-holder\":false},[\"scrollbar-color:var(--shadow-7) var(--flex-gray-15)\",\"scrollbar-width:thin\"]],[false,{\".short-pagination .pagination-nextprev\":false},[\"justify-content:flex-start\",\"margin-top:calc(var(--bottom-spacing) \\/ 2 + 10px)\"]],[false,{\".short-pagination .pagination-nextprev a > span\":false},[\"display:none\"]],[false,{\".short-pagination .pagination-nextprev > *:first-child\":false},[\"margin-left:5px\"]],[false,{\".pagination-nextprev > *\":false},[\"justify-content:center\",\"min-width:135px\"]],[false,{\".short-pagination .pagination-nextprev > *\":false},[\"min-width:0\"]],[false,{\".short-pagination .pagination-trigger\":false},[\"padding:0 10px\"]],[false,{\".scroll-holder::-webkit-scrollbar\":false},[\"width:5px\",\"-webkit-border-radius:var(--round-7)\",\"border-radius:var(--round-7)\",\"background:var(--flex-gray-7)\"]],[false,{\".scroll-holder::-webkit-scrollbar-thumb\":false},[\"-webkit-border-radius:var(--round-7)\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-15)\"]],[false,{\".scroll-holder::-webkit-scrollbar-corner\":false},[\"-webkit-border-radius:var(--round-7)\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-15)\"]],[false,{\".post-carousel\":false},[\"display:flex\",\"flex-flow:column nowrap\"]],[false,{\".slider-footer\":false},[\"display:flex\",\"align-items:center\",\"justify-content:center\",\"margin-top:10px\"]],[false,{\".slider-footer > *\":false},[\"display:inline-flex\",\"align-items:center\",\"min-height:10px\",\"padding:0 4px\"]],[false,{\".slider-footer .rbi\":false},[\"font-size:var(--nav-size,18px)\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".slider-pagination-top\":false,\".light-scheme .slider-footer\":false},[\"--slider-nav-dcolor:#fff\"]],[false,{\".block-wrap .slider-prev\":false,\".block-wrap .slider-next\":false,\".block-wrap .swiper-pagination-bullet\":false},[\"color:var(--slider-nav-color,var(--slider-nav-dcolor))\"]],[false,{\".post-slider .slider-prev\":false,\".post-slider .slider-next\":false},[\"font-size:var(--nav-size,1.75rem)\",\"position:absolute\",\"z-index:10\",\"top:50%\",\"right:0\",\"left:auto\",\"display:flex\",\"align-items:center\",\"justify-content:center\",\"width:2em\",\"min-width:60px\",\"height:2em\",\"min-height:60px\",\"margin-top:-30px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"--slider-nav-dcolor:#fff\"]],[false,{\".post-slider .slider-next\":false},[\"right:auto\",\"left:0\"]],[false,{\".block-wrap .swiper-pagination-bullet:hover\":false,\".block-wrap .slider-prev:hover\":false,\".block-wrap .slider-next:hover\":false},[\"color:var(--g-color)\"]],[false,{\".block-hrc\":false},[\"--bottom-spacing:7px\"]],[false,{\".block-hrc:not(.hrc-3) .p-wrap:first-child\":false,\".hrc-3 .p-content\":false},[\"padding-bottom:var(--bottom-spacing)\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".hrc-3 .p-content\":false},[\"margin-bottom:var(--bottom-spacing)\"]],[false,{\".hrc-col .p-wrap\":false},[\"display:block\",\"width:100%\"]],[false,{\".yt-playlist\":false},[\"overflow:hidden\",\"align-items:stretch\",\"border-radius:var(--round-7)\",\"gap:0\"]],[false,{\".iframe-holder\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"width:100%\",\"height:0\",\"padding-bottom:56.25%\",\"background-color:var(--shadow-7)\"]],[false,{\".yt-playlist .iframe-holder\":false},[\"background-color:var(--dark-accent)\"]],[false,{\".iframe-holder amp-iframe\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"width:100%\",\"height:100%\"]],[false,{\".plist-items-inner\":false},[\"position:relative\",\"height:100%\",\"background-color:var(--dark-accent)\"]],[false,{\".plist-holder\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"overflow-x:hidden\",\"overflow-y:auto\",\"width:100%\",\"height:100%\",\"padding-top:80px\"]],[false,{\".plist-item\":false},[\"display:flex\",\"flex-flow:row nowrap\",\"width:100%\",\"padding:10px 20px\"]],[false,{\".plist-item:hover\":false},[\"background-color:var(--shadow-7)\"]],[false,{\".plist-item-thumb\":false},[\"flex-shrink:0\",\"width:90px\",\"margin-left:12px\"]],[false,{\"span.plist-item-title\":false},[\"line-height:1.5\",\"display:block\"]],[false,{\".play-panel\":false},[\"position:absolute\",\"z-index:99\",\"top:0\",\"right:0\",\"left:0\",\"display:flex\",\"align-items:stretch\",\"flex-flow:row nowrap\",\"background-color:var(--dark-accent)\",\"box-shadow:0 4px 10px var(--shadow-7)\"]],[false,{\".yt-trigger\":false},[\"position:relative\",\"display:flex\",\"flex-grow:0\",\"flex-shrink:0\",\"width:70px\",\"margin-right:auto\",\"margin-left:0\",\"cursor:pointer\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"background-color:var(--g-color)\"]],[false,{\".yt-trigger:not(#_#_#_#_#_#_#_)\":false},[\"-webkit-transform:none\",\"transform:none\"]],[false,{\".yt-trigger-icons\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"justify-content:center\",\"width:100%\",\"height:100%\",\"cursor:pointer\"]],[false,{\".yt-trigger-icons svg\":false},[\"position:absolute\",\"width:30px\"]],[false,{\".play-content\":false},[\"position:relative\",\"overflow:hidden\",\"flex-grow:1\",\"padding:10px 12px\"]],[false,{\".play-index\":false},[\"display:flex\",\"margin-bottom:7px\",\"opacity:.5\"]],[false,{\".index-info\":false},[\"margin-right:auto\"]],[false,{\".play-title\":false},[\"display:block\",\"overflow:hidden\",\"width:100%\",\"white-space:nowrap\",\"text-overflow:ellipsis\"]],[false,{\".is-playing .yt-trigger-icons .svg-pause\":false},[\"display:block\"]],[false,{\".plist-meta\":false},[\"display:block\",\"margin-top:5px\",\"opacity:.5\"]],[false,{\".qlinks-inner\":false},[\"font-size:var(--rem-mini)\",\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"max-width:100%\",\"list-style:none\",\"gap:5px var(--qlink-gap,1em)\"]],[false,{\".qlink-label\":false},[\"margin-left:var(--label-spacing,0px)\",\"color:var(--label-color,var(--meta-fcolor))\"]],[false,{\".qlinks-heading\":false,\".qlink\":false},[\"display:inline-flex\",\"align-items:center\",\"list-style:none\",\"white-space:nowrap\"]],[false,{\".qlinks-heading\":false},[\"line-height:var(--h5-fheight,1.5)\"]],[false,{\".yes-nowrap .qlinks-inner\":false},[\"overflow-x:auto\",\"flex-flow:row nowrap\",\"padding-top:6px\",\"padding-bottom:6px\",\"-webkit-tap-highlight-color:rgba(0,0,0,0)\",\"-webkit-text-size-adjust:none\",\"text-size-adjust:none\"]],[false,{\".qlinks-scroll .qlinks-inner::-webkit-scrollbar\":false},[\"height:6px\",\"-webkit-border-radius:var(--round-7)\",\"border-radius:var(--round-7)\",\"background:var(--flex-gray-7)\"]],[false,{\".qlinks-scroll .qlinks-inner::-webkit-scrollbar-thumb\":false},[\"-webkit-border-radius:var(--round-7)\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-40)\"]],[false,{\".qlinks-scroll .qlinks-inner::-webkit-scrollbar-corner\":false},[\"-webkit-border-radius:var(--round-7)\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-40)\"]],[false,{\".is-divider-hyphen .qlink:after\":false,\".is-divider-pipe .qlink:after\":false,\".is-divider-slash .qlink:after\":false},[\"font-size:.7em\",\"display:inline-flex\",\"margin-right:var(--qlink-gap,1em)\",\"content:\\\"\\/\\\"\",\"color:var(--divider-color,currentColor)\"]],[false,{\".is-divider-pipe .qlink:after\":false},[\"content:\\\"|\\\"\"]],[false,{\".is-divider-hyphen .qlink:after\":false},[\"font-size:1em\",\"content:\\\"-\\\"\"]],[false,{\".is-divider-dot .qlink:after\":false},[\"display:inline-flex\",\"width:4px\",\"height:4px\",\"margin-right:var(--qlink-gap,1em)\",\"content:\\\"\\\"\",\"border-radius:50%\",\"background-color:var(--divider-color,var(--g-color))\"]],[false,{\".qlink a\":false},[\"display:inline-flex\",\"align-items:center\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--qlink-color,inherit)\",\"gap:.2em\"]],[false,{\".qlayout-1 .qlink a\":false},[\"text-decoration-color:transparent\",\"text-decoration-line:underline\"]],[false,{\".qlayout-3 .qlink a\":false},[\"text-decoration-color:currentColor\"]],[false,{\"[data-theme=\'dark\'] .qlayout-1\":false,\"[data-theme=\'dark\'] .qlayout-3\":false,\"[data-theme=\'dark\'] .sub-cat-item a\":false,\".light-scheme.qlayout-1\":false,\".light-scheme.qlayout-3\":false},[\"--g-color:var(--awhite)\"]],[false,{\".qlayout-1 .qlink a:hover\":false,\".sub-cat-item a:hover\":false},[\"text-decoration:underline\",\"color:var(--g-color)\"]],[false,{\".qlayout-1.effect-dotted .qlink a:hover\":false},[\"text-decoration-style:dotted\"]],[false,{\".qlayout-1.effect-color .qlink a:hover\":false},[\"text-decoration-color:transparent\"]],[false,{\".qlayout-1.effect-double .qlink a:hover\":false},[\"text-decoration-style:double\"]],[false,{\".qlayout-2 .qlink a\":false},[\"line-height:1\",\"padding:var(--qlink-padding,4px 7px)\",\"color:var(--qlink-color,currentColor)\",\"border-radius:var(--round-3)\",\"background-color:var(--qlink-bg,var(--flex-gray-15))\"]],[false,{\".qlayout-4 .qlink a\":false},[\"line-height:1\",\"padding:var(--qlink-padding,4px 7px)\",\"color:var(--qlink-color,currentColor)\",\"border:1px solid currentColor\",\"border-radius:var(--round-3)\"]],[false,{\".qlayout-4 .qlink a:hover\":false},[\"border-color:var(--g-color)\"]],[false,{\".yt-trigger-icons .svg-pause\":false,\".is-playing .yt-trigger-icons .svg-play\":false,\".block-qlinks .qlink.qlinks-heading:after\":false,\".block-qlinks .qlink:last-child:after\":false,\".breaking-news-prev\":false},[\"display:none\"]],[false,{\".is-centered .taxonomy-description\":false},[\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".breaking-news-heading\":false},[\"font-size:var(--em-mini)\",\"display:flex\",\"align-items:center\",\"margin-left:10px\",\"padding:0 10px\",\"white-space:nowrap\",\"border-radius:var(--round-5)\",\"background-color:var(--solid-white)\",\"box-shadow:0 2px 10px var(--shadow-7)\"]],[false,{\".breaking-news-heading i\":false},[\"width:1em\",\"margin-left:4px\",\"color:var(--g-color)\"]],[false,{\".block-breaking-news\":false},[\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".breaking-news-slider .swiper-slide\":false},[\"padding-left:50px\"]],[false,{\".breaking-news-title.entry-title\":false},[\"display:flex\",\"align-items:center\",\"height:100%\",\"margin-bottom:0\",\"-webkit-transition:opacity .5s var(--timing)\",\"transition:opacity .5s var(--timing)\",\"-webkit-transition-delay:.2s\",\"transition-delay:.2s\",\"opacity:0\"]],[false,{\".breaking-news-title.entry-title a\":false},[\"line-height:1.7\",\"display:inline-block\",\"overflow:hidden\",\"max-width:100%\",\"margin-bottom:0\",\"white-space:nowrap\",\"text-overflow:ellipsis\"]],[false,{\".swiper-slide-active .breaking-news-title.entry-title\":false},[\"opacity:1\"]],[false,{\".breaking-news-nav\":false},[\"font-size:13px\",\"position:absolute\",\"z-index:10\",\"top:0\",\"bottom:0\",\"left:0\",\"display:flex\",\"align-items:center\",\"justify-content:space-around\",\"width:42px\",\"height:100%\"]],[false,{\".breaking-news-nav > *\":false},[\"line-height:1\",\"cursor:pointer\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"opacity:.3\"]],[false,{\".breaking-news-nav > *:hover\":false},[\"opacity:1\",\"color:var(--g-color)\"]],[false,{\".newsletter-box\":false,\".newsletter-sb\":false},[\"position:relative\",\"overflow:clip\",\"border-radius:var(--round-7)\"]],[false,{\".newsletter-box-bg amp-img\":false,\".newsletter-box-bg amp-anim\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"pointer-events:none\",\"object-fit:cover\",\"object-position:center\"]],[false,{\".newsletter-inner\":false},[\"position:relative\",\"z-index:2\",\"display:flex\",\"align-items:center\",\"flex-flow:column nowrap\",\"flex-grow:1\",\"justify-content:var(--nl-align,center)\",\"max-width:100%\",\"padding:20px\",\"text-align:var(--nl-align,center)\",\"column-gap:var(--inner-gap,3%)\",\"row-gap:20px\"]],[false,{\".newsletter-box-2 .newsletter-inner > *\":false},[\"max-width:660px\"]],[false,{\".is-box-shadow .box-inner\":false,\".newsletter-style.is-box-shadow\":false},[\"box-shadow:0 0 30px var(--shadow-7)\"]],[false,{\".is-box-gray .box-inner\":false,\".newsletter-style.is-box-gray\":false},[\"border:1px solid var(--flex-gray-15)\"]],[false,{\".is-box-gray-dot .box-inner\":false,\".newsletter-style.is-box-gray-dot\":false},[\"border:1px dotted var(--flex-gray-15)\"]],[false,{\".is-box-gray-dash .box-inner\":false,\".newsletter-style.is-box-gray-dash\":false},[\"border:2px dashed var(--flex-gray-15)\"]],[false,{\".is-box-dark .box-inner\":false,\".newsletter-style.is-box-dark\":false},[\"border:1px solid currentColor\"]],[false,{\".is-box-dark-dot .box-inner\":false,\".newsletter-style.is-box-dark-dot\":false},[\"border:1px dotted currentColor\"]],[false,{\".is-box-dark-dash .box-inner\":false},[\"border:1px dashed currentColor\"]],[false,{\".newsletter-style.is-box-dark-dash\":false},[\"border:2px dashed currentColor\"]],[false,{\".single .s-ct .newsletter-box.newsletter-style\":false},[\"border:none\",\"box-shadow:none\"]],[false,{\".newsletter-content\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"gap:10px\"]],[false,{\".newsletter-featured amp-img\":false,\".newsletter-featured amp-anim\":false},[\"max-width:var(--nl-feat-w,100%)\"]],[false,{\".newsletter-form\":false},[\"flex-grow:1\",\"width:100%\"]],[false,{\".newsletter-box-1 .newsletter-featured\":false},[\"flex:0 0 var(--nl-feat-w,15%)\",\"flex-shrink:0\",\"max-width:var(--nl-feat-w,15%)\"]],[false,{\".newsletter-form input[type=\'text\']\":false,\".newsletter-form input[type=\'email\']\":false},[\"font-weight:700\"]],[false,{\".newsletter-form input[type=\'text\']::placeholder\":false,\".newsletter-form input[type=\'email\']::placeholder\":false},[\"font-weight:var(--input-fweight)\",\"opacity:.7\",\"color:var(--mc-input-color,inherit)\"]],[false,{\".newsletter-description\":false},[\"font-size:var(--rem-small)\",\"color:var(--mc-desc-color,inherit)\"]],[false,{\".newsletter-sb .newsletter-inner\":false},[\"gap:15px\"]],[false,{\".newsletter-sb .mc4wp-form-fields > *\":false},[\"flex-flow:row wrap\",\"justify-content:var(--nl-align,center)\"]],[false,{\".newsletter-sb .mc4wp-form-fields input[type=\'submit\']\":false},[\"margin-top:5px\",\"margin-right:0\"]],[false,{\".newsletter-box-1 .newsletter-inner\":false,\".c-align-left .newsletter-inner\":false},[\"align-items:flex-start\",\"--nl-align:left\"]],[false,{\".c-align-right .newsletter-inner\":false},[\"align-items:flex-end\",\"--nl-align:right\"]],[false,{\".submit-layout-2 .mc4wp-form-fields > *:not(.agree-to-terms)\":false},[\"flex-flow:row wrap\",\"justify-content:center\",\"row-gap:var(--mc-btn-margin,12px)\"]],[false,{\".submit-layout-2 input[type=\'submit\']\":false},[\"line-height:1\",\"margin-right:0\",\"padding:var(--mc-btn-padding,1em)\"]],[false,{\".submit-layout-2 .newsletter-box-1 input[type=\'submit\']\":false},[\"width:100%\"]],[false,{\".heading-inner\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"width:100%\",\"column-gap:10px\"]],[false,{\".heading-layout-c1 .heading-inner\":false,\".heading-layout-c2 .heading-inner\":false,\".heading-layout-c6 .heading-inner\":false,\".heading-layout-c7 .heading-inner\":false,\".heading-layout-c9 .heading-inner\":false,\".heading-layout-c13 .heading-inner\":false},[\"justify-content:center\"]],[false,{\".heading-title > *\":false},[\"position:relative\",\"z-index:1\",\"color:var(--heading-color,inherit)\"]],[false,{\".heading-title a\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".heading-title a:hover\":false},[\"opacity:.7\"]],[false,{\".heading-tagline\":false},[\"line-height:1\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"margin-right:auto\",\"color:var(--heading-tagline-color,inherit)\"]],[false,{\".heading-tagline a\":false,\".heading-tagline i\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".heading-tagline a:hover\":false,\".heading-tagline a:hover + i\":false},[\"opacity:.7\"]],[false,{\".heading-tagline-icon\":false},[\"margin-right:4px\"]],[false,{\"[class *=\'heading-layout-c\'] .heading-inner\":false},[\"flex-flow:row wrap\",\"text-align:center\"]],[false,{\"[class *=\'heading-layout-c\'] .heading-tagline\":false},[\"justify-content:center\",\"width:100%\",\"margin-top:var(--heading-tagline-margin,12px)\",\"margin-left:auto\"]],[false,{\".heading-layout-2 .heading-title:before\":false,\".heading-layout-c2 .heading-title:before\":false,\".heading-layout-c2 .heading-title:after\":false},[\"display:inline-flex\",\"width:.6em\",\"height:.6em\",\"margin-left:var(--heading-spacing,7px)\",\"content:\\\"\\\"\",\"border-radius:50%\",\"background-color:var(--heading-sub-color,currentColor)\"]],[false,{\".heading-layout-c2 .heading-title:after\":false},[\"margin-right:var(--heading-spacing,5px)\",\"margin-left:0\"]],[false,{\".heading-layout-3 .heading-inner\":false,\".heading-layout-c3 .heading-inner\":false},[\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".heading-layout-c3 .heading-inner\":false},[\"padding-bottom:15px\"]],[false,{\".heading-layout-c3 .heading-inner:before\":false},[\"position:absolute\",\"right:50%\",\"bottom:0\",\"width:120px\",\"margin-right:-60px\",\"content:\\\"\\\"\",\"border-bottom:5px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-c4 .heading-title\":false,\".heading-layout-c5 .heading-title\":false,\".heading-layout-c14 .heading-title\":false,\".heading-layout-c15 .heading-title\":false},[\"width:100%\",\"text-align:center\"]],[false,{\".heading-layout-3 .heading-title > *\":false},[\"display:inline-flex\",\"padding-bottom:var(--heading-spacing,10px)\",\"border-bottom:5px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-c3 .heading-title\":false},[\"width:100%\"]],[false,{\".heading-layout-4 .heading-inner\":false,\".heading-layout-c4 .heading-inner\":false},[\"padding-bottom:var(--heading-spacing,10px)\",\"border-bottom:4px solid var(--heading-sub-color,currentColor)\"]],[false,{\".heading-layout-4 .heading-inner:before\":false,\".heading-layout-c4 .heading-inner:before\":false},[\"position:absolute\",\"top:auto\",\"right:0\",\"bottom:2px\",\"left:0\",\"display:block\",\"content:\\\"\\\"\",\"border-bottom:2px solid var(--heading-sub-color,currentColor)\"]],[false,{\".heading-layout-1 .heading-title\":false,\".heading-layout-c1 .heading-title\":false},[\"line-height:1\",\"position:relative\",\"display:inline-flex\",\"padding:0 var(--heading-spacing,12px)\",\"backface-visibility:hidden\"]],[false,{\".heading-layout-6 .heading-title\":false,\".heading-layout-c6 .heading-title\":false},[\"line-height:1\",\"position:relative\",\"display:inline-flex\",\"padding:0 12px\",\"backface-visibility:hidden\"]],[false,{\".heading-layout-1 .heading-title:after\":false,\".heading-layout-c1 .heading-title:after\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"-webkit-transform:skewX(15deg)\",\"transform:skewX(15deg)\",\"border-right:3px solid var(--heading-sub-color)\",\"border-left:3px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-5 .heading-inner\":false},[\"width:100%\",\"padding-top:var(--heading-spacing,7px)\",\"border-top:5px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-14 .heading-inner\":false},[\"width:100%\",\"padding-top:var(--heading-spacing,7px)\",\"border-top:1px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-15 .heading-inner\":false},[\"width:100%\",\"padding-top:var(--heading-spacing,7px)\",\"padding-bottom:var(--heading-spacing,7px)\",\"border-top:1px solid var(--heading-sub-color)\",\"border-bottom:1px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-c5 .heading-inner\":false},[\"width:100%\",\"padding-top:var(--heading-spacing,10px)\",\"border-top:5px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-c14 .heading-inner\":false},[\"width:100%\",\"padding-top:var(--heading-spacing,10px)\",\"border-top:1px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-c15 .heading-inner\":false},[\"width:100%\",\"padding-top:var(--heading-spacing,10px)\",\"padding-bottom:var(--heading-spacing,10px)\",\"border-top:1px solid var(--heading-sub-color)\",\"border-bottom:1px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-6\":false,\".heading-layout-c6\":false,\".heading-layout-13\":false,\".heading-layout-c13\":false,\".heading-layout-16\":false},[\"--heading-color:var(--awhite)\"]],[false,{\".heading-layout-6 .heading-title > *\":false,\".heading-layout-c6 .heading-title > *\":false,\".heading-layout-13 .heading-title > *\":false,\".heading-layout-c13 .heading-title > *\":false},[\"position:relative\",\"z-index:1\",\"display:block\",\"padding:5px var(--heading-spacing,20px)\"]],[false,{\".heading-layout-6 .heading-title > *:after\":false,\".heading-layout-c6 .heading-title > *:after\":false},[\"position:absolute\",\"z-index:-1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"-webkit-transform:skewX(20deg)\",\"transform:skewX(20deg)\",\"border-radius:var(--round-5)\",\"background-color:var(--heading-sub-color)\"]],[false,{\".heading-layout-13 .heading-title > *:after\":false,\".heading-layout-c13 .heading-title > *:after\":false},[\"position:absolute\",\"z-index:-1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"border-radius:var(--round-5)\",\"background-color:var(--heading-sub-color)\"]],[false,{\".heading-layout-7 .heading-title > *\":false},[\"line-height:1\",\"display:inline-flex\",\"padding-right:var(--heading-spacing,7px)\",\"border-right:7px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-c7 .heading-title > *:before\":false,\".heading-layout-c7 .heading-title > *:after\":false},[\"display:inline-flex\",\"width:10px\",\"height:10px\",\"margin-left:var(--heading-spacing,10px)\",\"content:\\\"\\\"\",\"background-color:var(--heading-sub-color)\"]],[false,{\".heading-layout-c7 .heading-title > *:after\":false},[\"margin-right:var(--heading-spacing,10px)\",\"margin-left:0\"]],[false,{\".heading-layout-8 .heading-title > *\":false},[\"display:inline-flex\",\"padding-right:var(--heading-spacing,15px)\"]],[false,{\".heading-layout-8 .heading-title > *:before\":false},[\"position:absolute\",\"z-index:-1\",\"top:0\",\"right:0\",\"bottom:0\",\"display:block\",\"width:50%\",\"content:\\\"\\\"\",\"opacity:.5\",\"background-color:var(--heading-sub-color,currentColor)\"]],[false,{\".heading-layout-c8 .heading-title\":false},[\"position:relative\",\"display:inline-flex\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".heading-layout-c8 .heading-title:before\":false,\".heading-layout-c8 .heading-title:after\":false},[\"position:absolute\",\"top:50%\",\"right:auto\",\"left:calc(100% + 10px)\",\"width:60px\",\"height:2px\",\"margin-top:-1px\",\"content:\\\"\\\"\",\"background-color:var(--heading-sub-color,currentColor)\"]],[false,{\".heading-layout-c8 .heading-title:after\":false},[\"right:calc(100% + 10px)\",\"left:auto\"]],[false,{\".heading-layout-9 .heading-title\":false,\".heading-layout-c9 .heading-title\":false},[\"position:relative\",\"display:inline-flex\",\"padding:0 var(--heading-spacing,20px)\"]],[false,{\".heading-layout-9 .heading-title:before\":false,\".heading-layout-c9 .heading-title:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:auto\",\"left:auto\",\"width:7px\",\"height:7px\",\"content:\\\"\\\"\",\"pointer-events:none\",\"opacity:.5\",\"border-top:2px solid var(--heading-sub-color)\",\"border-right:2px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-9 .heading-title:after\":false,\".heading-layout-c9 .heading-title:after\":false},[\"position:absolute\",\"top:auto\",\"right:auto\",\"bottom:0\",\"left:0\",\"width:7px\",\"height:7px\",\"content:\\\"\\\"\",\"pointer-events:none\",\"opacity:.5\",\"border-bottom:2px solid var(--heading-sub-color)\",\"border-left:2px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-c10 .heading-title\":false,\".heading-layout-c11 .heading-title\":false},[\"display:flex\",\"justify-content:center\",\"width:100%\"]],[false,{\".heading-layout-11 .heading-tagline\":false,\".heading-layout-c11 .heading-tagline\":false},[\"font-size:3em\",\"line-height:1\",\"position:absolute\",\"top:auto\",\"right:0\",\"bottom:-7px\",\"margin:0\",\"pointer-events:none\",\"opacity:.12\"]],[false,{\".heading-layout-12 .heading-title\":false,\".heading-layout-c12 .heading-title\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".heading-layout-12 .heading-title > *:before\":false,\".heading-layout-c12 .heading-title > *:before\":false},[\"line-height:1\",\"display:inline-flex\",\"width:1em\",\"height:.6em\",\"margin-left:var(--heading-spacing,7px)\",\"content:\\\"\\\"\",\"background-color:var(--heading-sub-color)\"]],[false,{\".heading-layout-c12 .heading-title\":false},[\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".heading-layout-c12 .heading-title > *:after\":false},[\"line-height:1\",\"display:inline-flex\",\"width:1em\",\"height:.6em\",\"margin-right:var(--heading-spacing,7px)\",\"content:\\\"\\\"\",\"background-color:var(--heading-sub-color)\"]],[false,{\".heading-layout-12 .heading-inner\":false,\".heading-layout-c12 .heading-inner\":false},[\"width:100%\",\"padding-bottom:var(--heading-spacing,7px)\",\"border-bottom:5px solid var(--heading-color)\"]],[false,{\".heading-layout-c12 .heading-inner\":false},[\"padding-bottom:var(--heading-spacing,12px)\"]],[false,{\".heading-layout-16 .heading-title > *\":false},[\"line-height:1\",\"position:relative\",\"z-index:1\",\"display:block\",\"padding:5px var(--heading-spacing,20px)\"]],[false,{\".heading-layout-16 .heading-title > *:after\":false},[\"position:absolute\",\"z-index:-1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"background-color:var(--heading-sub-color)\"]],[false,{\".heading-layout-16 .heading-title > *:before\":false},[\"position:absolute\",\"top:0\",\"right:calc(100% - .001em)\",\"bottom:0\",\"display:block\",\"height:100%\",\"content:\\\"\\\"\",\"border-width:calc(1em + 10px) 16px 0 0\",\"border-style:solid\",\"border-color:transparent var(--heading-sub-color) transparent transparent\"]],[false,{\".heading-layout-16 .heading-inner\":false},[\"border-bottom:2px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-17 .heading-title\":false,\".heading-layout-18 .heading-title\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:1\"]],[false,{\".heading-layout-17 .heading-title:after\":false},[\"display:inline-flex\",\"flex-grow:1\",\"margin-right:var(--heading-spacing,10px)\",\"content:\\\"\\\"\",\"border-bottom:2px solid var(--heading-sub-color)\"]],[false,{\".heading-layout-17 .heading-tagline\":false},[\"margin-right:var(--heading-spacing,10px)\"]],[false,{\".heading-layout-18 .heading-title:after\":false},[\"display:inline-flex\",\"flex-grow:1\",\"margin-right:var(--heading-spacing,10px)\",\"content:\\\"\\\"\",\"border-bottom:7px dotted var(--heading-sub-color)\"]],[false,{\".heading-layout-18 .heading-tagline\":false},[\"margin-right:var(--heading-spacing,10px)\",\"padding-bottom:2px\",\"border-bottom:2px solid currentColor\"]],[false,{\".heading-layout-19 .heading-inner\":false},[\"flex-flow:row wrap\"]],[false,{\".heading-layout-19 .heading-tagline\":false},[\"width:100%\",\"margin-top:var(--heading-spacing,15px)\"]],[false,{\".f-slideup\":false},[\"position:fixed\",\"z-index:500\",\"right:0\",\"bottom:0\",\"left:0\",\"-webkit-transition:-webkit-transform .4s var(--timing)\",\"transition:transform .4s var(--timing)\",\"-webkit-transform:translate3d(0,100%,0)\",\"transform:translate3d(0,100%,0)\",\"will-change:transform\"]],[false,{\".yes-f-slideup .f-slideup\":false},[\"-webkit-transform:translate3d(0,0,0)\",\"transform:translate3d(0,0,0)\"]],[false,{\".slideup-inner\":false},[\"position:relative\",\"-webkit-transition:opacity .4s var(--timing)\",\"transition:opacity .4s var(--timing)\",\"pointer-events:none\",\"opacity:0\",\"background-color:var(--slideup-bg,rgba(136,136,136,.53))\"]],[false,{\".slideup-toggle\":false},[\"position:absolute\",\"top:auto\",\"right:auto\",\"bottom:100%\",\"left:65px\",\"display:block\",\"padding:3px 15px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--slideup-icon-na-color,var(--awhite))\",\"border-top-left-radius:var(--round-5)\",\"border-top-right-radius:var(--round-5)\",\"background-color:var(--slideup-icon-na-bg,var(--g-color))\"]],[false,{\".yes-f-slideup .slideup-toggle\":false},[\"color:var(--slideup-icon-color,#fff)\",\"background-color:var(--slideup-bg,rgba(136,136,136,.53))\"]],[false,{\".slideup-toggle i\":false},[\"line-height:1\",\"display:block\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".yes-f-slideup .slideup-toggle:hover i\":false},[\"-webkit-transform:rotate(-180deg)\",\"transform:rotate(-180deg)\"]],[false,{\".yes-f-slideup .slideup-inner\":false},[\"visibility:visible\",\"pointer-events:auto\",\"opacity:1\"]],[false,{\".block-list-small-1 .scroll-holder\":false},[\"max-height:410px\",\"padding-left:15px\"]],[false,{\".cbox-inner\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--wrap-border,var(--round-7))\",\"background-color:var(--flex-gray-7)\"]],[false,{\".cbox-inner:hover\":false},[\"box-shadow:0 4px 10px var(--shadow-7)\"]],[false,{\".cbox-body\":false},[\"position:relative\",\"z-index:10\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:1\",\"padding:10px 15px\"]],[false,{\".cbox-body > *\":false},[\"pointer-events:auto\"]],[false,{\".cbox-2 .cbox-body:before\":false},[\"position:absolute\",\"z-index:-1\",\"top:-30px\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),var(--cbox-bg,var(--g-color-90)))\",\"background-image:linear-gradient(to bottom,rgba(0,0,0,0) 0%,var(--cbox-bg,var(--g-color-90)) 100%)\"]],[false,{\".no-gradient .cbox-2 .cbox-body:before\":false},[\"background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.9))\",\"background-image:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.9) 100%)\"]],[false,{\".rb-follow\":false},[\"font-size:12px\",\"display:flex\",\"visibility:hidden\",\"align-items:center\",\"flex-shrink:0\",\"justify-content:center\",\"width:34px\",\"height:34px\",\"cursor:pointer\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"pointer-events:none\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:50%\"]],[false,{\".rb-bookmark.loaded\":false,\".rb-follow.loaded\":false},[\"visibility:visible\",\"pointer-events:auto\"]],[false,{\".elementor-editor-active .follow-trigger\":false},[\"opacity:1\"]],[false,{\".follow-trigger.in-progress i:before\":false},[\"display:inline-flex\",\"-webkit-transform-origin:center\",\"transform-origin:center\",\"-webkit-animation:reaction-spinner 1s linear infinite\",\"animation:reaction-spinner 1s linear infinite\",\"pointer-events:none\"]],[false,{\".follow-trigger.in-progress i:before\":false},[\"content:\\\"\\ue942\\\"\"]],[false,{\".rb-follow i\":false},[\"line-height:32px\",\"width:100%\",\"height:100%\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-align:center\"]],[false,{\".followed-icon\":false,\".followed i:not(.followed-icon)\":false},[\"display:none\"]],[false,{\".followed i.followed-icon\":false},[\"display:block\"]],[false,{\".cbox-content\":false},[\"flex-grow:1\"]],[false,{\".cbox-count\":false},[\"display:block\"]],[false,{\".cbox-2 .cbox-count\":false,\".cbox-3 .cbox-count\":false},[\"color:var(--awhite)\"]],[false,{\".cbox-content > *:not(:last-child)\":false},[\"margin-bottom:5px\"]],[false,{\".cbox-featured\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"width:100%\"]],[false,{\".category-feat\":false},[\"position:relative\",\"display:block\",\"padding-bottom:calc(var(--feat-ratio,66) * 1%)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".category-feat amp-img\":false,\".category-feat amp-anim\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"width:100%\",\"height:100%\",\"object-fit:cover\"]],[false,{\".cbox-title > *\":false},[\"font-size:var(--ctitle-size,inherit)\"]],[false,{\".cbox-search .category-feat amp-img\":false,\".cbox-search .category-feat amp-anim\":false},[\"border-radius:min(10px,var(--round-5))\"]],[false,{\".is-gap-none .cbox-title\":false,\".is-gap-none .cbox-count\":false},[\"padding-right:10px\",\"padding-left:10px\"]],[false,{\".cbox-follow .cbox-inner\":false},[\"display:flex\",\"height:100%\"]],[false,{\".follow-redirect-wrap\":false},[\"display:flex\",\"align-items:center\",\"flex-grow:1\",\"justify-content:center\",\"padding:10px\"]],[false,{\".follow-redirect\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-flow:column nowrap\"]],[false,{\".follow-redirect:before\":false},[\"position:absolute\",\"top:50%\",\"right:50%\",\"display:block\",\"width:40px\",\"height:40px\",\"margin-top:-20px\",\"margin-right:-20px\",\"content:\\\"\\\"\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"-webkit-transform:scale(1)\",\"transform:scale(1)\",\"opacity:0\",\"border-radius:50%\",\"background-color:currentColor\"]],[false,{\".follow-redirect:hover:before\":false},[\"-webkit-transform:scale(2)\",\"transform:scale(2)\",\"opacity:.1\"]],[false,{\".cbox-center\":false},[\"margin-top:5px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"-webkit-transform:translate3d(0,15px,0)\",\"transform:translate3d(0,15px,0)\",\"pointer-events:none\",\"opacity:0\"]],[false,{\".cbox:hover .cbox-center\":false},[\"-webkit-transform:translate3d(0,0,0)\",\"transform:translate3d(0,0,0)\",\"opacity:1\"]],[false,{\".is-light.rb-follow\":false,\".light-scheme .rb-follow:not(:hover)\":false},[\"color:var(--awhite)\",\"border-color:var(--awhite)\"]],[false,{\".is-light.rb-follow:hover\":false},[\"opacity:.5\",\"color:var(--awhite)\",\"border-color:var(--awhite)\"]],[false,{\".cbox-3 .cbox-overlay:before\":false},[\"position:absolute\",\"z-index:-1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:100%\",\"content:\\\"\\\"\",\"pointer-events:none\",\"opacity:.6\",\"background-color:var(--cbox-bg,var(--g-color))\"]],[false,{\".no-gradient .cbox-3 .cbox-overlay:before\":false},[\"background-color:rgba(0,0,0,.6)\"]],[false,{\".cbox-3 .cbox-body\":false},[\"align-items:flex-start\",\"flex-flow:column nowrap\",\"justify-content:space-between\",\"width:100%\",\"height:100%\",\"padding:20px\"]],[false,{\".cbox-3 .cbox-body > *\":false},[\"width:100%\"]],[false,{\".cbox-3 .rb-follow\":false},[\"margin-right:auto\"]],[false,{\".cbox-4 .rb-follow\":false},[\"position:absolute\",\"z-index:10\",\"top:20px\",\"left:20px\"]],[false,{\".cbox-4 .cbox-body\":false},[\"padding:25px 20px\"]],[false,{\".block-categories-5\":false},[\"--bottom-spacing:12px\"]],[false,{\".archive-header.is-centered\":false,\".block-loader\":false,\".heading-layout-c3 .heading-title\":false,\".text-center\":false,\".wp-block-image .aligncenter figcaption\":false,\".block-simple-gallery.p-center\":false,\".centered-header .single-header\":false,\".yes-center.yes-wrap .smeta-bottom\":false,\".yes-center.yes-minimal .smeta-bottom\":false,\".page-header-2.is-centered\":false,\".cbox-4 .cbox-content\":false,\".cbox-5\":false},[\"text-align:center\"]],[false,{\".cbox-5 .cbox-inner\":false},[\"background-color:transparent\"]],[false,{\".cbox-5 .cbox-inner:hover\":false},[\"display:none\"]],[false,{\".cbox-featured-holder\":false},[\"position:relative\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".cbox-5 .category-feat\":false},[\"overflow:hidden\",\"padding-bottom:100%\",\"border-radius:50%\"]],[false,{\".cbox-5 > *:not(:last-child)\":false},[\"margin-bottom:var(--bottom-spacing)\"]],[false,{\".categories-6-inner\":false},[\"display:flex\",\"flex-flow:row wrap\",\"gap:var(--item-gap,10px)\"]],[false,{\".cbox-6\":false},[\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"min-width:var(--cbox-width,0)\",\"padding:7px 15px\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:var(--wrap-border,var(--round-7))\",\"--feat-ratio:100\",\"gap:12px\"]],[false,{\".cbox-6 .cbox-featured-holder\":false},[\"overflow:hidden\",\"width:var(--featured-width,50px)\",\"border-radius:var(--featured-border,var(--round-7))\"]],[false,{\".cbox-6 .cbox-title\":false},[\"margin-bottom:2px\"]],[false,{\".cbox-6 .rb-follow\":false},[\"margin-right:25px\"]],[false,{\".cbox-featured-holder .rb-follow\":false},[\"position:absolute\",\"z-index:1\",\"top:50%\",\"right:50%\",\"display:inline-flex\",\"margin-top:-17px\",\"margin-right:-17px\",\"text-shadow:-1px 2px 7px var(--flex-gray-15)\"]],[false,{\".cbox-search\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"column-gap:15px\"]],[false,{\".cbox-search .cbox-featured-holder\":false},[\"width:min(25%,120px)\",\"margin:0\"]],[false,{\".a-card-inner\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"height:100%\",\"padding:var(--inner-padding,25px)\",\"border-radius:var(--wrap-border,var(--round-5))\"]],[false,{\".a-card-1 .author-job\":false},[\"margin-top:7px\",\"text-align:center\"]],[false,{\".a-card-2 .a-card-content\":false},[\"align-items:center\",\"padding-left:0\",\"text-align:center\"]],[false,{\".a-card-2 .rb-follow\":false},[\"font-size:1rem\",\"border:none\"]],[false,{\".a-card-meta\":false},[\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".a-card-feat\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:column nowrap\",\"flex-shrink:0\",\"width:var(--featured-width,100px)\",\"max-width:100%\"]],[false,{\".a-card-content\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"flex-grow:1\",\"padding-left:25px\",\"row-gap:10px\"]],[false,{\".a-card-name\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".a-card-count:not(:first-child):before\":false},[\"margin-right:5px\",\"margin-left:5px\",\"content:\\\"\\/\\\"\"]],[false,{\".a-card .rb-follow\":false},[\"margin-top:5px\"]],[false,{\".a-card-feat a\":false},[\"position:relative\",\"width:100%\",\"padding-bottom:100%\"]],[false,{\".a-card-feat amp-img\":false,\".a-card-feat amp-anim\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"display:block\",\"width:100%\",\"height:100%\",\"border-radius:50%\",\"object-fit:cover\"]],[false,{\".block-covid-data svg.svg-virus\":false},[\"position:absolute\",\"top:0\",\"left:0\",\"display:block\",\"width:70px\",\"opacity:.07\"]],[false,{\"[data-theme=\'dark\'] .block-covid-data svg\":false,\".light-scheme .block-covid-data svg\":false},[\"fill:#fff\"]],[false,{\".block-covid-data .description-text\":false},[\"line-height:1\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".country-name\":false},[\"display:flex\",\"margin-bottom:15px\"]],[false,{\".data-item\":false},[\"display:flex\",\"align-items:center\",\"width:100%\"]],[false,{\".data-item:not(:last-child)\":false},[\"margin-bottom:7px\"]],[false,{\".data-item svg\":false},[\"width:1em\"]],[false,{\".data-item-value\":false},[\"margin-right:auto\",\"margin-left:0\"]],[false,{\".data-death .data-item-value\":false},[\"color:var(--g-color)\"]],[false,{\".ad-wrap\":false,\".amp-ad-wrap\":false},[\"line-height:1\",\"display:block\",\"text-align:center\"]],[false,{\".header-amp-ad\":false,\".footer-amp-ad\":false},[\"padding-top:10px\",\"padding-bottom:10px\"]],[false,{\".header-amp-ad\":false},[\"background-color:var(--flex-gray-15)\"]],[false,{\".ad-image\":false},[\"line-height:0\",\"display:inline-block\",\"overflow:hidden\",\"border-radius:var(--round-5)\"]],[false,{\".ad-description\":false},[\"line-height:1\",\"display:block\",\"margin-bottom:10px\",\"text-align:center\"]],[false,{\".block-h .heading-title\":false},[\"line-height:1\",\"margin-bottom:0\"]],[false,{\".heading-title i\":false},[\"margin-left:5px\"]],[false,{\".cta-wrap\":false},[\"position:relative\",\"display:flex\",\"text-align:var(--cta-align,inherit)\",\"gap:var(--cta-img-space,20px)\"]],[false,{\".cta-absolute-link\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\"]],[false,{\".cta-img-left\":false},[\"flex-flow:row nowrap\"]],[false,{\".cta-img-right\":false},[\"flex-flow:row-reverse nowrap\"]],[false,{\".cta-img-right .cta-content\":false},[\"margin-left:auto\"]],[false,{\".cta-img-top\":false},[\"flex-flow:column nowrap\"]],[false,{\".cta-img-bottom\":false},[\"flex-flow:column-reverse nowrap\"]],[false,{\".cta-featured\":false},[\"flex-shrink:0\",\"width:var(--cta-img-width,100%)\",\"max-width:100%\"]],[false,{\".cta-featured amp-img\":false,\".cta-featured amp-anim\":false},[\"display:block\",\"width:100%\"]],[false,{\".cta-wrap .cta-title\":false},[\"padding-bottom:var(--cta-title-space,10px)\",\"color:var(--cta-title-color,inherit)\"]],[false,{\".cta-wrap .cta-description\":false},[\"color:var(--cta-desc-color,inherit)\"]],[false,{\".cta-content\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"flex-grow:1\",\"max-width:var(--cta-content-max,100%)\"]],[false,{\".cta-buttons\":false},[\"position:relative\",\"z-index:5\",\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"width:100%\",\"padding-top:var(--cta-btn-space,20px)\",\"gap:var(--cta-btn-gap,5px)\"]],[false,{\".cta-center .cta-content\":false},[\"margin-right:auto\",\"margin-left:auto\",\"text-align:center\"]],[false,{\".cta-center .cta-buttons\":false},[\"justify-content:center\"]],[false,{\".cta-right .cta-content\":false},[\"margin-right:auto\",\"margin-left:0\",\"text-align:left\"]],[false,{\".cta-right .cta-buttons\":false},[\"justify-content:flex-end\"]],[false,{\".cta-btn-1\":false},[\"padding:14px 24px\",\"color:var(--btn-1-color,inherit)\",\"border:1px solid\"]],[false,{\".cta-btn-1:hover\":false},[\"color:var(--btn-1-hover-color,inherit)\"]],[false,{\".cta-btn-2\":false},[\"padding:15px 25px\",\"color:var(--btn-2-color,var(--awhite))\",\"border-color:var(--btn-2-border-color,transparent)\",\"background-color:var(--g-color)\"]],[false,{\".cta-btn-2:hover\":false},[\"color:var(--btn-2-hover-color,var(--awhite))\"]],[false,{\".rb-text a\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-decoration:underline\"]],[false,{\".rb-text a:hover\":false},[\"color:var(--g-color)\"]],[false,{\".related-sec\":false},[\"display:block\",\"width:100%\",\"padding:20px\",\"border-radius:var(--round-5)\",\"background-color:var(--toc-bg,transparent)\",\"box-shadow:0 5px 30px var(--shadow-7)\",\"--bottom-spacing:0\"]],[false,{\".related-2\":false},[\"--bottom-spacing:20px\"]],[false,{\".related-5\":false},[\"--bottom-spacing:12px\"]],[false,{\".related-6\":false},[\"--bottom-spacing:25px\"]],[false,{\".widget.entry-widget .related-sec\":false,\".elementor-widget-shortcode .related-sec\":false},[\"width:100%\",\"max-width:100%\",\"padding:0\",\"border:none\",\"border-radius:0\",\"background-color:transparent\",\"box-shadow:none\"]],[false,{\".entry-top .widget:not(:last-child)\":false,\".entry-bottom .widget:not(:last-child)\":false},[\"margin-bottom:35px\"]],[false,{\".related-sec .p-list-small-2\":false},[\"align-items:center\"]],[false,{\".related-sec .p-list-small-2 .feat-holder\":false},[\"width:100px\"]],[false,{\".related-1 .p-list-small-2\":false},[\"margin-bottom:15px\",\"padding-bottom:15px\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".related-1 .p-list-inline:not(:last-child)\":false},[\"margin-bottom:7px\",\"padding-bottom:7px\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".related-4 .p-wrap:not(:last-child)\":false},[\"margin-bottom:5px\",\"padding-bottom:5px\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".entry-widget:not(:last-child)\":false},[\"margin-bottom:30px\"]],[true,{\".related-sec .block-h\":false,\".entry-widget .block-h\":false,\".single-infinite-point .rb-loader\":false,\".page-header-1 > *:not(:last-child)\":true},[\"margin-bottom:25px\"]],[false,{\".privacy-bar\":false},[\"display:none\",\"-webkit-transition:opacity .2s var(--timing)\",\"transition:opacity .2s var(--timing)\",\"opacity:0\"]],[false,{\".privacy-bar.activated\":false},[\"display:block\",\"opacity:1\"]],[false,{\".privacy-bar.privacy-bottom\":false},[\"position:fixed\",\"z-index:981\",\"right:0\",\"bottom:10px\",\"width:100%\",\"padding-right:15px\",\"padding-left:15px\",\"pointer-events:none\"]],[false,{\".privacy-bar.privacy-left\":false},[\"position:fixed\",\"z-index:9999\",\"top:auto\",\"right:20px\",\"bottom:20px\",\"width:380px\"]],[false,{\".privacy-inner\":false},[\"font-size:var(--rem-mini)\",\"position:relative\",\"display:flex\",\"overflow:hidden\",\"align-items:center\",\"flex-flow:row nowrap\",\"max-width:var(--rb-width,1280px)\",\"margin-right:auto\",\"margin-left:auto\",\"padding:7px 20px\",\"pointer-events:auto\",\"color:var(--privacy-color)\",\"border-radius:var(--round-5)\",\"background-color:var(--privacy-bg-color,var(--dark-accent))\",\"box-shadow:0 3px 12px var(--shadow-12)\"]],[false,{\".privacy-wide .privacy-inner\":false},[\"max-width:100%\"]],[false,{\".privacy-bar.privacy-top\":false},[\"background-color:var(--privacy-bg-color,var(--dark-accent))\"]],[false,{\".privacy-bar.privacy-top .privacy-inner\":false},[\"background-color:transparent\",\"box-shadow:none\"]],[false,{\".privacy-bar.privacy-left .privacy-inner\":false},[\"border-radius:var(--round-7)\"]],[false,{\".privacy-bar.privacy-bottom .privacy-inner\":false},[\"max-width:720px\",\"margin-right:auto\",\"margin-left:auto\",\"padding:12px\"]],[true,{\".mobile-social-title\":true,\".privacy-content\":false},[\"flex-grow:1\"]],[false,{\".privacy-dismiss-btn\":false},[\"line-height:1\",\"display:flex\",\"flex-shrink:0\",\"margin-right:20px\",\"padding:5px 15px\"]],[false,{\".privacy-bar.privacy-top .privacy-dismiss-btn:not(:hover):not(:focus)\":false},[\"background:var(--flex-gray-15)\"]],[false,{\".privacy-left .privacy-inner\":false},[\"margin-right:0\",\"margin-left:0\",\"padding:15px\",\"box-shadow:0 4px 30px var(--shadow-12)\"]],[false,{\".reader-disclosure a\":false,\".privacy-inner a:not(.is-btn)\":false},[\"font-weight:700\",\"transition:var(--effect)\",\"-webkit-transform:var(--effect)\",\"color:inherit\",\"text-decoration-line:underline\",\"text-decoration-style:dotted\",\"text-decoration-thickness:1px\"]],[false,{\".reader-disclosure a:hover\":false,\".privacy-inner a:not(.is-btn):hover\":false},[\"color:var(--g-color)\"]],[false,{\".privacy-bar.privacy-left .privacy-dismiss-btn\":false},[\"padding:10px 20px\"]],[false,{\".bookmark-section-header\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".saved-section .bookmark-section-header\":false},[\"padding-top:25px\",\"padding-bottom:25px\"]],[false,{\".blog-wrap.my-saved\":false},[\"margin-top:0\"]],[false,{\".my-personalized > *\":false},[\"margin-bottom:40px\"]],[false,{\".bookmark-section-header-inner\":false},[\"position:relative\",\"flex-grow:1\"]],[false,{\".bookmark-section-header-image\":false},[\"align-items:center\",\"flex-shrink:0\",\"width:auto\",\"height:40px\",\"margin-bottom:10px\"]],[false,{\".bookmark-section-header-image amp-img\":false,\".bookmark-section-header-image amp-anim\":false},[\"width:auto\",\"max-height:100%\"]],[false,{\".bookmark-section-title\":false,\".bookmark-section-decs\":false},[\"display:block\"]],[false,{\".bookmark-section-decs\":false},[\"margin-top:5px\"]],[false,{\".p-wrap.removing\":false},[\"display:none\"]],[false,{\".page-template-bookmark .svg-loading\":false,\".block-loader .svg-loading\":false},[\"line-height:0\",\"width:2.5rem\"]],[false,{\".empty-saved\":false},[\"margin-right:var(--column-gap)\",\"margin-left:var(--column-gap)\",\"padding-top:25px\",\"padding-bottom:25px\"]],[false,{\".empty-saved.restricted\":false},[\"border:1px solid var(--flex-gray-15)\",\"border-radius:var(--round-5)\"]],[false,{\".empty-saved-desc\":false},[\"font-size:var(--rem-small)\",\"display:block\",\"max-width:500px\",\"margin-top:7px\"]],[false,{\".interest-section .bookmark-section-header\":false},[\"padding:20px 0\"]],[false,{\".empty-saved-desc i\":false},[\"display:inline\",\"color:var(--g-color)\"]],[false,{\".interest-loader\":false},[\"position:relative\",\"display:inline-flex\",\"align-items:center\",\"justify-content:center\",\"width:calc(20% - 20px)\",\"margin-left:20px\",\"border-radius:var(--wrap-border,var(--round-7))\",\"background:var(--flex-gray-7)\"]],[false,{\".interest-loader:before\":false},[\"position:relative\",\"display:block\",\"width:100%\",\"padding-bottom:97.25%\",\"content:\\\"\\\"\"]],[false,{\".interest-loader svg\":false},[\"position:absolute\",\"top:auto\",\"right:auto\",\"display:inline-flex\"]],[false,{\".interest-loader:last-child\":false},[\"opacity:.3\"]],[false,{\".rec-section\":false},[\"display:block\",\"overflow:hidden\",\"background-color:var(--dark-accent)\"]],[false,{\".logo-popup-outer\":false},[\"display:flex\",\"width:100%\",\"padding:40px 30px\",\"pointer-events:auto\",\"border-radius:10px\",\"background:var(--solid-white)\",\"box-shadow:0 10px 30px var(--shadow-12)\"]],[false,{\"[data-theme=\'dark\'] .select2-dropdown\":false,\"[data-theme=\'dark\'] .logo-popup-outer\":false},[\"background-color:var(--dark-accent)\"]],[false,{\"[data-theme=\'dark\'] .select2-selection--single\":false},[\"color:var(--awhite)\",\"background:none\"]],[false,{\".rb-user-popup-form\":false},[\"position:relative\",\"max-width:var(--login-popup-w,350px)\",\"margin:auto\"]],[false,{\".login-popup-header\":false},[\"position:relative\",\"display:block\",\"margin-bottom:25px\",\"padding-bottom:20px\",\"text-align:center\"]],[false,{\".login-popup-header:after\":false},[\"position:absolute\",\"right:50%\",\"bottom:0\",\"display:block\",\"width:30px\",\"margin-right:-15px\",\"content:\\\"\\\"\",\"border-bottom:6px dotted var(--g-color)\"]],[false,{\".logo-popup-logo\":false},[\"display:block\",\"margin-bottom:20px\",\"text-align:center\"]],[false,{\".logo-popup-logo amp-img\":false,\".logo-popup-logo amp-anim\":false},[\"display:inline-block\",\"width:auto\",\"max-height:80px\",\"object-fit:contain\"]],[false,{\".rb-login-label\":false},[\"font-size:var(--rem-mini)\",\"display:block\",\"margin-bottom:var(--llabel-spacing,7px)\",\"color:var(--llabel-color,var(--meta-fcolor))\"]],[false,{\".user-login-form label\":false,\".rb-login-label\":false},[\"color:var(--meta-fcolor)\"]],[false,{\".is-label-dot .rb-login-label:before\":false},[\"display:inline-block\",\"width:.8em\",\"height:.8em\",\"margin-left:.5em\",\"content:\\\"\\\"\",\"border-radius:50%\",\"background-color:var(--licon-color,var(--g-color))\"]],[false,{\".is-label-pipe .rb-login-label:before\":false},[\"display:inline-block\",\"width:5px\",\"height:10px\",\"margin-left:.5em\",\"content:\\\"\\\"\",\"background-color:var(--licon-color,var(--g-color))\"]],[false,{\".login-remember label\":false},[\"line-height:1\",\"display:flex\",\"align-items:center\",\"margin-bottom:0\",\"cursor:pointer\",\"color:var(--meta-fcolor)\",\"gap:5px\"]],[false,{\".login-remember label.rb-login-label:before\":false},[\"display:none\"]],[false,{\".user-login-form\":false},[\"padding:var(--lform-padding,0)\"]],[false,{\".lostpassw-link\":false,\".login-form-footer\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".lostpassw-link:hover\":false},[\"text-decoration:underline dotted\"]],[false,{\".user-login-form form\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"gap:var(--linput-spacing,15px)\"]],[false,{\".remember-wrap\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"justify-content:space-between\"]],[false,{\".user-login-form input[type=\'checkbox\']\":false},[\"margin:0\"]],[false,{\".user-login-form input[type=\'text\']\":false,\".user-login-form input[type=\'email\']\":false,\".user-login-form input[type=\'password\']\":false},[\"display:block\",\"width:100%\",\"border-radius:var(--round-5)\"]],[false,{\".username-desc\":false},[\"width:100%\",\"margin-top:10px\"]],[false,{\".user-login-form input[type=\'password\']\":false},[\"padding-left:40px\"]],[false,{\".reg-passmail\":false},[\"font-size:var(--rem-small)\",\"font-style:italic\",\"margin:10px 0\",\"border-radius:var(--round-5)\"]],[false,{\".reg-passmail i\":false},[\"line-height:1\",\"display:inline-block\",\"margin-left:7px\",\"vertical-align:middle\",\"color:#15a675\"]],[false,{\".rb-password-toggle\":false},[\"font-size:18px\",\"position:absolute\",\"z-index:1\",\"top:0\",\"bottom:0\",\"left:0\",\"display:flex\",\"align-items:center\",\"justify-content:center\",\"width:40px\",\"padding:12px 20px\",\"cursor:pointer\",\"text-align:center\"]],[false,{\".user-login-form .login-submit\":false},[\"padding-top:10px\",\"text-align:center\"]],[false,{\".user-login-form input[type=\'submit\']\":false},[\"font-size:calc(var(--btn-fsize) * 1.2)\",\"width:100%\",\"max-width:var(--lbutton-width,100%)\",\"padding:var(--lbutton-padding,0)\"]],[false,{\".login-form-header\":false},[\"font-size:var(--rem-mini)\",\"margin-bottom:20px\"]],[false,{\".login-form-header i\":false},[\"font-size:var(--em-small)\",\"margin-left:.25em\"]],[false,{\".reg-complete-info\":false},[\"margin:60px 40px\",\"text-align:center\"]],[false,{\".reg-complete-info .p-divider\":false},[\"display:inline-flex\",\"width:100px\",\"text-align:center\"]],[false,{\".rb-wp-errors\":false,\"body .mu_register .error\":false},[\"font-size:var(--rem-mini)\",\"font-weight:400\",\"margin-bottom:15px\",\"padding:10px\",\"color:#721c24\",\"border:1px solid #ffaeb6\",\"border-radius:var(--round-3)\",\"background-color:#f8d7da\"]],[false,{\".email-sent-msg\":false},[\"color:#3e572e\",\"border-color:#a5cc8c\",\"background:#c7e1b6\"]],[false,{\".login-form-footer\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"justify-content:center\",\"margin-top:15px\"]],[false,{\".login-form-footer a\":false},[\"font-weight:700\",\"padding-right:5px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".s-logout-link\":false},[\"font-size:calc(var(--meta-fsize) * 1.1)\",\"display:inline-flex\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--meta-fcolor)\",\"gap:5px\"]],[false,{\".login-form-footer a:hover\":false,\".s-logout-link:hover\":false},[\"text-decoration:underline dashed\",\"opacity:1\",\"color:var(--g-color)\",\"text-decoration-thickness:1px\"]],[false,{\".logged-status\":false},[\"display:flex\",\"align-items:center\",\"justify-content:space-between\",\"padding:var(--lstatus-padding,0)\",\"gap:15px\"]],[false,{\".logged-status-inner\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"gap:12px\"]],[false,{\".logged-status .logged-welcome:after\":false},[\"display:none\"]],[false,{\".logged-status-avatar:after\":false},[\"position:absolute\",\"bottom:0\",\"left:0\",\"width:14px\",\"height:14px\",\"content:\\\"\\\"\",\"border-radius:50%\",\"background-color:#62ca9e\",\"box-shadow:0 1px 4px rgba(0,0,0,.06)\"]],[false,{\".logged-status-avatar amp-img\":false,\".logged-status-avatar amp-anim\":false},[\"width:48px\",\"border-radius:50%\"]],[false,{\".status-role\":false},[\"font-size:var(--rem-mini)\",\"text-transform:capitalize\",\"opacity:.7\"]],[false,{\".logged-status-info\":false},[\"display:flex\",\"flex-flow:column nowrap\"]],[false,{\".popup-newsletter\":false},[\"position:relative\",\"width:100%\",\"max-width:760px\",\"margin:auto\"]],[false,{\".popup-newsletter-inner\":false},[\"display:flex\",\"overflow:hidden\",\"flex-flow:row nowrap\",\"width:100%\",\"border-radius:var(--round-7)\",\"box-shadow:0 10px 30px var(--shadow-12)\"]],[false,{\".popup-newsletter-cover\":false},[\"display:flex\",\"flex-shrink:0\",\"width:40%\"]],[false,{\".popup-newsletter-header > *:not(:first-child):not(.popup-newsletter-icon)\":false},[\"margin-top:15px\"]],[false,{\".popup-newsletter-cover-holder\":false},[\"position:relative\",\"display:block\",\"width:100%\",\"padding-bottom:135%\",\"background-color:var(--flex-gray-7)\"]],[false,{\".popup-newsletter .popup-newsletter-img\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:100%\",\"object-fit:cover\"]],[false,{\".popup-newsletter-content\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"flex-grow:1\",\"justify-content:space-evenly\",\"padding:40px\",\"background-color:var(--dark-accent)\"]],[false,{\".popup-newsletter-content > *\":false},[\"position:relative\",\"padding-top:10px\",\"padding-bottom:10px\"]],[false,{\".popup-newsletter-icon\":false},[\"position:absolute\",\"top:10px\",\"left:20px\",\"pointer-events:none\",\"opacity:.2\"]],[false,{\".popup-newsletter-icon i\":false},[\"font-size:52px\",\"line-height:1\"]],[false,{\".popup-newsletter-description\":false},[\"font-size:var(--rem-small)\",\"color:var(--meta-fcolor)\"]],[false,{\".popup-newsletter-inner .mc4wp-form-fields input[type=\'submit\']\":false},[\"padding-right:15px\",\"padding-left:15px\"]],[false,{\".popup-newsletter-footer > *\":false},[\"opacity:.7\"]],[false,{\".popup-newsletter-footer a:hover\":false},[\"text-decoration:underline\",\"opacity:1\",\"color:var(--body-fcolor)\",\"text-decoration-color:var(--g-color)\"]],[false,{\".close-popup-btn\":false},[\"padding:0\",\"cursor:pointer\",\"background:none\",\"box-shadow:none\",\"touch-action:manipulation\"]],[false,{\".close-icon\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"width:40px\",\"height:40px\",\"pointer-events:none\"]],[false,{\".close-icon:before\":false,\".close-icon:after\":false},[\"position:absolute\",\"top:calc(50% - 1px)\",\"right:30%\",\"display:block\",\"width:40%\",\"height:2px\",\"content:\\\"\\\"\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"transform-origin:center center\",\"opacity:.7\",\"border-radius:2px\",\"background-color:currentColor\"]],[false,{\".privacy-dismiss-btn:hover .close-icon:before\":false,\".privacy-dismiss-btn:hover .close-icon:after\":false,\".close-popup-btn:hover .close-icon:before\":false,\".close-popup-btn:hover .close-icon:after\":false},[\"transform:rotate(0deg)\",\"opacity:1\"]],[false,{\".close-icon:before\":false},[\"transform:rotate(-45deg)\"]],[false,{\".close-icon:after\":false},[\"transform:rotate(45deg)\"]],[false,{\".close-popup-btn\":false},[\"position:absolute\",\"z-index:9999\",\"top:0\",\"left:0\"]],[false,{\"#back-top\":false},[\"position:fixed\",\"z-index:980\",\"bottom:20px\",\"left:20px\",\"display:block\",\"cursor:pointer\",\"-webkit-transition:all .5s var(--timing)\",\"transition:all .5s var(--timing)\",\"-webkit-transform:translate3d(0,20px,0)\",\"transform:translate3d(0,20px,0)\",\"text-decoration:none\",\"pointer-events:none\",\"opacity:0\",\"border:none\",\"will-change:transform\"]],[false,{\"#back-top.scroll-btn-visible\":false},[\"-webkit-transform:translate3d(0,0,0)\",\"transform:translate3d(0,0,0)\",\"pointer-events:auto\",\"opacity:1\"]],[false,{\"#back-top.scroll-btn-visible:hover\":false},[\"-webkit-transform:translate3d(0,-5px,0)\",\"transform:translate3d(0,-5px,0)\"]],[false,{\"#back-top i\":false},[\"font-size:13px\",\"line-height:40px\",\"display:block\",\"width:40px\",\"height:40px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-align:center\",\"color:#fff\",\"border-radius:var(--round-3)\",\"background-color:var(--dark-accent)\"]],[true,{\".amp-back-top\":true},[\"font-size:1.5rem\",\"line-height:44px\",\"display:block\",\"width:120px\",\"height:44px\",\"margin-right:auto\",\"margin-bottom:10px\",\"margin-left:auto\",\"text-align:center\"]],[false,{\".breadcrumb-wrap:not(.breadcrumb-line-wrap) .breadcrumb-inner\":false},[\"overflow:hidden\",\"max-width:100%\",\"white-space:nowrap\",\"text-overflow:ellipsis\"]],[false,{\".breadcrumb-line-wrap .breadcrumb-inner\":false},[\"display:inline-block\"]],[false,{\"body.rtl .breadcrumb-inner\":false},[\"display:flex\"]],[false,{\"body.rtl .breadcrumb-inner > *\":false},[\"margin:0 2px\"]],[false,{\"body.rtl .breadcrumb-inner > *:first-child\":false},[\"margin-right:0\"]],[false,{\".breadcrumb-absolute\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"left:0\",\"padding:10px 15px\",\"background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,.5))\",\"background-image:linear-gradient(to top,rgba(0,0,0,0) 0%,rgba(0,0,0,.5) 100%)\"]],[true,{\".page-header-inner .s-title\":true,\".page-header-inner .breadcrumb-wrap\":false,\".mega-col .p-wrap:last-child\":false,\".widget-p-listing .p-wrap:last-child\":false,\".collapse-footer > *:last-child\":false,\"div.breadcrumb-absolute .breadcrumb-wrap\":false},[\"margin-bottom:0\"]],[false,{\".mc4wp-response\":false},[\"font-size:var(--rem-small)\",\"clear:both\",\"margin-top:10px\"]],[false,{\".mc4wp-response a\":false},[\"font-weight:bold\",\"text-decoration:underline\"]],[false,{\".mc4wp-alert\":false},[\"color:#f8bc54\"]],[false,{\".mc4wp-error\":false},[\"color:#ff3f43\"]],[false,{\".mc4wp-notice\":false},[\"color:#42b8f3\"]],[false,{\".mc4wp-success\":false},[\"color:#a1db9d\"]],[false,{\".sidebar-inner\":false},[\"top:0\"]],[false,{\".widget\":false},[\"position:relative\",\"display:block\"]],[false,{\".sidebar-inner .widget\":false},[\"overflow:inherit\",\"width:100%\",\"margin-bottom:30px\"]],[false,{\"#wp-calendar\":false},[\"position:relative\",\"width:100%\",\"margin-bottom:7px\"]],[false,{\"#wp-calendar tfoot\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"left:0\"]],[false,{\"#wp-calendar tfoot td\":false},[\"vertical-align:top\",\"border:none\"]],[false,{\"#wp-calendar th\":false,\"#wp-calendar td\":false},[\"line-height:40px\",\"text-align:center\"]],[false,{\"#wp-calendar tbody a\":false},[\"font-weight:700\",\"display:block\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\"#wp-calendar tbody a:not(#_#_#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\"]],[false,{\"#wp-calendar td#today\":false},[\"font-weight:700\"]],[false,{\".wp-calendar-nav a\":false},[\"font-size:var(--em-mini)\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--meta-fcolor)\"]],[false,{\"#wp-calendar tbody a:hover\":false,\".wp-calendar-nav a:hover\":false,\"#wp-calendar td#today\":false},[\"color:var(--g-color)\"]],[false,{\"#wp-calendar caption\":false},[\"font-size:var(--rem-small)\",\"font-weight:700\",\"margin-bottom:7px\"]],[false,{\"#wp-calendar tfoot a:hover\":false},[\"text-decoration:underline\"]],[false,{\".tagcloud\":false,\".wp-block-tagcoloroud\":false},[\"display:flex\",\"flex-flow:row wrap\",\"gap:2px\"]],[false,{\".tagcloud a\":false,\".wp-block-tagcoloroud a\":false},[\"line-height:1\",\"padding:7px 10px\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:var(--round-3)\"]],[false,{\".tagcloud a:not(#_#_#_#_#_#_#_#_)\":false,\".wp-block-tagcoloroud a:not(#_#_#_#_#_#_#_#_)\":false},[\"font-size:var(--dwidgets-fsize)\"]],[false,{\".widget_pages .page_item\":false,\".widget_meta li\":false,\".cat-item\":false,\".widget_archive li\":false,\".widget.widget_nav_menu .menu-item\":false,\".sidebar-menu .menu-item\":false},[\"position:relative\",\"display:block\"]],[false,{\".cat-item:first-child a\":false},[\"padding-top:0\"]],[false,{\".cat-item:last-child a\":false},[\"padding-bottom:0\"]],[false,{\".widget_archive > ul > li:last-child\":false,\".cat-item:last-child\":false,\".widget_pages > ul > li:last-child\":false,\".widget_meta > ul > li:last-child\":false,\".widget.widget_nav_menu ul.menu > li:last-child\":false,\".sidebar-menu > li:last-child\":false},[\"margin-bottom:0\"]],[false,{\".widget.widget_nav_menu > li:first-child > a\":false,\".sidebar-menu > li:first-child > a\":false},[\"padding-top:0\",\"padding-right:0\"]],[false,{\".cat-item .children\":false,\".widget_pages .children\":false},[\"margin-top:7px\",\"margin-right:15px\",\"margin-bottom:7px\",\"padding:0\"]],[false,{\".widget:not(.woocommerce) .count\":false},[\"font-size:var(--rem-mini)\",\"line-height:18px\",\"float:left\",\"min-width:18px\",\"padding:0 3px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-align:center\",\"color:var(--awhite)\",\"border-radius:var(--round-3)\",\"background-color:var(--dark-accent)\"]],[false,{\".widget_pages a\":false,\".widget_meta a\":false,\".cat-item a\":false,\".tagcloud a\":false,\".wp-block-tagcoloroud a\":false,\".widget_archive a\":false,\".widget.widget_nav_menu a\":false,\".copyright-menu a\":false,\".woocommerce-widget-layered-nav-list li\":false,\".sidebar-menu a\":false},[\"font-family:var(--dwidgets-family)\",\"font-size:var(--dwidgets-fsize)\",\"font-weight:var(--dwidgets-fweight)\",\"font-style:var(--dwidgets-fstyle)\",\"position:relative\",\"display:block\",\"padding-top:var(--sidebar-menu-spacing,5px)\",\"padding-bottom:var(--sidebar-menu-spacing,5px)\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"letter-spacing:var(--dwidgets-fspace)\",\"text-transform:var(--dwidgets-transform)\",\"color:inherit\"]],[false,{\".widget_pages a:hover\":false,\".widget_meta a:hover\":false,\".cat-item a:hover\":false,\".widget_archive a:hover\":false,\".widget.widget_nav_menu a:hover\":false,\".copyright-menu a:hover\":false,\".sidebar-menu a:hover span\":false},[\"color:var(--g-color)\"]],[false,{\".cat-item a:hover .count\":false,\".widget_archive a:hover .count\":false},[\"background-color:var(--g-color)\"]],[false,{\".widget_archive select\":false,\".widget_categories select\":false},[\"display:block\",\"width:100%\",\"max-width:100%\",\"padding-right:10px\"]],[false,{\".widget_recent_comments .recentcomments\":false},[\"position:relative\",\"margin-bottom:20px\"]],[false,{\".widget_recent_comments .recentcomments > a:last-child\":false},[\"font-family:var(--h4-family)\",\"font-size:var(--h4-fsize)\",\"font-weight:var(--h4-fweight)\",\"display:block\",\"margin-top:2px\",\"margin-bottom:0\"]],[false,{\".widget_recent_entries li\":false},[\"font-family:var(--h5-family)\",\"font-size:var(--h5-fsize)\",\"font-weight:var(--h5-fweight)\",\"position:relative\",\"display:block\",\"margin-bottom:15px\",\"letter-spacing:var(--h5-fspace)\"]],[false,{\".widget_recent_entries li:before\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-size:8px\",\"font-weight:normal\",\"display:inline\",\"margin-left:.4em\",\"content:\\\"\\ue900\\\"\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"vertical-align:middle\",\"border-radius:var(--round-3)\"]],[false,{\".widget_recent_entries li:hover:before\":false},[\"text-decoration:none\",\"color:var(--g-color)\",\"background-color:currentColor\"]],[false,{\".widget_recent_entries a\":false,\".recentcomments a\":false,\"a.rsswidget\":false,\".sidebar-menu a span\":false,\".popup-newsletter-footer a\":false},[\"position:relative\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".widget_recent_entries li:hover a\":false,\".recentcomments a:hover\":false,\"a.rsswidget:hover\":false},[\"color:var(--g-color)\"]],[false,{\".widget_rss .widget-heading\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".rss-widget-icon\":false},[\"display:none\"]],[false,{\".widget_rss li\":false},[\"margin-bottom:12px\",\"padding-bottom:12px\",\"border-bottom:1px dashed var(--flex-gray-15)\"]],[false,{\".widget_rss li:last-child\":false},[\"margin-bottom:0\"]],[false,{\".widget_rss ul a.rsswidget:before\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-size:var(--em-mini)\",\"position:relative\",\"margin-left:7px\",\"content:\\\"B\\\"\"]],[false,{\".widget_rss ul a.rsswidget\":false},[\"font-family:var(--h4-family)\",\"font-size:var(--h4-fsize)\",\"font-weight:var(--h4-fweight)\",\"display:block\",\"letter-spacing:var(--h4-fspace)\"]],[false,{\".rss-date\":false},[\"display:block\",\"margin-top:7px\"]],[false,{\".rssSummary\":false},[\"font-size:var(--rem-small)\",\"display:block\",\"margin-top:12px\"]],[false,{\".widget_rss cite\":false},[\"display:block\",\"margin-top:12px\"]],[false,{\".widget_recent_comments > ul > .recentcomments:last-child\":false,\".widget_recent_entries > ul > li:last-child\":false,\".widget_rss > ul > li:last-child\":false},[\"margin-bottom:0\",\"padding-bottom:0\"]],[false,{\".widget_recent_comments > ul > .recentcomments:last-child:not(#_#_#_#_#_#_#_#_)\":false,\".widget_recent_entries > ul > li:last-child:not(#_#_#_#_#_#_#_#_)\":false,\".widget_rss > ul > li:last-child:not(#_#_#_#_#_#_#_#_)\":false},[\"border-bottom:none\"]],[false,{\".textwidget br\":false,\".textwidget p\":false},[\"margin-bottom:1rem\"]],[false,{\".widget-heading.h4:after\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"content:\\\"\\\"\",\"-webkit-transform:skewX(15deg)\",\"transform:skewX(15deg)\",\"border-right:3px solid var(--heading-sub-color)\",\"border-left:3px solid var(--heading-sub-color)\"]],[false,{\".widget-heading.h4\":false},[\"line-height:1.1\",\"position:relative\",\"display:inline-block\",\"padding:0 15px\"]],[false,{\".social-follower\":false},[\"display:grid\",\"gap:var(--column-gap,5px)\",\"grid-template-columns:repeat(var(--s-columns,var(--ds-columns,2)),1fr)\"]],[false,{\".is-gcol-1\":false},[\"--ds-columns:1\"]],[false,{\".is-gcol-4\":false},[\"--ds-columns:4\"]],[false,{\".follower-el\":false},[\"position:relative\",\"-webkit-transition:all .5s var(--timing)\",\"transition:all .5s var(--timing)\"]],[false,{\".follower-el a\":false},[\"position:absolute\",\"z-index:99\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\"]],[false,{\".follower-inner\":false},[\"font-size:var(--s-icon-size,1rem)\",\"display:flex\",\"align-items:center\",\"flex-direction:column\",\"width:100%\"]],[false,{\".effect-fadeout.activated .follower-el\":false},[\"opacity:.3\"]],[false,{\".effect-fadeout.activated .follower-el:hover\":false,\".effect-fadeout.activated .follower-el:focus\":false},[\"opacity:1\"]],[false,{\".fntotal\":false,\".fnlabel\":false},[\"line-height:1.3\",\"margin-top:7px\",\"white-space:nowrap\"]],[false,{\".text-count\":false},[\"font-family:var(--meta-family)\",\"font-size:var(--em-small)\",\"font-weight:var(--meta-fweight)\",\"line-height:1.5\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"white-space:nowrap\",\"letter-spacing:var(--meta-fspace)\",\"color:var(--meta-fcolor)\"]],[false,{\".socials-counter.is-bg *\":false,\".socials-counter.is-h-bg .follower-el:hover *\":false},[\"color:var(--awhite)\"]],[false,{\".fnicon\":false},[\"font-size:1.75em\",\"line-height:1\"]],[false,{\".fnicon i\":false},[\"font-size:inherit\",\"line-height:1\",\"text-shadow:-3px 3px 0 rgba(255,255,255,.06),-4px 2px 0 rgba(0,0,0,.13)\"]],[false,{\".fb-follower\":false},[\"--s-icon-color:var(--fb-color)\",\"--s-icon-hcolor:var(--fb-hcolor)\"]],[false,{\".twitter-follower\":false},[\"--s-icon-color:var(--twitter-color)\",\"--s-icon-hcolor:var(--twitter-hcolor)\"]],[false,{\".medium-follower\":false},[\"--s-icon-color:var(--medium-color)\",\"--s-icon-hcolor:var(--medium-hcolor)\"]],[false,{\".pinterest-follower\":false},[\"--s-icon-color:var(--pin-color)\",\"--s-icon-hcolor:var(--pin-hcolor)\"]],[false,{\".instagram-follower\":false},[\"--s-icon-color:var(--ig-color)\",\"--s-icon-hcolor:var(--ig-hcolor)\"]],[false,{\".twitch-follower\":false},[\"--s-icon-color:#772ce8\",\"--s-icon-hcolor:#5c16c5\"]],[false,{\".tumblr-follower\":false},[\"--s-icon-color:var(--tumblr-color)\",\"--s-icon-hcolor:var(--tumblr-hcolor)\"]],[false,{\".discord-follower\":false},[\"--s-icon-color:#5865f2\",\"--s-icon-hcolor:#3441dd\"]],[false,{\".snapchat-follower\":false},[\"--s-icon-color:#ffb945\",\"--s-icon-hcolor:#ffa22f\"]],[false,{\".paypal-follower\":false},[\"--s-icon-color:#0070ba\",\"--s-icon-hcolor:#27346a\"]],[false,{\".quora-follower\":false},[\"--s-icon-color:#b92b27\",\"--s-icon-hcolor:#cf120c\"]],[false,{\".spotify-follower\":false},[\"--s-icon-color:#1db954\",\"--s-icon-hcolor:#177e3c\"]],[false,{\".truth-follower\":false},[\"--s-icon-color:#5448ee\",\"--s-icon-hcolor:#21c4a7\"]],[false,{\".threads-follower\":false},[\"--s-icon-color:var(--threads-color)\",\"--s-icon-hcolor:var(--threads-hcolor)\"]],[false,{\".youtube-follower\":false},[\"--s-icon-color:var(--ytube-color)\",\"--s-icon-hcolor:var(--ytube-hcolor)\"]],[false,{\".soundcloud-follower\":false},[\"--s-icon-color:var(--soundcloud-color)\",\"--s-icon-hcolor:var(--soundcloud-hcolor)\"]],[false,{\".steam-follower\":false},[\"--s-icon-color:#1b2838\",\"--s-icon-hcolor:#171d25\"]],[false,{\".patreon-follower\":false},[\"--s-icon-color:#ff5f44\",\"--s-icon-hcolor:#ff2600\"]],[false,{\".gnews-follower\":false},[\"--s-icon-color:#1867dc\",\"--s-icon-hcolor:#0956c8\"]],[false,{\".telegram-follower\":false},[\"--s-icon-color:var(--telegam-color)\",\"--s-icon-hcolor:var(--telegam-hcolor)\"]],[false,{\".whatsapp-follower\":false},[\"--s-icon-color:var(--whatsapp-color)\",\"--s-icon-hcolor:var(--whatsapp-hcolor)\"]],[false,{\".linkedin-follower\":false},[\"--s-icon-color:var(--linkedin-color)\",\"--s-icon-hcolor:var(--linkedin-hcolor)\"]],[false,{\".vimeo-follower\":false},[\"--s-icon-color:var(--vimeo-color)\",\"--s-icon-hcolor:var(--vimeo-hcolor)\"]],[false,{\".dribbble-follower\":false},[\"--s-icon-color:var(--dribbble-color)\",\"--s-icon-hcolor:var(--dribbble-hcolor)\"]],[false,{\".flipboard-follower\":false},[\"--s-icon-color:var(--flipboard-color)\",\"--s-icon-hcolor:var(--flipboard-hcolor)\"]],[false,{\".rss-follower\":false},[\"--s-icon-color:#ff9021\",\"--s-icon-hcolor:#ff5700\"]],[false,{\".follower-el .rbi-tiktok\":false},[\"text-shadow:2px -1px 0 #69c9d0,-2px 2px 0 #ee1d52\"]],[false,{\".tiktok-follower\":false},[\"--s-icon-color:#000\",\"--s-icon-hcolor:#ff007f\"]],[false,{\"[data-theme=\'dark\'] .tiktok-follower\":false,\".light-scheme .tiktok-follower\":false},[\"--s-icon-color:rgba(255,255,255,.07)\"]],[false,{\".yes-mono .follower-el\":false},[\"--s-icon-color:var(--dark-accent)\",\"--s-icon-hcolor:var(--dark-accent)\"]],[false,{\"[data-theme=\'dark\'] .yes-mono .is-icon-color i\":false},[\"color:var(--awhite)\"]],[false,{\".is-icon-color i\":false},[\"color:var(--s-icon-color)\"]],[false,{\".is-icon-bg\":false,\".is-bg\":false},[\"--twitter-color:#00151c\",\"--medium-color:#000\",\"--threads-color:#000\"]],[false,{\".is-icon-bg i\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--awhite)\",\"background-color:var(--s-icon-color)\"]],[false,{\".is-icon-bg .follower-el:hover i\":false,\".is-h-icon-bg .follower-el:hover i\":false},[\"-webkit-transform:translate3d(0,-5px,0)\",\"transform:translate3d(0,-5px,0)\",\"color:var(--awhite)\",\"background-color:var(--s-icon-hcolor)\",\"box-shadow:0 3px 12px var(--s-icon-hcolor)\"]],[false,{\".is-bg .follower-inner\":false},[\"background:var(--s-icon-color)\"]],[false,{\".is-bg .follower-el:hover .follower-inner\":false,\".is-h-bg .follower-el:hover .follower-inner\":false},[\"-webkit-transform:translate3d(0,-5px,0)\",\"transform:translate3d(0,-5px,0)\",\"background-color:var(--s-icon-hcolor)\",\"box-shadow:var(--btn-shadow,0 3px 12px var(--s-icon-hcolor))\"]],[false,{\".is-style-10 .fnicon\":false,\".is-style-11 .fnicon\":false},[\"margin-left:8px\"]],[false,{\".is-style-12 .fnicon\":false,\".is-style-13 .fnicon\":false},[\"font-size:1.25em\",\"margin-left:8px\"]],[false,{\".is-gstyle-3 .fntotal\":false,\".is-gstyle-3 .fnlabel\":false},[\"margin-top:0\",\"margin-right:3px\"]],[false,{\".is-style-10 .fntotal + .fnlabel\":false,\".is-style-11 .fntotal + .fnlabel\":false,\".is-style-12 .fntotal + .fnlabel\":false,\".is-style-13 .fntotal + .fnlabel\":false},[\"font-size:.7em\",\"margin-top:-4px\"]],[false,{\".is-style-10 .follower-inner\":false,\".is-style-11 .follower-inner\":false,\".is-style-12 .follower-inner\":false,\".is-style-13 .follower-inner\":false},[\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".is-style-12 .follower-inner\":false},[\"border:1px solid var(--flex-gray-15)\"]],[false,{\".is-style-12 .follower-inner\":false,\".is-style-13 .follower-inner\":false},[\"position:relative\",\"overflow:hidden\",\"padding:10px 20px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-5)\"]],[false,{\".is-style-14 .follower-inner\":false,\".is-style-15 .follower-inner\":false},[\"display:grid\",\"padding:12px 7px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-5)\",\"grid-gap:0\",\"grid-template-columns:42px auto 1fr\"]],[false,{\".is-style-1 .fnicon i\":false,\".is-style-2 .fnicon i\":false,\".is-style-9 .fnicon i\":false,\".is-style-10 .fnicon i\":false,\".is-style-11 .fnicon i\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"justify-content:center\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".is-style-10 .fnicon i\":false,\".is-style-11 .fnicon i\":false},[\"position:relative\",\"width:48px\",\"height:48px\"]],[false,{\".is-style-1 .fnicon i\":false,\".is-style-2 .fnicon i\":false,\".is-style-10 .fnicon i\":false,\".is-style-11 .fnicon i\":false},[\"border-radius:50%\"]],[false,{\".is-style-1 .fnicon i\":false,\".is-style-2 .fnicon i\":false,\".is-style-9 .fnicon i\":false},[\"width:58px\",\"height:58px\"]],[false,{\".is-style-9 .fnicon i\":false},[\"overflow:hidden\",\"border-radius:var(--round-5)\"]],[false,{\".is-style-9 .follower-el:not(:hover) i:after\":false},[\"position:absolute\",\"z-index:9\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"content:\\\"\\\"\",\"opacity:.2\",\"border:5px solid var(--g-color)\"]],[false,{\"[data-theme=\'dark\'] .is-style-9 .follower-el:not(:hover) i:after\":false},[\"border-color:var(--awhite)\"]],[false,{\".is-style-12 .text-count\":false,\".is-style-13 .text-count\":false},[\"margin-right:auto\"]],[false,{\".is-style-12 .follower-inner > :nth-child(2)\":false,\".is-style-13 .follower-inner > :nth-child(2)\":false},[\"position:relative\",\"margin-top:0\",\"padding-right:10px\"]],[false,{\".is-style-12 .follower-inner > :nth-child(2):before\":false,\".is-style-13 .follower-inner > :nth-child(2):before\":false},[\"position:absolute\",\"top:50%\",\"right:0\",\"width:1px\",\"height:12px\",\"margin-top:-6px\",\"content:\\\"\\\"\"]],[false,{\".is-style-12 .fntotal:before\":false,\".is-style-12 .fnlabel:before\":false,\".is-style-13 .fntotal:before\":false,\".is-style-13 .fnlabel:before\":false},[\"opacity:.5\",\"background-color:currentColor\"]],[false,{\".is-style-14 .fnicon\":false,\".is-style-15 .fnicon\":false},[\"height:100%\",\"text-align:center\",\"grid-row:1\\/3\"]],[false,{\".is-style-14 .text-count\":false,\".is-style-15 .text-count\":false},[\"line-height:1\",\"margin-top:7px\",\"margin-right:4px\",\"grid-column:2\\/span 3\",\"grid-row:2\"]],[false,{\".is-style-14 .fnicon i\":false,\".is-style-15 .fnicon i\":false},[\"display:flex\",\"align-items:center\",\"justify-content:center\",\"height:100%\",\"justify-items:center\"]],[false,{\".is-style-10 .text-count\":false,\".is-style-11 .text-count\":false},[\"margin-top:0\",\"margin-right:auto\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".is-style-8 .follower-inner\":false,\".is-style-7 .follower-inner\":false,\".is-style-6 .follower-inner\":false,\".is-style-5 .follower-inner\":false,\".is-style-4 .follower-inner\":false,\".is-style-3 .follower-inner\":false},[\"padding:15px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-5)\"]],[false,{\".is-style-7 .follower-el .follower-inner\":false,\".is-style-4 .follower-inner\":false},[\"box-shadow:0 0 10px var(--shadow-7)\"]],[false,{\".is-style-15 .follower-inner\":false,\".is-style-6 .follower-inner\":false,\".is-style-3 .follower-inner\":false,\".is-style-2 .fnicon i\":false,\".is-style-10 .fnicon i\":false},[\"border:1px solid var(--flex-gray-15)\"]],[false,{\".is-style-8 .follower-el .text-count\":false,\".is-style-7 .follower-el .text-count\":false,\".is-style-6 .follower-el .text-count\":false},[\"display:none\"]],[false,{\".rb-weather-wrap\":false},[\"padding:20px\",\"border-radius:var(--round-5)\",\"box-shadow:0 4px 30px var(--shadow-7)\"]],[false,{\".rb-w-title.h4\":false},[\"line-height:1.1\",\"display:inline-block\",\"width:auto\",\"margin-bottom:15px\",\"padding:4px 20px\",\"color:#fff\",\"border-radius:var(--round-3)\",\"background:var(--g-color)\"]],[false,{\".rb-w-stats\":false},[\"display:flex\",\"align-items:flex-start\",\"flex:0 0 100%\",\"flex-flow:row nowrap\",\"flex-basis:100%\",\"width:100%\",\"max-width:100%\",\"margin-top:10px\",\"margin-bottom:25px\"]],[false,{\".rb-w-stats > *\":false,\".rb-w-header > *\":false},[\"width:50%\"]],[false,{\".rb-w-stats .col-left\":false},[\"position:relative\",\"height:100%\",\"text-align:center\"]],[false,{\".rb-w-header .rb-w-big-icon\":false},[\"display:flex\",\"justify-content:center\"]],[false,{\".rb-w-header\":false},[\"display:flex\",\"align-items:center\",\"flex:0 0 100%\",\"flex-flow:row nowrap\",\"flex-basis:100%\",\"width:100%\",\"max-width:100%\"]],[false,{\".rb-header-name.h6\":false},[\"font-size:2rem\",\"line-height:1\",\"overflow:hidden\",\"white-space:nowrap\",\"letter-spacing:.03rem\",\"text-overflow:ellipsis\"]],[false,{\".rb-w-desc\":false},[\"font-size:.84rem\",\"margin-top:5px\",\"letter-spacing:.03rem\",\"text-transform:capitalize\",\"color:#aaa\"]],[false,{\".rb-w-stats > *\":false,\".rb-w-header > *\":false},[\"padding:0 6px\"]],[false,{\".rb-w-stats .col-right > *\":false},[\"font-size:.86rem\",\"line-height:1\",\"display:grid\",\"max-width:100%\",\"margin-top:3px\",\"grid-gap:0\",\"grid-template-columns:auto auto auto auto 1fr\"]],[false,{\".rb-w-big-icon svg\":false},[\"width:86px\",\"height:86px\"]],[false,{\".rb-w-stats .col-right .rb-weather-highlow > :nth-child(3)\":false},[\"margin-right:10px\",\"margin-left:3px\",\"text-align:center\"]],[false,{\".rb-weather-highlow sup\":false},[\"top:-.3em\"]],[false,{\".rb-w-header .col-right .rb-w-units\":false},[\"font-size:4rem\",\"font-weight:700\",\"line-height:1\"]],[false,{\".rb-w-units .icon-thermometer\":false},[\"position:absolute\",\"top:-14px\",\"right:-28px\"]],[false,{\".rb-weather-highlow svg\":false},[\"display:flex\",\"width:21px\"]],[false,{\".rb-weather-highlow > *:not(:first-child)\":false,\".rb-w-humidity > *:not(:first-child)\":false,\".ruby-weather-wind > *:not(:first-child)\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".rb-weather-highlow > :nth-child(4)\":false},[\"margin-right:0\"]],[false,{\"span.ruby-degrees > :first-child\":false},[\"font-size:18px\",\"line-height:1\",\"position:absolute\",\"top:14px\",\"right:4px\",\"height:22px\",\"vertical-align:text-top\"]],[false,{\"span.ruby-degrees\":false},[\"position:relative\",\"height:100%\",\"padding-right:13px\"]],[false,{\".w-forecast-wrap\":false},[\"display:flex\",\"overflow:hidden\",\"flex-flow:row nowrap\",\"justify-content:space-between\",\"max-width:100%\",\"margin-right:auto\",\"margin-left:auto\",\"border-radius:var(--round-5)\"]],[false,{\".w-forecast-wrap svg:not(.svg-cloudy):not(.svg-day-cloudy):not(.svg-night-cloudy):not(.svg-moon-full) g path\":false},[\"fill:#bbb\",\"stroke:#bbb\"]],[false,{\"svg.svg-moon-full g path\":false},[\"stroke:#bbb\"]],[false,{\".w-forecast-wrap svg.svg-icon.svg-day-cloudy g:nth-child(2) path\":false},[\"fill:#bbb\",\"stroke:#bbb\"]],[false,{\".w-forecast-day.h6\":false},[\"font-size:.7rem\",\"line-height:18px\",\"display:inline-block\",\"width:100%\",\"white-space:nowrap\",\"letter-spacing:.03rem\",\"border-radius:var(--round-3)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".w-forecast-day\":false},[\"padding:0 4px\",\"text-align:center\"]],[false,{\".w-forecast-icon\":false},[\"display:flex\",\"justify-content:center\"]],[false,{\".w-forecast-icon svg\":false},[\"width:40px\",\"height:40px\",\"margin-bottom:-3px\"]],[false,{\".w-forecast-icon svg.svg-day-sunny\":false},[\"padding:4px\"]],[false,{\".w-forecast-temp\":false},[\"font-size:var(--rem-small)\",\"font-weight:600\",\"line-height:1\",\"position:relative\",\"display:inline-flex\"]],[false,{\".w-forecast-temp sup\":false},[\"font-size:62%\",\"position:absolute\",\"top:auto\",\"right:100%\",\"bottom:94%\"]],[false,{\".forecast-day-1\":false},[\"flex:0 0 100%\",\"width:100%\"]],[false,{\".forecast-day-2\":false},[\"flex:0 0 50%\",\"width:50%\"]],[false,{\".forecast-day-3\":false},[\"flex:0 0 33.33%\",\"width:33.33%\"]],[false,{\".forecast-day-4\":false},[\"flex:0 0 25%\",\"width:25%\"]],[false,{\".forecast-day-5\":false},[\"flex:0 0 20%\",\"width:20%\"]],[false,{\".top-footer-inner .instagram-grid.is-wide\":false},[\"margin-right:-20px\",\"margin-left:-20px\"]],[false,{\".instagram-grid.is-wide\":false},[\"padding:10px\"]],[false,{\".grid-el\":false},[\"overflow:hidden\",\"border-radius:var(--round-5)\",\"justify-self:stretch\"]],[false,{\".grid-header\":false},[\"font-size:1.25rem\",\"display:block\",\"margin-bottom:20px\",\"text-align:center\"]],[false,{\".w-fw-footer.widget-instagram .rb-error\":false},[\"margin-bottom:20px\",\"text-align:center\"]],[false,{\".instagram-box\":false},[\"position:relative\",\"overflow:hidden\",\"flex:1\",\"height:100%\",\"padding-bottom:100%\"]],[false,{\".instagram-box a\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\"]],[false,{\".instagram-box amp-img\":false,\".instagram-box amp-anim\":false},[\"display:block\",\"width:100%\",\"height:100%\",\"object-fit:cover\",\"object-position:50% 50%\"]],[false,{\".box-intro\":false},[\"line-height:1\",\"height:0\",\"-webkit-transition:all .3s cubic-bezier(.32,.74,.57,1)\",\"transition:all .3s cubic-bezier(.32,.74,.57,1)\"]],[false,{\".box-intro:hover\":false},[\"opacity:.7\"]],[false,{\".intro-inner\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:flex\",\"align-items:center\",\"flex-flow:column nowrap\",\"justify-content:center\",\"width:100%\",\"text-align:center\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:var(--round-5)\"]],[false,{\".intro-content\":false},[\"font-size:var(--rem-mini)\",\"font-style:italic\",\"line-height:1.5\",\"display:block\",\"margin-top:7px\",\"padding:0 10px\",\"color:inherit\"]],[false,{\".intro-content a\":false},[\"position:relative\"]],[false,{\".intro-inner i\":false},[\"font-size:2.2rem\",\"display:block\"]],[false,{\".grid-el .box-content\":false},[\"position:absolute\",\"z-index:2\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:flex\",\"overflow:hidden\",\"align-items:center\",\"justify-content:center\",\"-webkit-transition:all .3s cubic-bezier(.32,.74,.57,1)\",\"transition:all .3s cubic-bezier(.32,.74,.57,1)\",\"pointer-events:none\",\"opacity:0\",\"color:#fff\",\"backface-visibility:hidden\"]],[false,{\".instagram-box .box-content span\":false},[\"line-height:1\",\"z-index:10\",\"display:inline-flex\",\"display:-webkit-inline-flex\",\"align-items:center\",\"padding:0 5px\",\"color:#fff\"]],[false,{\".instagram-box .box-content i\":false},[\"font-size:1.1rem\",\"line-height:1\",\"margin-left:3px\",\"color:#fff\"]],[false,{\".instagram-box:hover .box-content\":false},[\"opacity:1\"]],[false,{\".instagram-box .box-content:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"content:\\\"\\\"\",\"background-color:rgba(0,0,0,.5)\"]],[false,{\".rb-twitter-wrap\":false},[\"padding:20px\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:var(--round-5)\"]],[false,{\".rb-twitter-wrap .rb-twitter-text\":false},[\"font-weight:400\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--excerpt-color)\"]],[false,{\".rb-twitter-wrap a\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".rb-twitter-wrap a:hover\":false},[\"color:var(--g-color)\"]],[false,{\".rb-twitter-wrap a:hover .rb-twitter-text\":false},[\"color:inherit\"]],[false,{\".rb-twitter-wrap .rb-tweet-header .rb-twitter-h-info\":false},[\"position:relative\",\"display:grid\",\"margin-bottom:20px\",\"padding-bottom:30px\",\"border-bottom:1px solid var(--flex-gray-15)\",\"grid-column-gap:5px\",\"grid-row-gap:1px\",\"grid-template-columns:60px 1fr\",\"grid-template-rows:22px 22px\"]],[false,{\".rb-twitter-wrap .rb-tweet-header\":false},[\"position:relative\"]],[false,{\".rb-twitter-wrap .pk-twitter-counters.pk-color-secondary\":false},[\"position:relative\",\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto 1fr\"]],[false,{\".rb-twitter-wrap .tweet-avatar\":false},[\"height:100%\",\"text-align:center\",\"grid-row:1\\/3\"]],[false,{\".rb-twitter-wrap .tweet-avatar amp-img\":false,\".rb-twitter-wrap .tweet-avatar amp-anim\":false},[\"font-size:0\",\"max-width:44px\",\"max-height:44px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:50%\",\"object-fit:cover\"]],[false,{\".rb-twitter-wrap .tweet-avatar:hover amp-img\":false,\".rb-twitter-wrap .tweet-avatar:hover amp-anim\":false},[\"opacity:.9\"]],[false,{\".rb-twitter-wrap .tweet-info.h6\":false},[\"font-size:1rem\"]],[false,{\".rb-twitter-wrap .tweet-info.h6 span:nth-child(2)\":false},[\"text-transform:capitalize\"]],[false,{\".rb-quoted-author\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"margin-bottom:5px\"]],[false,{\".rb-quoted-author amp-img\":false,\".rb-quoted-author amp-anim\":false},[\"font-size:0\",\"display:inline-flex\",\"max-width:24px\",\"max-height:24px\",\"border-radius:50%\",\"object-fit:cover\"]],[false,{\".rb-quoted-author em\":false},[\"font-size:var(--meta-fsize)\",\"font-weight:400\",\"font-style:italic\",\"margin-right:5px\",\"color:var(--meta-fcolor)\"]],[false,{\".rb-twitter-wrap .rb-tweet-entry\":false},[\"font-size:var(--excerpt-fsize)\",\"color:var(--meta-fcolor)\"]],[false,{\".rb-twitter-wrap .rb-tweet-entry a\":false},[\"font-family:var(--h6-family)\",\"text-decoration:underline\"]],[false,{\".rb-twitter-wrap .rb-twitter-summary:not(:last-child)\":false},[\"margin-bottom:20px\"]],[false,{\".rb-twitter-wrap .rb-tweet-actions svg\":false},[\"width:10px\",\"height:10px\"]],[false,{\".rb-twitter-wrap .rb-tweet-actions a\":false},[\"font-size:.7rem\",\"display:flex\",\"align-items:center\",\"justify-content:center\",\"min-width:50px\",\"padding:3px 6px\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:var(--round-5)\"]],[false,{\".rb-twitter-wrap .rb-tweet-actions a:not(:last-child)\":false},[\"margin-left:10px\"]],[false,{\".rb-twitter-wrap .rb-tweet-actions .rb-action-count\":false},[\"margin-right:3px\"]],[false,{\".rb-twitter-wrap .rb-tweet-actions\":false},[\"display:flex\",\"align-items:stretch\",\"margin-top:14px\"]],[false,{\".about-content-wrap .about-bio.is-centered\":false},[\"margin-right:auto\",\"margin-left:auto\",\"text-align:center\"]],[false,{\".about-content-wrap .social-icon-wrap\":false},[\"display:flex\",\"flex-flow:row wrap\",\"gap:10px\"]],[false,{\".about-bio.is-centered + .social-icon-wrap\":false},[\"justify-content:center\"]],[false,{\".about-content-wrap .social-icon-wrap a\":false},[\"padding-right:3px\",\"padding-left:3px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".about-content-wrap .social-icon-wrap a:hover\":false},[\"-webkit-transform:scale(1.2)\",\"transform:scale(1.2)\"]],[false,{\".about-content-wrap .about-bio > *\":false},[\"margin-bottom:.5rem\"]],[false,{\".about-content-wrap .about-bio > amp-img\":false,\".about-content-wrap .about-bio > amp-anim\":false},[\"margin-bottom:1.5rem\"]],[false,{\".about-content-wrap .about-bio > a amp-img\":false,\".about-content-wrap .about-bio > a amp-anim\":false},[\"margin-bottom:1rem\"]],[false,{\".about-content-wrap .about-bio\":false},[\"max-width:370px\"]],[false,{\".about-content-wrap .about-bio p\":false},[\"font-size:var(--rem-mini)\",\"line-height:1.7\",\"max-width:370px\",\"color:var(--excerpt-color)\"]],[false,{\".about-content-wrap > *:not(:last-child)\":false},[\"margin-bottom:15px\"]],[false,{\".about-content-wrap .about-bio.is-centered p\":false},[\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".grid-holder.rb-c2\":false},[\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto auto\"]],[false,{\".grid-holder.rb-c3\":false},[\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto auto auto\"]],[false,{\".grid-holder.rb-c4\":false},[\"display:grid\",\"grid-gap:5px\",\"grid-template-columns:auto auto auto auto\"]],[false,{\".grid-el amp-img\":false,\".grid-el amp-anim\":false},[\"height:100%\"]],[false,{\".grid-footer\":false},[\"font-size:.8rem\",\"display:block\",\"margin-top:10px\",\"text-align:left\"]],[false,{\".grid-header span\":false,\".grid-header em\":false},[\"font-size:.9rem\"]],[false,{\".grid-header a\":false,\".grid-footer a\":false},[\"-webkit-transition:opacity .3s cubic-bezier(.32,.74,.57,1)\",\"transition:opacity .3s cubic-bezier(.32,.74,.57,1)\",\"opacity:.7\"]],[false,{\".grid-header a:hover\":false,\".grid-footer a:hover\":false},[\"opacity:1\"]],[false,{\".address-info\":false},[\"font-size:var(--rem-small)\"]],[false,{\".address-info svg\":false},[\"max-width:16px\",\"height:auto\",\"margin-left:10px\",\"fill:var(--g-color)\"]],[false,{\".address-info h5\":false},[\"margin-bottom:15px\"]],[false,{\".address-info .phone\":false,\".address-info .tel\":false,\".address-info .email\":false},[\"display:flex\",\"align-items:center\",\"margin-bottom:10px\"]],[false,{\".office-address\":false},[\"display:flex\",\"align-items:flex-start\",\"margin-bottom:25px\"]],[false,{\".office-address svg\":false},[\"padding-top:5px\"]],[false,{\".additional-title\":false},[\"margin-top:25px\"]],[false,{\".address-info > *:last-child\":false},[\"margin-bottom:0\"]],[false,{\".address-info a:hover\":false},[\"color:var(--g-color)\"]],[false,{\".newsletter-fw.has-bg\":false},[\"padding-top:20px\",\"padding-bottom:20px\",\"text-align:center\",\"background-repeat:no-repeat\",\"background-position:center center\",\"background-size:cover\"]],[false,{\".widget-mc .newsletter-fw.has-bg\":false},[\"padding:20px\"]],[false,{\".w-banner\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"padding:110px 30px\",\"text-align:var(--banner-align,center)\",\"border-radius:var(--round-5)\"]],[false,{\".w-banner-content\":false},[\"position:relative\",\"z-index:9\",\"display:flex\",\"align-items:center\",\"width:100%\",\"min-height:240px\"]],[false,{\".w-banner-desc.element-desc\":false},[\"font-size:var(--rem-small)\",\"max-width:100%\",\"margin-top:20px\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".banner-bg\":false,\".w-banner .banner-bg amp-img\":false,\".w-banner .banner-bg amp-anim\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\",\"object-position:top center\"]],[false,{\".banner-btn\":false},[\"display:inline-block\",\"margin-top:20px\",\"text-align:center\",\"color:var(--btn-color,var(--awhite))\",\"border-radius:var(--btn-round,var(--round-5))\",\"background:var(--btn-bg,var(--g-color))\"]],[false,{\".banner-btn:hover\":false},[\"color:var(--awhite)\",\"background:var(--g-color)\"]],[false,{\".btn-fw .banner-btn\":false},[\"display:block\"]],[false,{\".rb-accordion:not(.none-shadow) .elementor-accordion\":false},[\"border-radius:var(--round-5)\",\"box-shadow:0 5px 30px var(--shadow-7)\"]],[false,{\".rb-accordion .elementor-accordion .elementor-accordion-title\":false},[\"font-family:var(--h4-family)\",\"font-size:var(--h4-fsize)\",\"font-weight:var(--h4-fweight)\",\"font-style:var(--h4-fstyle)\",\"line-height:var(--h4-fheight,1.45)\",\"letter-spacing:var(--h4-fspace)\",\"text-transform:var(--h4-transform)\"]],[false,{\".rb-accordion .elementor-accordion .elementor-accordion-title:not(#_#_#_#_#_#_#_)\":false},[\"color:inherit\"]],[false,{\".rb-accordion .elementor-accordion-icon:not(#_#_#_#_#_#_#_)\":false},[\"width:15px\",\"color:inherit\"]],[false,{\".rb-accordion .elementor-accordion-icon i\":false},[\"font-size:10px\"]],[false,{\".rb-accordion .elementor-tab-content\":false},[\"font-family:var(--body-family)\",\"font-size:var(--body-fsize)\",\"font-weight:var(--body-fweight)\",\"font-style:var(--body-fstyle)\",\"line-height:max(var(--body-fheight,1.7),1.4)\",\"letter-spacing:var(--body-fspace)\",\"text-transform:var(--body-transform)\",\"color:var(--body-fcolor)\"]],[false,{\".rb-accordion .elementor-accordion .elementor-accordion-item\":false},[\"border:none\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".rb-accordion .elementor-accordion .elementor-tab-content\":false},[\"border-color:var(--flex-gray-15)\"]],[false,{\".rb-accordion .elementor-accordion .elementor-tab-title\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"opacity:.3\"]],[false,{\".rb-accordion .elementor-accordion-item:hover .elementor-tab-title\":false,\".rb-accordion .elementor-accordion .elementor-tab-title.elementor-active\":false},[\"opacity:1\"]],[false,{\".elementor-widget-tabs .elementor-tab-title\":false},[\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"width:100%\",\"border-top-right-radius:var(--round-5)\",\"border-bottom-right-radius:var(--round-5)\",\"column-gap:.5em\"]],[false,{\".elementor-tab-title svg\":false},[\"fill:currentColor\"]],[false,{\".elementor-widget-tabs .elementor-tabs-content-wrapper\":false},[\"border-radius:var(--round-5) 0 var(--round-5) var(--round-5)\"]],[false,{\".block-simple-gallery\":false},[\"--el-spacing:5px\"]],[false,{\".simple-gallery-item > *\":false},[\"display:block\",\"width:100%\"]],[false,{\".simple-gallery-item\":false},[\"position:relative\",\"display:flex\",\"flex-flow:column nowrap\"]],[false,{\".simple-gallery-item > *:not(:last-child)\":false},[\"margin-bottom:var(--el-spacing)\"]],[false,{\".simple-gallery-item > .simple-gallery-image\":false},[\"position:relative\",\"margin-bottom:var(--image-spacing,15px)\"]],[false,{\".simple-gallery-image amp-img\":false,\".simple-gallery-image amp-anim\":false},[\"-webkit-transition:-webkit-transform .4s var(--timing)\",\"transition:transform .4s var(--timing)\",\"border-radius:var(--round-5)\"]],[false,{\".is-style-shadow .simple-gallery-image amp-img\":false,\".is-style-shadow .simple-gallery-image amp-anim\":false},[\"box-shadow:0 10px 30px var(--shadow-12)\"]],[false,{\".is-style-border .simple-gallery-image amp-img\":false,\".is-style-border .simple-gallery-image amp-anim\":false},[\"border:2px solid currentColor\"]],[false,{\".is-style-g-border .simple-gallery-image amp-img\":false,\".is-style-g-border .simple-gallery-image amp-anim\":false},[\"border:2px solid var(--flex-gray-15)\"]],[false,{\".simple-gallery-item:hover a amp-img\":false,\".simple-gallery-item:hover a amp-anim\":false},[\"-webkit-transform:translate3d(0,-10px,0)\",\"transform:translate3d(0,-10px,0)\"]],[false,{\".simple-gallery-title a\":false},[\"display:block\",\"width:100%\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".simple-gallery-title a:hover\":false},[\"color:var(--g-color)\"]],[false,{\".simple-gallery-desc\":false},[\"font-size:var(--rem-small)\",\"display:block\"]],[false,{\".simple-gallery-meta\":false},[\"line-height:1\",\"position:absolute\",\"top:10px\",\"left:10px\",\"flex-grow:0\",\"padding:5px 12px\",\"white-space:nowrap\",\"color:var(--awhite)\",\"border-radius:var(--round-3)\",\"background:var(--g-color)\"]],[false,{\".single-post-outer:not(:last-child)\":false},[\"margin-bottom:20px\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".single-post-outer.has-continue-reading .s-ct\":false},[\"overflow:clip\",\"height:700px\",\"max-height:700px\"]],[false,{\".single-post-outer.has-continue-reading .single-sidebar\":false},[\"position:relative\"]],[false,{\".single-post-outer.has-continue-reading .sidebar-inner\":false},[\"position:absolute\",\"z-index:1\",\"right:30px\",\"left:30px\"]],[false,{\".continue-reading\":false},[\"position:relative\",\"z-index:100\",\"display:flex\",\"justify-content:center\",\"padding:30px 0 40px 0\",\"background-color:var(--solid-white)\"]],[false,{\".continue-reading:before\":false,\".restrict-box:before\":false},[\"position:absolute\",\"right:0\",\"bottom:99%\",\"left:0\",\"display:block\",\"width:100%\",\"height:150px\",\"content:\\\"\\\"\",\"background-image:linear-gradient(to top,var(--solid-white) 0,transparent 100%)\"]],[false,{\".continue-reading-btn.is-btn\":false},[\"font-size:var(--rem-small)\",\"display:inline-flex\"]],[true,{\".grid-container\":true},[\"position:relative\",\"display:flex\",\"flex-flow:row wrap\",\"margin-right:-20px\",\"margin-left:-20px\"]],[true,{\".grid-container > *\":true},[\"flex:0 0 100%\",\"width:100%\",\"padding-right:20px\",\"padding-left:20px\"]],[false,{\".single-meta\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"justify-content:space-between\",\"width:100%\",\"gap:15px\"]],[false,{\".single-meta.yes-center\":false},[\"gap:20px\"]],[false,{\".single-meta.yes-wrap\":false},[\"flex-flow:row wrap\"]],[false,{\".single-meta.yes-border\":false},[\"padding-top:15px\",\"border-top:4px solid var(--flex-gray-15)\"]],[false,{\".yes-center.yes-wrap .smeta-in\":false,\".yes-center.yes-wrap .smeta-extra\":false,\".yes-center.yes-minimal .smeta-in\":false,\".yes-center.yes-minimal .smeta-extra\":false},[\"justify-content:center\"]],[false,{\".smeta-in\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"justify-content:flex-start\",\"gap:12px\"]],[false,{\".smeta-in > .meta-avatar amp-img\":false,\".smeta-in > .meta-avatar amp-anim\":false},[\"width:var(--b-avatar-size,60px)\",\"height:var(--b-avatar-size,60px)\",\"border-radius:var(--avatar-radius,100%)\"]],[false,{\".smeta-in > .meta-avatar amp-img:not(#_#_#_#_#_#_#_#_)\":false,\".smeta-in > .meta-avatar amp-anim:not(#_#_#_#_#_#_#_#_)\":false},[\"margin-right:0\"]],[false,{\".smeta-sec\":false},[\"display:flex\",\"flex-flow:column-reverse nowrap\",\"text-align:right\",\"gap:.1em\"]],[false,{\"body .smeta-sec .meta-avatar amp-img\":false,\"body .smeta-sec .meta-avatar amp-anim\":false},[\"width:1.85em\",\"height:1.85em\"]],[false,{\".smeta-sec .meta-bookmark .rb-bookmark i:after\":false},[\"font-family:var(--meta-b-family)\",\"font-size:inherit\",\"font-weight:var(--meta-b-fweight)\",\"font-style:var(--meta-b-fstyle)\",\"display:inline-flex\",\"margin-right:4px\",\"content:attr(data-title)\",\"letter-spacing:var(--meta-b-fspace)\",\"text-transform:var(--meta-b-transform)\"]],[false,{\".smeta-sec .meta-bookmark .rb-bookmark i:before\":false},[\"font-size:inherit\",\"vertical-align:bottom\"]],[false,{\".is-meta-author-bold .meta-author a\":false},[\"text-decoration-thickness:min(.2em,3px)\"]],[false,{\".is-meta-author-dot .meta-author a\":false},[\"text-decoration-style:dotted\",\"text-decoration-thickness:min(.2em,3px)\"]],[false,{\".is-meta-author-dot-l .meta-author a\":false},[\"text-decoration-style:dotted\",\"text-decoration-thickness:1px\"]],[false,{\".is-meta-author-wavy .meta-author a\":false},[\"text-decoration-style:wavy\"]],[false,{\".is-meta-author-color .meta-author a\":false},[\"color:var(--g-color)\",\"text-decoration-color:transparent\"]],[false,{\".is-meta-author-color .meta-author a:hover\":false},[\"text-decoration-color:var(--g-color)\"]],[false,{\".is-meta-author-text .meta-author a\":false},[\"text-decoration:none\"]],[false,{\".share-action i\":false},[\"text-shadow:-3px 3px 0 var(--flex-gray-15)\"]],[false,{\".smeta-sec .meta-like > span\":false},[\"min-width:52px\"]],[false,{\".share-action.is-mobile.icon-whatsapp\":false},[\"display:flex\"]],[false,{\".share-action.is-web.icon-whatsapp\":false},[\"display:none\"]],[false,{\".smeta-extra\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-shrink:0\"]],[false,{\".share-action\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".t-shared-sec\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".sticky-share-list > *\":false},[\"line-height:1\",\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".t-shared-sec > *:not(.t-shared-header)\":false},[\"display:flex\",\"flex-flow:row wrap\",\"gap:3px\"]],[false,{\".sticky-share-list .share-action\":false,\".t-shared-sec .share-action\":false},[\"font-size:max(1.05rem,15px)\",\"line-height:32px\",\"display:inline-flex\",\"justify-content:center\",\"min-width:28px\"]],[false,{\"a.native-share-trigger\":false},[\"background-color:transparent\"]],[false,{\"a.native-share-trigger:hover\":false},[\"color:var(--g-color)\"]],[false,{\".native-share-trigger i\":false},[\"font-size:1.3em\"]],[false,{\".single-right-meta\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-shrink:0\",\"white-space:nowrap\"]],[false,{\".single-right-meta:not(:first-child):before\":false},[\"display:inline-flex\",\"width:1px\",\"height:6px\",\"margin-right:6px\",\"margin-left:10px\",\"content:\\\"\\\"\",\"opacity:.25\",\"background-color:var(--meta-fcolor)\"]],[false,{\".single-meta.yes-minimal\":false},[\"flex-flow:column nowrap\",\"flex-direction:column-reverse\",\"gap:20px\"]],[false,{\".yes-wrap .share-action\":false},[\"align-items:center\",\"justify-content:center\",\"width:40px\",\"height:40px\",\"padding:0\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:50%\"]],[false,{\".yes-wrap .native-share-trigger\":false},[\"border:none\"]],[false,{\".yes-wrap .t-shared-header\":false},[\"margin-left:12px\"]],[false,{\".yes-wrap > *\":false,\".yes-minimal > *\":false},[\"width:100%\"]],[false,{\".yes-minimal .t-shared-sec > *\":false},[\"gap:.5em\"]],[false,{\".yes-minimal .t-shared-header\":false},[\"display:none\"]],[false,{\".yes-minimal .share-action\":false},[\"font-size:20px\"]],[false,{\".right-breadcrumb .page-header.is-centered .page-header-inner\":false,\".footer-bottom-centered .bottom-footer-section\":false,\".yes-wrap.yes-center .smeta-in\":false,\".yes-minimal.yes-center .smeta-in\":false},[\"flex-flow:column nowrap\"]],[false,{\".single-header\":false},[\"position:relative\",\"z-index:109\",\"display:block\"]],[true,{\".s-cats\":false,\".s-breadcrumb\":false,\".s-title\":true,\".s-tagline\":false,\".single-meta\":false},[\"margin-bottom:15px\"]],[false,{\".s-feat-outer\":false},[\"margin-bottom:30px\"]],[false,{\".i-ratio .s-feat\":false},[\"position:relative\",\"width:100%\",\"padding-bottom:var(--image-ratio,56%)\"]],[false,{\".s-feat-outer.stemplate-feat\":false},[\"margin-bottom:0\"]],[false,{\".s-feat-placeholder\":false},[\"display:block\",\"width:100%\",\"border-radius:var(--round-5)\",\"background-color:#6605ff\"]],[false,{\".s-feat-placeholder:before\":false},[\"position:relative\",\"display:block\",\"padding-bottom:var(--image-ratio,56%)\",\"content:\\\"\\\"\"]],[false,{\".reader-disclosure\":false},[\"display:block\",\"margin-bottom:12px\"]],[false,{\".is-standard-3 .reader-disclosure\":false,\".is-standard-4 .reader-disclosure\":false,\".is-standard-5 .reader-disclosure\":false,\".is-standard-7 .reader-disclosure\":false,\".is-video-3 .reader-disclosure\":false,\".is-audio-3 .reader-disclosure\":false,\"[class *=\'is-gallery-\'] .reader-disclosure\":false},[\"margin-top:10px\",\"margin-bottom:0\"]],[false,{\".reader-disclosure.is-layout-bg\":false},[\"padding:12px 20px\",\"border-radius:var(--round-5)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".s-content-placeholder\":false,\".s-comment-placeholder\":false,\".s-related-placeholder\":false},[\"display:flex\",\"align-items:center\",\"justify-content:center\",\"min-height:600px\",\"border-radius:var(--round-5)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".s-related-placeholder\":false,\".s-comment-placeholder\":false},[\"min-height:200px\"]],[false,{\".feat-caption\":false},[\"position:relative\",\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"flex-grow:1\",\"justify-content:space-between\",\"margin-top:7px\",\"padding-bottom:5px\",\"gap:5px\"]],[false,{\".yes-cap-center .feat-caption\":false},[\"flex-flow:column nowrap\",\"justify-content:center\"]],[false,{\".attribution\":false},[\"font-size:min(var(--meta-fstyle),13px)\",\"text-transform:none\"]],[false,{\".feat-caption .caption-text:before\":false},[\"position:relative\",\"display:inline-flex\",\"width:50px\",\"height:1px\",\"margin-left:12px\",\"padding-top:.75em\",\"content:\\\"\\\"\",\"vertical-align:top\",\"border-bottom:1px solid var(--g-color)\"]],[false,{\".is-s-caption .caption-text:before\":false},[\"display:none\"]],[false,{\".caption-text\":false},[\"font-size:min(var(--meta-fsize),13px)\",\"position:relative\",\"display:block\",\"text-transform:none\"]],[false,{\".single-standard-1:not(.single-standard-11) .feat-caption\":false,\".single-standard-6 .feat-caption\":false,\".single-standard-8:not(.single-standard-10) .feat-caption\":false},[\"align-items:flex-start\",\"flex-flow:column nowrap\"]],[false,{\".yes-cap-center .caption-text:before\":false,\".single-standard-6 .feat-caption .caption-text:before\":false},[\"display:none\"]],[false,{\".single-standard-1:not(.single-standard-11) .attribution\":false,\".single-standard-8:not(.single-standard-10) .attribution\":false},[\"padding-right:65px\"]],[false,{\".s-feat amp-img\":false,\".s-feat amp-anim\":false,\".s-feat-holder amp-img\":false,\".s-feat-holder amp-anim\":false},[\"display:block\",\"width:100%\",\"object-fit:cover\"]],[false,{\".s-feat-holder amp-img\":false,\".s-feat-holder amp-anim\":false},[\"width:100%\",\"height:100%\"]],[false,{\".ubox:not(:first-child)\":false},[\"margin-top:25px\",\"padding-top:25px\",\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\".ubox-header\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"width:100%\"]],[false,{\".author-info-wrap\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:1\"]],[false,{\".author-avatar\":false},[\"width:50px\",\"height:auto\",\"margin-left:12px\"]],[false,{\".author-avatar amp-img\":false,\".author-avatar amp-anim\":false},[\"border-radius:50%\"]],[false,{\".author-info\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"justify-content:center\"]],[false,{\".usocials\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"gap:.7em\"]],[false,{\".usocials a\":false},[\"font-size:min(17px,1rem)\",\"padding:0 2px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".usocials a:hover\":false},[\"color:var(--g-color)\"]],[false,{\".author-job\":false},[\"line-height:1.5\",\"display:flex\"]],[false,{\".ubox .ubio\":false},[\"display:block\",\"margin-top:20px\",\"margin-bottom:0\"]],[false,{\".yes-multiple .meta-separate:after\":false},[\"margin-right:0\"]],[false,{\".yes-multiple .meta-job\":false},[\"display:none\"]],[false,{\".ef-label\":false},[\"line-height:1\",\"color:var(--meta-fcolor)\"]],[false,{\".efoot\":false},[\"position:relative\",\"display:flex\",\"flex-flow:column nowrap\",\"width:100%\",\"padding-top:calc(2rem + 2px)\",\"row-gap:10px\"]],[false,{\".efoot:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:50px\",\"height:3px\",\"content:\\\"\\\"\",\"border-radius:var(--round-7)\",\"background-color:currentColor\"]],[false,{\".efoot-bar\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"width:100%\",\"gap:4px\"]],[false,{\".efoot-bar *\":false},[\"font-size:min(14px,1em)\"]],[false,{\".blabel\":false},[\"display:inline-flex\",\"align-items:center\",\"margin-left:3px\",\"letter-spacing:0\",\"gap:5px\"]],[false,{\".blabel i.rbi-via\":false},[\"-webkit-transform:scale(1.1)\",\"transform:scale(1.1)\"]],[false,{\".efoot a\":false},[\"display:inline-flex\",\"padding:1px 10px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-3)\"]],[false,{\".efoot-commas a\":false},[\"line-height:1.7\",\"padding:0\"]],[false,{\".efoot-commas a:not(:last-child):after\":false},[\"content:\\\",\\\"\"]],[false,{\".efoot-bg a\":false},[\"background-color:var(--flex-gray-7)\"]],[false,{\".efoot-border a\":false},[\"border:1px solid currentColor\"]],[false,{\".efoot-border.is-b-gray a\":false},[\"border-color:var(--flex-gray-15)\"]],[false,{\".efoot:not(.efoot-commas) a:hover\":false},[\"color:var(--awhite)\",\"border-color:var(--g-color)\",\"background-color:var(--g-color)\"]],[false,{\".efoot-commas a:hover\":false},[\"color:var(--g-color)\"]],[false,{\"[data-theme=\'dark\'] .efoot-commas a:hover\":false},[\"opacity:.7\",\"color:var(--awhite)\"]],[false,{\".reaction-sec\":false},[\"position:relative\",\"display:block\",\"padding-top:25px\"]],[false,{\".reaction-wrap\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"justify-content:space-evenly\"]],[false,{\".reaction\":false},[\"position:relative\",\"display:flex\",\"flex:0 0 80px\",\"flex-flow:row wrap\",\"justify-content:center\",\"max-width:80px\",\"padding:5px 10px\",\"cursor:pointer\"]],[false,{\".reaction-heading\":false},[\"display:block\",\"margin-bottom:20px\",\"text-align:center\"]],[false,{\".reaction .reaction-icon\":false},[\"display:flex\",\"justify-content:center\",\"width:100%\",\"height:auto\",\"margin:auto\",\"-webkit-transition:transform .2s var(--timing)\",\"transition:transform .2s var(--timing)\",\"-webkit-transform:scale(1) rotate(0deg)\",\"transform:scale(1) rotate(0deg)\",\"will-change:transform\"]],[false,{\".reaction-icon svg\":false},[\"width:50px\",\"height:50px\"]],[false,{\".reaction .reaction-title\":false},[\"font-size:var(--rem-small)\",\"line-height:1\",\"display:flex\",\"justify-content:center\",\"width:100%\",\"margin-top:10px\",\"-webkit-transition:color .2s var(--timing)\",\"transition:color .2s var(--timing)\",\"white-space:nowrap\"]],[false,{\".reaction-count\":false},[\"font-weight:bold\",\"line-height:1\",\"display:flex\",\"align-items:center\",\"justify-content:center\",\"width:100%\",\"height:1.25em\",\"margin-top:7px\",\"white-space:nowrap\",\"border-radius:var(--round-3)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".reaction:hover .reaction-icon\":false},[\"-moz-transform:scale(1.2) rotate(20deg)\",\"-ms-transform:scale(1.2) rotate(20deg)\",\"-o-transform:scale(1.2) rotate(20deg)\",\"-webkit-transform:scale(1.2) rotate(20deg)\",\"transform:scale(1.2) rotate(20deg)\"]],[false,{\".reaction:hover .reaction-title\":false},[\"color:var(--g-color)\"]],[false,{\".reaction.active .reaction-count\":false},[\"color:var(--awhite)\",\"background-color:var(--g-color)\"]],[false,{\".reaction:before\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-size:18px\",\"line-height:18px\",\"position:absolute\",\"top:6px\",\"right:auto\",\"bottom:auto\",\"left:6px\",\"content:\\\"\\ue942\\\"\",\"-webkit-transition:opacity .2s\",\"transition:opacity .2s\",\"pointer-events:none\",\"opacity:0\",\"color:var(--g-color)\"]],[false,{\".reaction.loading:before\":false},[\"z-index:10\",\"width:auto\",\"height:18px\",\"content:\\\"\\ue942\\\"\",\"-webkit-transform-origin:center\",\"transform-origin:center\",\"-webkit-animation:reaction-spinner 1s linear infinite\",\"animation:reaction-spinner 1s linear infinite\",\"letter-spacing:0\",\"opacity:1\",\"will-change:transform\"]],[false,{\".reaction.loading .reaction-icon\":false},[\"opacity:.5\"]],[true,\"@keyframes reaction-spinner{\"],[true,\"to{transform:rotate(-360deg);-webkit-transform:rotate(-360deg)}\"],[true,\"}\"],[false,{\".e-shared-sec\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".rbbsl\":false},[\"font-size:18px\",\"display:flex\",\"flex-flow:row wrap\",\"justify-content:flex-end\",\"margin-right:auto\",\"gap:7px\"]],[false,{\".rbbsl > *\":false},[\"line-height:var(--height-40)\",\"display:inline-flex\",\"padding:0 20px\",\"border-radius:var(--round-3)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".rbbsl a > span\":false},[\"margin-right:7px\"]],[false,{\".rbbsl a:not(:nth-child(1)) > span\":false},[\"display:none\"]],[false,{\".rbbsl a:not(:nth-child(1))\":false},[\"justify-content:center\",\"padding:0 12px\"]],[false,{\".entry-sec\":false},[\"position:relative\",\"padding-top:37px\",\"padding-bottom:35px\"]],[false,{\".entry-newsletter\":false},[\"position:relative\",\"padding-top:37px\"]],[false,{\".entry-newsletter .newsletter-box-content\":false},[\"max-width:600px\"]],[false,{\".entry-sec:before\":false,\".entry-newsletter:before\":false,\".review-footer > *:not(.review-action):before\":false,\".top-divider:before\":false},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"left:0\",\"overflow:hidden\",\"height:3px\",\"content:\\\"\\\"\",\"background-image:linear-gradient(to left,var(--flex-gray-15) 20%,transparent 21%,transparent 100%)\",\"background-image:-webkit-linear-gradient(left,var(--flex-gray-15) 20%,transparent 21%,transparent 100%)\",\"background-repeat:repeat-x\",\"background-position:100% 0\",\"background-size:5px\"]],[true,{\".collapse-sections:before\":true},[\"position:absolute\",\"z-index:1\",\"top:0\",\"right:0\",\"left:0\",\"overflow:hidden\",\"height:3px\",\"content:\\\"\\\"\",\"background-image:linear-gradient(to left,var(--submbnav-color-10,var(--subnav-color-10)) 20%,transparent 21%,transparent 100%)\",\"background-image:-webkit-linear-gradient(left,var(--submbnav-color-10,var(--subnav-color-10)) 20%,transparent 21%,transparent 100%)\",\"background-repeat:repeat-x\",\"background-position:100% 0\",\"background-size:5px\"]],[false,{\".e-shared-sec.entry-sec\":false},[\"padding-top:18px\",\"padding-bottom:15px\"]],[false,{\".e-shared-header\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".e-shared-sec .native-share-trigger\":false},[\"color:var(--body-fcolor)\"]],[false,{\".reading-indicator\":false},[\"position:fixed\",\"z-index:9041\",\"top:0\",\"right:0\",\"left:0\",\"display:block\",\"overflow:hidden\",\"width:100%\",\"height:var(--indicator-height)\"]],[false,{\"#reading-progress\":false},[\"display:block\",\"width:0\",\"max-width:100%\",\"height:100%\",\"-webkit-transition:width .1s ease\",\"transition:width .1s ease\",\"border-top-left-radius:5px\",\"border-bottom-left-radius:5px\",\"background:var(--g-color)\",\"background:linear-gradient(-90deg,var(--indicator-bg-from) 0%,var(--indicator-bg-to) 100%)\",\"background:-webkit-linear-gradient(left,var(--indicator-bg-from),var(--indicator-bg-to))\"]],[false,{\".comment-form-comment label\":false,\".comment-form-author label\":false,\".comment-form-email label\":false,\".comment-form-url label\":false,\".no-comment .comment-reply-title\":false},[\"display:none\"]],[false,{\".newsletter-box-header\":false},[\"display:flex\",\"align-items:center\",\"margin-bottom:25px\"]],[false,{\".newsletter-icon\":false},[\"line-height:0\",\"flex-shrink:0\",\"margin-left:25px\"]],[false,{\".newsletter-icon i\":false},[\"font-size:60px\",\"line-height:1\"]],[false,{\".mc4wp-form-fields > *\":false},[\"display:flex\",\"align-items:stretch\",\"flex-flow:row nowrap\",\"margin-top:10px\",\"gap:var(--mc-btn-margin,7px)\"]],[false,{\".mc4wp-form-fields > *:first-child\":false},[\"margin-top:0\"]],[false,{\".agree-to-terms\":false},[\"font-size:var(--rem-mini)\",\"display:block\",\"width:100%\",\"color:var(--mc-desc-color,var(--meta-fcolor))\"]],[false,{\".newsletter-sb .agree-to-terms\":false},[\"margin-top:15px\"]],[false,{\".agree-to-terms input\":false},[\"margin:.35em 0 0 .35em\"]],[false,{\".mc4wp-form-fields input[type=\'email\']\":false,\".mc4wp-form-fields input[type=\'text\']\":false},[\"flex-grow:1\",\"width:100%\",\"padding:var(--mc-input-padding,12px 20px)\",\"color:var(--mc-input-color,inherit)\",\"background-color:var(--mc-input-bg,var(--flex-gray-15))\"]],[false,{\".newsletter-box-policy\":false},[\"font-size:var(--rem-mini)\",\"margin-top:15px\",\"color:var(--meta-fcolor)\"]],[false,{\".newsletter-box-policy a\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-decoration:underline dotted\",\"color:var(--body-fcolor)\"]],[false,{\".newsletter-box-policy a:hover\":false},[\"color:var(--g-color)\"]],[false,{\".newsletter-box-content input:not([type=\'submit\'])\":false},[\"font-weight:bold\"]],[false,{\".comments-area\":false},[\"display:block\"]],[false,{\".comments-area .comment-meta a\":false},[\"text-decoration:none\"]],[false,{\".comments-area #respond > #commentform\":false},[\"margin-top:15px\"]],[false,{\".comment-metadata .review-stars\":false},[\"font-size:18px\",\"letter-spacing:1px\",\"color:var(--body-fcolor)\"]],[false,{\".comment-awaiting-moderation\":false},[\"font-size:var(--meta-fsize)\",\"display:inline-flex\",\"width:100%\",\"margin-bottom:7px\",\"color:#d1a220\"]],[false,{\".comment-awaiting-moderation:before\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-style:normal\",\"display:inline-flex\",\"margin-left:4px\",\"content:\\\"\\ue95c\\\"\"]],[false,{\".comment-form\":false},[\"position:relative\",\"display:block\",\"margin-right:-10px\",\"margin-left:-10px\"]],[true,{\"[class*=\'elementor-widget-foxiz-overlay-\']\":true,\"[class*=\'elementor-widget-foxiz-ad\']\":true,\"[class*=\'elementor-widget-foxiz-categories\']\":true,\"[class*=\'input-col-\']\":true,\".wp-block-archives-dropdown select\":false,\".logo-popup\":false,\".user-login-form form > *\":false,\".reaction-content\":false,\".page-featured amp-img\":false,\".page-featured amp-anim\":false,\".comment-form input[type=\'text\']\":false,\".comment-form input[type=\'email\']\":false,\".comment-form input[type=\'url\']\":false,\".wp-block-video amp-video\":false,\".wp-block-video amp-youtube\":false},[\"width:100%\"]],[false,{\".comment-form > *\":false},[\"margin-bottom:20px\",\"padding-right:10px\",\"padding-left:10px\"]],[false,{\".comment-form-cookies-consent\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-basis:100%\",\"width:100%\"]],[false,{\".comment-form-cookies-consent label\":false},[\"font-size:var(--rem-mini)\",\"padding-right:5px\",\"cursor:pointer\"]],[false,{\".comment-notes .required\":false},[\"color:#ff4545\"]],[false,{\".logged-in-as\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".logged-in-as a:last-child\":false},[\"text-decoration:underline dotted\",\"opacity:.5\"]],[false,{\".logged-in-as a\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".logged-in-as a:hover\":false},[\"text-decoration:underline\"]],[false,{\".logged-in-as a:last-child:hover\":false},[\"opacity:1\",\"color:var(--g-color)\"]],[false,{\".comment-form > p.form-submit\":false},[\"display:block\",\"margin-top:20px\",\"margin-bottom:0\"]],[false,{\".comment-form .comment-notes\":false},[\"font-size:var(--rem-mini)\",\"margin-bottom:15px\"]],[false,{\".comment-notes #email-notes\":false},[\"font-style:italic\"]],[false,{\".comment-reply-title\":false},[\"line-height:1\",\"margin-bottom:10px\"]],[false,{\".comment-author .says\":false,\".comment-form-comment label\":false,\".comment-form-author label\":false,\".comment-form-email label\":false,\".comment-form-url label\":false,\".no-comment .comment-reply-title\":false},[\"display:none\"]],[false,{\".comment-box-header\":false},[\"position:relative\",\"display:block\"]],[false,{\"a.show-post-comment\":false},[\"line-height:var(--height-40)\",\"position:absolute\",\"top:0\",\"left:0\",\"display:flex\",\"align-items:center\",\"padding:var(--padding-40)\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-7)\"]],[false,{\"a.page404-btn\":false},[\"line-height:var(--height-40)\",\"display:inline-block\",\"color:inherit\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".comment-box-header > *\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".comment-box-header i\":false},[\"margin-left:7px\"]],[false,{\".comment-box-title i\":false},[\"border-bottom:3px dotted var(--g-color)\"]],[false,{\".box-comment-btn\":false},[\"line-height:42px\",\"position:relative\",\"display:flex\",\"margin-right:auto\",\"padding:0 60px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".rb-form-rating\":false},[\"display:flex\",\"align-items:center\",\"width:100%\",\"column-gap:10px\"]],[false,{\".rb-review-stars\":false},[\"font-size:24px\",\"position:relative\"]],[false,{\".rb-review-stars span\":false},[\"line-height:0\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:0\",\"width:0\",\"margin-right:10px\",\"padding:0\",\"letter-spacing:0\"]],[false,{\".rb-review-stars span a\":false},[\"line-height:1\",\"display:flex\",\"flex-grow:0\",\"padding:2px\"]],[false,{\".rb-form-rating label\":false},[\"font-size:var(--rem-mini)\",\"line-height:1\",\"padding-right:7px\",\"border-right:4px solid var(--g-color)\"]],[false,{\".rb-review-stars span:hover i:before\":false,\".rb-form-rating.selected a i:before\":false,\".rb-form-rating.selected .rb-review-stars span:hover a i:before\":false},[\"content:\\\"\\ue951\\\"\"]],[false,{\".rb-review-stars span > a.active ~ a i:before\":false,\".rb-review-stars span > a:hover ~ a i:before\":false,\".rb-form-rating.selected .rb-review-stars span > a:hover ~ a i:before\":false},[\"content:\\\"\\ue94f\\\"\"]],[false,{\".rb-review-stars i\":false},[\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".comment-title h3\":false},[\"margin-bottom:30px\"]],[false,{\".comment-title i\":false},[\"display:inline\",\"margin-left:5px\"]],[false,{\".comment-author\":false},[\"font-size:var(--rem-small)\",\"margin-bottom:7px\"]],[false,{\".comment-author .avatar\":false},[\"position:absolute\",\"top:3px\",\"right:-65px\",\"display:block\",\"width:50px\",\"height:50px\",\"border-radius:50%\",\"object-fit:cover\"]],[false,{\".comment-list\":false},[\"position:relative\",\"display:block\",\"margin-top:35px\",\"margin-bottom:25px\",\"border-bottom:1px dashed var(--flex-gray-15)\"]],[false,{\".comment-body\":false},[\"position:relative\",\"display:block\",\"width:auto\",\"max-width:100%\",\"margin-right:65px\",\"margin-bottom:25px\"]],[false,{\".comment-list li.parent > .comment-body\":false},[\"margin-bottom:20px\"]],[false,{\".comment-metadata\":false},[\"font-family:var(--meta-family)\",\"font-size:var(--meta-fsize)\",\"line-height:1\",\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"color:var(--meta-fcolor)\"]],[false,{\".comment-metadata > *\":false},[\"margin-bottom:7px\"]],[false,{\".comment-metadata *\":false},[\"font-family:inherit\",\"font-size:inherit\",\"line-height:inherit\"]],[false,{\".comment-metadata *:not(#_#_#_#_#_#_#_)\":false},[\"font-weight:inherit\"]],[false,{\".comment-content\":false},[\"font-size:var(--excerpt-fsize)\",\"position:relative\",\"display:block\",\"margin-top:10px\"]],[false,{\".comment-content p\":false,\".comment-content li\":false},[\"font-size:inherit\"]],[false,{\"a.comment-reply-link\":false},[\"line-height:24px\",\"position:absolute\",\"z-index:99\",\"top:0\",\"left:0\",\"display:block\",\"padding:0 12px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"letter-spacing:var(--btn-fspace)\",\"border:1px solid rgba(0,0,0,.05)\",\"border-radius:var(--round-3)\"]],[false,{\".comments-area .comment-meta a.comment-edit-link\":false},[\"margin-right:10px\"]],[false,{\".comments-area .comment-meta > a:first-child\":false},[\"margin-right:0\"]],[false,{\".comments-area .comment-meta a.comment-edit-link:hover\":false},[\"text-decoration:underline dotted\"]],[false,{\"a.comment-reply-link:before\":false},[\"font-family:\\\"ruby-icon\\\"\",\"font-size:.9em\",\"margin-left:5px\",\"content:\\\"\\ue902\\\"\"]],[false,{\".comment-list .logged-in-as a\":false},[\"font-weight:inherit\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-decoration:none\"]],[false,{\".logged-in-as a:hover\":false,\".comment-list .logged-in-as a:hover\":false},[\"text-decoration:underline\"]],[false,{\".comment-list .comment-reply-title small a\":false},[\"font-size:var(--rem-mini)\",\"margin-right:7px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"white-space:nowrap\",\"text-transform:none\",\"color:var(--g-color)\"]],[false,{\".comment-list .comment-reply-title small a:hover\":false},[\"text-decoration:underline dotted\"]],[false,{\".comment-list .comment-respond\":false},[\"margin-right:65px\",\"margin-bottom:35px\"]],[false,{\".comment-list ul.children\":false},[\"margin-right:30px\"]],[false,{\".e-pagi\":false},[\"position:relative\",\"display:block\"]],[false,{\".e-pagi .inner\":false},[\"display:flex\",\"align-items:stretch\",\"flex-flow:row nowrap\",\"flex-grow:1\",\"gap:20px\"]],[false,{\".e-pagi .nav-el\":false},[\"display:flex\",\"flex-basis:50%\",\"flex-grow:1\"]],[false,{\".e-pagi a\":false},[\"display:flex\",\"flex:1\",\"flex-flow:column nowrap\",\"gap:12px\"]],[false,{\".e-pagi-holder\":false},[\"line-height:1\"]],[false,{\".e-pagi .nav-label\":false},[\"display:inline-flex\",\"align-items:center\",\"letter-spacing:.1em\",\"text-transform:uppercase\",\"gap:5px\"]],[false,{\".e-pagi .nav-right .nav-label\":false},[\"margin-right:auto\"]],[false,{\".e-pagi .nav-inner\":false},[\"display:flex\",\"align-items:center\",\"gap:12px\"]],[false,{\".e-pagi amp-img\":false,\".e-pagi amp-anim\":false},[\"display:flex\",\"flex-shrink:0\",\"width:50px\",\"height:50px\",\"border-radius:50%\"]],[false,{\".e-pagi .nav-right .nav-inner\":false},[\"flex-direction:row-reverse\",\"text-align:left\"]],[false,{\".review-section\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"border-radius:var(--round-7)\",\"box-shadow:0 5px 30px var(--shadow-7)\"]],[false,{\".review-intro\":false},[\"position:relative\",\"z-index:2\",\"display:flex\",\"overflow:hidden\",\"flex-flow:row nowrap\"]],[false,{\".review-intro .meta-description\":false,\".e-shared-header i\":false,\".data-item-icon\":false},[\"margin-left:7px\"]],[false,{\".review-bg\":false},[\"position:absolute\",\"z-index:0\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"background-color:var(--dark-accent)\"]],[false,{\".review-bg amp-img\":false,\".review-bg amp-anim\":false},[\"width:100%\",\"height:100%\",\"opacity:.5\",\"object-fit:cover\"]],[false,{\".review-intro .inner\":false},[\"position:relative\",\"display:flex\",\"flex-grow:1\",\"padding:30px 20px\"]],[false,{\".review-heading\":false},[\"display:flex\",\"align-items:flex-start\",\"flex-flow:column nowrap\"]],[false,{\".review-intro .meta-info\":false},[\"display:flex\",\"align-items:flex-end\",\"flex-flow:column nowrap\",\"justify-content:flex-end\",\"margin-right:auto\"]],[false,{\".review-intro .average\":false},[\"display:flex\",\"align-items:flex-start\",\"flex-flow:row nowrap\"]],[false,{\".review-section .rline-wrap\":false,\".review-section .rstar-wrap\":false},[\"margin-left:0\"]],[false,{\".review-header .rstar:before\":false},[\"background-color:var(--absolute-dark)\"]],[false,{\".review-intro .rstar-wrap\":false},[\"margin-left:0\"]],[false,{\".review-section .review-intro .average\":false,\".review-section .review-heading\":false},[\"text-shadow:0 0 5px rgba(0,0,0,.15)\"]],[false,{\".review-content\":false},[\"padding:25px 30px\"]],[false,{\".review-el\":false},[\"display:flex\",\"align-items:center\"]],[false,{\".review-el:not(:last-child)\":false},[\"margin-bottom:15px\"]],[false,{\".review-rating\":false},[\"margin-right:auto\"]],[false,{\".review-label\":false},[\"display:flex\",\"flex-flow:column nowrap\"]],[false,{\".rating-info\":false},[\"margin-top:3px\",\"margin-right:13px\"]],[false,{\".review-label-info\":false},[\"line-height:1\",\"padding-right:10px\",\"border-right:3px solid var(--review-color)\"]],[false,{\".review-footer\":false},[\"position:relative\",\"display:block\",\"margin:0 30px\"]],[false,{\".review-footer > *:not(.review-action)\":false},[\"position:relative\",\"padding:28px 0 25px 0\"]],[false,{\".pros-cons-holder\":false},[\"display:flex\",\"flex-flow:row wrap\",\"gap:40px\"]],[false,{\".pros-cons-holder > *\":false},[\"display:flex\",\"flex:0 0 calc(50% - 21px)\",\"justify-content:center\",\"width:calc(50% - 21px)\"]],[false,{\".pros-cons-list-inner\":false},[\"display:inline-block\"]],[false,{\".pros-cons-list-inner > *\":false},[\"display:block\",\"margin-top:7px\"]],[false,{\".pros-cons-title\":false},[\"display:inline-flex\",\"width:100%\",\"margin-top:0\",\"padding-bottom:5px\"]],[false,{\".pros-cons-title i\":false},[\"margin-left:5px\"]],[false,{\".pros-cons-el:before\":false},[\"display:inline-block\",\"width:8px\",\"height:8px\",\"margin-left:7px\",\"content:\\\"\\\"\",\"vertical-align:middle\",\"border-radius:50%\",\"background-color:#35b145\"]],[false,{\".cons-list-wrap .pros-cons-el:before\":false},[\"background-color:#ff3d5f\"]],[false,{\".review-summary-title\":false},[\"display:block\",\"margin-bottom:15px\"]],[false,{\".summary-content\":false,\".pros-cons-el\":false},[\"font-size:var(--rem-small)\"]],[false,{\".user-rating\":false,\".rating-header\":false},[\"line-height:0\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".rating-header i\":false},[\"font-size:1.25em\",\"margin-left:7px\"]],[false,{\".average-info\":false},[\"margin-right:auto\",\"--rating-size:18px\"]],[false,{\".user-rating svg\":false},[\"width:1.35em\",\"margin-left:5px\"]],[false,{\".total-vote\":false},[\"margin-right:5px\"]],[false,{\".review-action\":false},[\"display:flex\",\"padding-bottom:25px\"]],[false,{\".review-btn\":false},[\"font-size:var(--btn-fsize)\",\"display:inline-flex\",\"align-items:center\"]],[false,{\".review-btn i\":false},[\"font-size:1.25em\",\"margin-left:5px\"]],[false,{\".sfoter-sec\":false},[\"position:relative\"]],[false,{\".sfoter-sec > .block-h\":false},[\"margin-bottom:20px\"]],[false,{\".single-related\":false},[\"margin-bottom:40px\",\"padding-top:30px\"]],[false,{\".single-related:before\":false},[\"position:absolute\",\"z-index:-1\",\"top:0\",\"right:50%\",\"width:100vw\",\"height:1px\",\"margin-right:-50vw\",\"content:\\\"\\\"\",\"pointer-events:none\",\"background-color:var(--flex-gray-15)\"]],[false,{\".s-hl\":false},[\"position:relative\",\"padding-top:20px\",\"padding-bottom:30px\"]],[false,{\".s-hl-heading.h1\":false},[\"font-size:2.75rem\",\"line-height:1\",\"position:absolute\",\"z-index:-1\",\"top:-10px\",\"right:15px\",\"opacity:.15\"]],[false,{\".s-hl-heading span\":false},[\"display:inline-block\"]],[false,{\".s-hl-heading span::first-letter\":false},[\"color:var(--g-color)\"]],[false,{\".s-hl:after\":false},[\"position:absolute\",\"top:auto\",\"right:0\",\"bottom:0\",\"width:90px\",\"height:1px\",\"content:\\\"\\\"\",\"background-color:var(--g-color)\"]],[false,{\".s-hl ul\":false},[\"position:relative\",\"list-style:none\"]],[false,{\".hl-point:before\":false},[\"position:absolute\",\"top:.5em\",\"display:inline-block\",\"width:8px\",\"height:8px\",\"content:\\\"\\\"\",\"border-radius:50%\",\"background-color:var(--g-color)\"]],[false,{\".hl-point\":false},[\"position:relative\"]],[false,{\".hl-point > *\":false},[\"display:inline-block\",\"margin-right:20px\"]],[false,{\".hl-point:not(:last-child) > *\":false},[\"margin-bottom:7px\",\"padding-bottom:7px\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".single-standard-1 .single-header\":false},[\"padding-top:15px\"]],[false,{\".single-standard-2 .single-header-inner\":false},[\"padding-top:25px\"]],[false,{\".single.is-standard-2 .header-transparent\":false,\".single.is-audio-2 .header-transparent\":false,\".single.is-video-2 .header-transparent\":false},[\"position:relative\",\"top:auto\",\"right:auto\",\"left:auto\"]],[false,{\".yes-hd-transparent.is-standard-5 .navbar-inner\":false},[\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".single-standard-2 .single-header\":false},[\"margin-bottom:30px\"]],[false,{\".single-standard-7 .single-header\":false},[\"margin-bottom:30px\",\"padding-top:20px\"]],[true,{\".page-header-1 amp-img\":true,\".page-header-1 amp-anim\":false,\".page-header-4 amp-img\":false,\".page-header-4 amp-anim\":false,\".widget-mc .newsletter-fw\":false,\".rb-accordion .elementor-accordion\":false,\".single-standard-1 .s-feat amp-img\":false,\".single-standard-1 .s-feat amp-anim\":false,\".single-standard-2 .s-feat amp-img\":false,\".single-standard-2 .s-feat amp-anim\":false,\".single-standard-7 .s-feat amp-img\":false,\".single-standard-7 .s-feat amp-anim\":false,\".single-standard-8 .s-feat amp-img\":false,\".single-standard-8 .s-feat amp-anim\":false,\".stemplate-feat amp-img\":false,\".stemplate-feat amp-anim\":false,\".e-tax-feat amp-img\":false,\".e-tax-feat amp-anim\":false},[\"border-radius:var(--round-5)\"]],[false,{\".single-standard-2 .s-feat amp-img\":false,\".single-standard-2 .s-feat amp-anim\":false,\".single-standard-7 .s-feat amp-img\":false,\".single-standard-7 .s-feat amp-anim\":false},[\"box-shadow:0 4px 30px var(--shadow-7)\"]],[false,{\".single-standard-3 .single-header\":false,\".single-standard-4 .single-header\":false},[\"padding-top:10px\",\"padding-bottom:30px\"]],[false,{\".single-standard-3 .single-header-inner\":false,\".single-standard-4 .single-header-inner\":false},[\"overflow:hidden\",\"border-radius:var(--round-5)\"]],[false,{\".single-standard-5 .single-header\":false},[\"padding-bottom:30px\"]],[false,{\".single-standard-8.single-embed-4 .grid-container\":false,\".single-standard-8 .grid-container\":false},[\"margin-top:20px\"]],[false,{\".single-embed-4 .s-feat-outer\":false},[\"margin-bottom:0\",\"padding-top:20px\"]],[false,{\".single-embed-4 .single-header\":false,\".single-standard-10 .single-header\":false,\".single .single-no-featured .single-header\":false},[\"margin-bottom:20px\",\"padding-bottom:0\",\"border-bottom:5px solid var(--flex-gray-15)\"]],[false,{\".without-sidebar .single-caption-outer.rb-container\":false,\".without-sidebar .single-caption-outer\":false},[\"max-width:720px\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".single-header-inner\":false},[\"position:relative\",\"display:block\"]],[false,{\".single-standard-2 .single-header-inner:before\":false},[\"position:absolute\",\"z-index:0\",\"top:0\",\"right:0\",\"bottom:90px\",\"left:0\",\"width:100%\",\"content:\\\"\\\"\",\"background-color:var(--dark-accent)\"]],[false,{\".single-standard-2.no-sfeat .single-header-inner:before\":false},[\"bottom:0\"]],[false,{\".single-standard-2.no-sfeat .single-header-inner\":false},[\"padding-bottom:10px\"]],[false,{\".single-standard-2 .single-header-inner > *\":false},[\"position:relative\",\"z-index:1\"]],[false,{\".single-embed-2 .embed-bg-overlay\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:90px\",\"left:0\",\"width:100%\",\"opacity:.3\",\"background-repeat:no-repeat\",\"background-position:center\",\"background-size:cover\",\"-webkit-filter:blur(10px)\",\"filter:blur(10px)\"]],[false,{\".single-embed-2.yes-audio-hosted .single-header-inner\":false},[\"padding-bottom:40px\"]],[false,{\".single-embed-2.yes-audio-hosted .single-header-inner:before\":false,\".single-embed-2.yes-audio-hosted .embed-bg-overlay\":false},[\"bottom:0\"]],[false,{\".s-feat-holder\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"overflow:hidden\"]],[false,{\".single-header-content\":false},[\"position:relative\",\"z-index:1\",\"display:flex\",\"flex:0 0 100%\",\"flex-flow:column nowrap\",\"padding-right:20px\",\"padding-left:20px\"]],[false,{\".single-standard-3 .single-header-inner:before\":false,\".single-standard-4 .single-header-inner:before\":false},[\"position:relative\",\"display:block\",\"padding-bottom:33%\",\"content:\\\"\\\"\"]],[false,{\".single-header-content:before\":false},[\"position:absolute\",\"z-index:-1\",\"right:0\",\"bottom:0\",\"display:block\",\"width:100%\",\"height:140%\",\"content:\\\"\\\"\",\"background:var(--dark-accent)\",\"background:linear-gradient(to top,var(--dark-accent) 20%,transparent 100%)\"]],[false,{\".single-standard-4 .single-header-content\":false},[\"max-width:940px\"]],[false,{\".single-standard-4 .single-header-content:before\":false},[\"height:calc(100% - 7px)\",\"border-top-left-radius:var(--round-5)\",\"background:var(--dark-accent)\"]],[false,{\".single-standard-4.has-bg-spacing .single-header-content:before\":false},[\"height:calc(100% + 20px)\"]],[false,{\".single-standard-5 .single-header-content\":false},[\"padding:20% 0\"]],[false,{\".single-standard-5 .single-header-content:before\":false},[\"display:none\"]],[false,{\".full-dark-overlay\":false},[\"background-color:var(--dark-accent)\"]],[false,{\".full-dark-overlay amp-img\":false,\".full-dark-overlay amp-anim\":false},[\"opacity:.3\"]],[false,{\".single-standard-6 .single-header\":false},[\"margin-bottom:30px\"]],[false,{\".single-standard-6 .single-header:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:40px\",\"left:0\",\"content:\\\"\\\"\",\"background-color:var(--flex-gray-7)\"]],[false,{\"[data-theme=\'dark\'] .single-standard-6 .single-header:before\":false},[\"background-color:var(--dark-accent,var(--flex-gray-7))\"]],[false,{\".single-header-columns\":false},[\"display:flex\",\"align-items:center\",\"margin-right:-20px\",\"margin-left:-20px\"]],[false,{\".single-header-columns > *\":false},[\"padding-right:20px\",\"padding-left:20px\"]],[false,{\".single-header-left\":false},[\"position:relative\",\"flex:0 0 60%\",\"max-width:60%\"]],[false,{\".centered-header .single-standard-4 .single-header-content\":false},[\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".centered-header .single-header .p-categories\":false},[\"justify-content:center\"]],[false,{\".yes-center.single-meta\":false,\".yes-center .meta-inner\":false},[\"justify-content:center\"]],[false,{\".smeta-sec .rb-bookmark\":false},[\"line-height:inherit\"]],[false,{\".is-bookmark-border .bookmark-trigger\":false},[\"line-height:1.2\",\"padding:2px 12px\",\"border:1px solid var(--flex-gray-15)\",\"border-radius:9999px\"]],[false,{\".overlay-text .bookmark-trigger\":false},[\"border-color:var(--awhite)\"]],[false,{\".single-standard-6 .s-feat-outer\":false},[\"position:relative\",\"flex:0 0 40%\",\"max-width:40%\",\"margin-bottom:0\"]],[false,{\".has-feat-ratio .s-feat\":false,\".featured-vertical\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"padding-bottom:150%\",\"border-bottom-right-radius:var(--round-5)\",\"border-bottom-left-radius:var(--round-5)\"]],[false,{\".single-standard-10.has-feat-ratio .s-feat\":false},[\"padding-bottom:var(--s10-feat-ratio,45%)\"]],[false,{\".single-standard-11.has-feat-ratio .s-feat\":false},[\"padding-bottom:var(--s11-feat-ratio,45%)\"]],[false,{\".featured-vertical amp-img\":false,\".featured-vertical amp-anim\":false,\".has-feat-ratio .s-feat amp-img\":false,\".has-feat-ratio .s-feat amp-anim\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:100%\",\"object-fit:cover\"]],[false,{\".single-standard-6 .caption-holder\":false},[\"position:absolute\",\"top:auto\",\"right:20px\",\"bottom:0\",\"left:20px\",\"border-bottom-right-radius:var(--round-5)\",\"border-bottom-left-radius:var(--round-5)\",\"background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.25) 30%,rgba(0,0,0,.8) 100%)\",\"background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.25) 30%,rgba(0,0,0,.8) 100%)\"]],[false,{\".single-standard-6 .feat-caption\":false},[\"margin:10px 20px 10px 20px\"]],[false,{\".single-standard-10 .s-feat-outer\":false},[\"margin-top:20px\",\"margin-bottom:-10px\"]],[false,{\".single-standard-11 .s-feat-outer\":false},[\"margin-top:0\",\"margin-bottom:15px\"]],[false,{\".rb-wp-errors > *:not(:last-child)\":false,\".newsletter-box-title\":false,\".review-heading > *:not(:last-child)\":false,\".review-section .meta-info > *:not(:last-child)\":false,\".sqview > *:not(:last-child)\":false},[\"margin-bottom:10px\"]],[false,{\".qview-box\":false},[\"overflow:hidden\",\"align-items:stretch\",\"border-radius:var(--round-7)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".review-quickview\":false},[\"position:relative\",\"padding:20px\",\"background-color:var(--dark-accent)\"]],[false,{\".review-quickview-holder\":false},[\"position:relative\",\"z-index:2\",\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"justify-content:space-between\",\"gap:15px\",\"--rating-size:18px\"]],[false,{\".review-quickview-inner\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:1\",\"gap:20px\"]],[false,{\".review-quickview-meta\":false},[\"display:inline-flex\",\"align-items:center\",\"flex-flow:column nowrap\",\"min-width:3rem\",\"padding:12px 10px\",\"text-align:center\",\"color:var(--overlay-meta-color,var(--awhite))\",\"border-radius:var(--border-radius,var(--round-5))\",\"background-color:var(--overlay-meta-bg,var(--g-color))\",\"gap:5px\"]],[false,{\".review-quickview-meta .meta-score\":false},[\"font-size:max(28px,2rem)\",\"line-height:1\"]],[false,{\".review-quickview-meta .meta-text\":false},[\"font-size:min(13px,var(--rem-mini))\",\"line-height:1.2\"]],[false,{\".review-quickview .rstar-wrap\":false},[\"margin-left:0\",\"--rating-size:16px\"]],[false,{\".spon-qview\":false},[\"padding:5px 12px\"]],[false,{\".spon-qview .sponsor-meta\":false},[\"margin-bottom:0\"]],[false,{\".spon-qview .sponsor-inner amp-img\":false,\".spon-qview .sponsor-inner amp-anim\":false},[\"height:3em\",\"max-height:50px\"]],[false,{\".spon-qview .sponlogo-wrap\":false},[\"margin-right:auto\",\"margin-left:0\"]],[true,{\"body .without-sidebar .s-ct\":true},[\"flex-basis:100%\",\"width:100%\",\"max-width:var(--max-width-wo-sb)\",\"margin-right:auto\",\"margin-left:auto\",\"--s-content-width:100%\"]],[false,{\".featured-embed\":false,\".paudio-embed\":false,\".pvideo-embed\":false},[\"position:relative\",\"display:block\"]],[false,{\".embed-holder\":false},[\"position:relative\",\"display:block\",\"width:100%\",\"padding-bottom:var(--video-ratio,56%)\",\"border-radius:var(--round-5)\",\"background-color:rgba(0,0,0,.025)\"]],[false,{\".float-holder\":false},[\"-webkit-transform:var(--effect)\",\"transform:var(--effect)\"]],[false,{\".floating-activated .float-holder\":false},[\"position:fixed\",\"z-index:9999\",\"top:auto\",\"right:auto\",\"bottom:100px\",\"left:20px\",\"display:block\",\"width:420px\",\"max-width:100%\",\"height:auto\"]],[false,{\".floating-activated .float-holder:before\":false},[\"position:relative\",\"display:block\",\"width:100%\",\"padding-bottom:56%\",\"content:\\\"\\\"\"]],[false,{\".floating-close\":false},[\"position:absolute\",\"top:auto\",\"bottom:100%\",\"left:0\",\"display:block\"]],[false,{\".paudio-embed .embed-holder\":false},[\"padding-bottom:var(--audio-ratio,33.33%)\"]],[false,{\".embed-holder amp-iframe\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"overflow:hidden\",\"width:100%\",\"height:100%\",\"border:none\",\"border-radius:var(--round-5)\"]],[false,{\".pvideo-embed.is-self-hosted .wp-video\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:100%\",\"border:none\",\"border-radius:var(--round-5)\"]],[false,{\".pvideo-embed.is-self-hosted .wp-video\":false,\".embed-holder .wp-video-shortcode\":false},[\"height:100%\",\"object-fit:cover\"]],[false,{\".pvideo-embed.is-self-hosted .wp-video:not(#_#_#_#_#_#_#_)\":false,\".embed-holder .wp-video-shortcode:not(#_#_#_#_#_#_#_)\":false},[\"width:100%\"]],[false,{\"body.yes-amp .embed-holder\":false},[\"padding-bottom:0\"]],[false,{\".slider-img-holder\":false},[\"display:block\",\"width:100%\",\"padding-bottom:calc(var(--sg-ratio,56) * 1%)\"]],[false,{\".coverflow-img-holder\":false},[\"display:block\",\"width:100%\",\"padding-bottom:calc(var(--sg-ratio,100) * 1%)\"]],[false,{\".slider-img-holder amp-img\":false,\".slider-img-holder amp-anim\":false,\".coverflow-img-holder amp-img\":false,\".coverflow-img-holder amp-anim\":false},[\"position:absolute\",\"z-index:98\",\"display:block\",\"width:100%\",\"height:100%\",\"border-radius:var(--round-5)\",\"object-fit:cover\"]],[false,{\".gallery-slider-nav-holder amp-img\":false,\".gallery-slider-nav-holder amp-anim\":false},[\"border-radius:var(--round-3)\"]],[false,{\".carousel-img-holder amp-img\":false,\".carousel-img-holder amp-anim\":false,\".coverflow-img-holder amp-img\":false,\".coverflow-img-holder amp-anim\":false},[\"border-radius:var(--round-5)\"]],[false,{\".gallery-slider-nav-outer\":false},[\"position:relative\",\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".gallery-slider-nav-holder\":false},[\"position:relative\",\"flex-grow:1\"]],[false,{\".gallery-slider-nav-holder .pre-load\":false},[\"max-height:102px\",\"opacity:0\"]],[false,{\".gallery-slider-nav\":false},[\"max-width:750px\",\"margin-top:15px\",\"margin-right:auto\",\"margin-left:0\"]],[false,{\".gallery-slider-nav .slider-img-holder\":false},[\"padding-bottom:66.7%\"]],[false,{\".slider-caption\":false},[\"position:absolute\",\"z-index:99\",\"bottom:20px\",\"width:auto\",\"max-width:80%\",\"margin:0\",\"padding:5px 0 5px 20px\",\"border-radius:var(--round-5) 0 0 var(--round-5)\",\"background-color:var(--solid-white)\"]],[false,{\".format-gallery-slider .caption-text:before\":false},[\"width:30px\"]],[false,{\".gallery-slider-info\":false},[\"display:flex\",\"align-items:center\",\"flex-shrink:0\",\"padding-left:30px\"]],[false,{\".gallery-slider-info svg\":false},[\"width:60px\"]],[false,{\".current-slider-info\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"margin-top:15px\"]],[false,{\".current-slider-count\":false},[\"font-size:2em\",\"line-height:1\",\"margin-top:7px\"]],[false,{\".format-gallery-carousel .swiper-container\":false},[\"overflow:visible\"]],[false,{\".format-gallery-carousel .swiper-slide\":false},[\"width:auto\"]],[false,{\".carousel-img-holder amp-img\":false,\".carousel-img-holder amp-anim\":false},[\"width:auto\",\"height:calc(var(--sg-ratio,45) * 1vh)\",\"max-height:calc(var(--sg-ratio,45) * 1vh)\",\"object-fit:cover\"]],[false,{\".format-gallery-carousel .swiper-scrollbar\":false},[\"position:relative\",\"height:3px\",\"margin-top:15px\"]],[false,{\".format-gallery-coverflow .swiper-pagination\":false},[\"position:relative\",\"margin-top:20px\"]],[false,{\".gallery-slider-nav .swiper-slide:not(.swiper-slide-thumb-active) amp-img\":false,\".gallery-slider-nav .swiper-slide:not(.swiper-slide-thumb-active) amp-anim\":false},[\"opacity:.5\"]],[false,{\".gallery-slider-nav .swiper-slide:hover amp-img\":false,\".gallery-slider-nav .swiper-slide:hover amp-anim\":false},[\"opacity:1\"]],[false,{\".gallery-slider-nav amp-img\":false,\".gallery-slider-nav amp-anim\":false},[\"-webkit-transition:opacity .2s var(--timing)\",\"transition:opacity .2s var(--timing)\"]],[false,{\".gallery-coverflow .pre-load\":false},[\"max-height:50vh\",\"opacity:0\"]],[false,{\".slider-nav\":false},[\"font-size:24px\",\"position:absolute\",\"z-index:10\",\"display:flex\",\"flex-flow:row nowrap\",\"color:#fff\"]],[false,{\".slider-nav > *\":false},[\"line-height:1\",\"padding:10px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"opacity:0\"]],[false,{\".slider-pagination-top.slider-pagination\":false,\".block-wrap .swiper-container-horizontal > .swiper-pagination-bullets\":false},[\"line-height:0\",\"position:absolute\",\"z-index:20\",\"top:0\",\"right:auto\",\"bottom:auto\",\"left:0\",\"width:auto\",\"height:auto\",\"padding:15px\"]],[false,{\".block-wrap:hover .slider-nav > *\":false},[\"opacity:.7\"]],[false,{\".block-wrap .slider-nav > *:hover\":false},[\"opacity:1\"]],[false,{\".post-slider .overlay-inner > *\":false},[\"-webkit-transition:opacity .5s var(--timing)\",\"transition:opacity .5s var(--timing)\",\"opacity:0\"]],[false,{\".elementor-editor-active .post-slider .overlay-inner > *\":false},[\"opacity:1\"]],[false,{\".post-slider .swiper-slide-active .overlay-inner > *\":false},[\"opacity:1\"]],[false,{\".swiper-slide-active .overlay-inner > *:nth-child(1)\":false},[\"-webkit-transition-delay:.3s\",\"transition-delay:.3s\"]],[false,{\".swiper-slide-active .overlay-inner > *:nth-child(2)\":false},[\"-webkit-transition-delay:.4s\",\"transition-delay:.4s\"]],[false,{\".swiper-slide-active .overlay-inner > *:nth-child(3)\":false},[\"-webkit-transition-delay:.5s\",\"transition-delay:.5s\"]],[false,{\".swiper-slide-active .overlay-inner > *\":false},[\"-webkit-transition-delay:.6s\",\"transition-delay:.6s\"]],[false,{\".gallery-popup-header\":false},[\"position:absolute\",\"top:0\",\"left:0\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"justify-content:space-between\",\"padding:5px 10px 5px 0\",\"text-align:right\",\"background-color:var(--dark-accent)\"]],[false,{\".single-featured-popup .gallery-popup-header\":false},[\"right:auto\",\"padding:0\"]],[false,{\".gallery-popup-nav\":false},[\"position:static\"]],[false,{\".gallery-popup-header .h5:not(:empty)\":false},[\"padding-left:20px\"]],[false,{\".gallery-popup-content\":false},[\"display:flex\",\"align-items:center\",\"flex-grow:1\",\"justify-content:center\",\"height:100%\",\"padding:52px 10px\"]],[false,{\".single-featured-popup .gallery-popup-content\":false},[\"padding-top:20px\"]],[false,{\".mfp-rbgallery\":false,\".gallery-popup-image\":false},[\"height:100%\"]],[false,{\".popup-header-right\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-shrink:0\",\"gap:10px\"]],[false,{\".mfp-counter\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".rb-gallery-popup button\":false},[\"font-size:24px\",\"cursor:pointer\",\"color:var(--awhite)\",\"border:none\",\"background:none\",\"text-shadow:0 1px 4px rgba(0,0,0,.53)\"]],[false,{\".gallery-popup-image amp-img\":false,\".gallery-popup-image amp-anim\":false},[\"display:inline-flex\",\"width:auto\",\"height:100%\",\"border-radius:var(--round-5)\",\"object-fit:contain\"]],[false,{\".rb-gallery-popup .mfp-close\":false},[\"font-size:14px\",\"display:inline-flex\",\"align-items:center\",\"justify-content:center\",\"width:42px\",\"height:42px\",\"padding:0\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"background-color:var(--dark-accent)\"]],[false,{\".rb-gallery-popup .mfp-close:hover\":false},[\"background-color:var(--g-color)\"]],[false,{\".gallery-popup-entry\":false},[\"position:absolute\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"padding:20px\",\"text-align:center\",\"background:-webkit-gradient(linear,right top,right bottom,from(var(--dark-accent-0)),to(var(--dark-accent)))\",\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) 50%,var(--dark-accent-0) 100%)\"]],[false,{\".gallery-popup-entry > *\":false},[\"display:block\"]],[false,{\".gallery-popup-entry .description-text\":false},[\"margin-top:7px\"]],[false,{\".rb-gallery-popup .mfp-content\":false},[\"position:relative\",\"display:inline-flex\",\"overflow:hidden\",\"flex-flow:column nowrap\",\"justify-content:space-between\",\"height:100%\",\"text-align:center\"]],[true,{\".e-ct-outer > *\":true},[\"margin-bottom:30px\"]],[true,{\".page-header\":true,\".page-featured\":false,\".rbct\":true},[\"position:relative\",\"display:block\"]],[false,{\"pre\":false},[\"font-family:Courier,monospace\",\"overflow:auto\",\"padding:20px\",\"white-space:pre-wrap\",\"word-wrap:break-word\",\"border-radius:var(--round-5)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".has-lsl .s-ct-inner\":false},[\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".l-shared-sec-outer\":false},[\"position:relative\",\"flex-shrink:0\",\"padding-bottom:40px\",\"padding-left:30px\"]],[true,{\".e-ct-outer\":true},[\"flex-grow:1\",\"min-width:0\",\"max-width:var(--s-content-width,100%)\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".l-shared-sec\":false},[\"font-size:18px\",\"position:sticky\",\"position:-webkit-sticky\",\"top:12px\",\"-webkit-transition:top .3s ease\",\"transition:top .3s ease\",\"will-change:top\"]],[false,{\".l-shared-items\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:column nowrap\",\"border-radius:var(--round-5)\",\"background:var(--toc-bg,var(--solid-white))\",\"box-shadow:0 5px 30px var(--shadow-7)\"]],[false,{\".l-shared-sec .share-action\":false},[\"line-height:48px\",\"display:inline-flex\",\"justify-content:center\",\"width:48px\",\"border-radius:var(--round-5)\"]],[false,{\".l-shared-header\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:column wrap\",\"margin-bottom:10px\"]],[false,{\".l-shared-header i\":false},[\"font-size:18px\"]],[true,{\"[data-theme=\'dark\'] .rbtoc\":true,\"[data-theme=\'dark\'] .related-sec\":false,\"[data-theme=\'dark\'] .l-shared-items\":false},[\"background-color:var(--toc-bg,var(--dark-accent))\"]],[true,{\".elementor-widget-text-editor p:not(:last-child)\":false,\".elementor-text-editor p:not(:last-child)\":false,\".elementor-widget-container .rbtoc\":false,\".elementor-widget-container.inline-single-ad\":false,\".elementor-widget-container .related-sec\":false,\".rbct > *\":true,\".comment-content > *\":false,\".wp-block-column > *\":false,\".rb-text > *:where(:not(:last-child))\":false},[\"margin-block-start:0\",\"margin-block-end:var(--cp-spacing,1.5rem)\"]],[true,{\".wp-block-heading\":true,\".rbct > h2\":true,\".rbct > h3\":true,\".rbct > h4\":false,\".rbct > h5\":false,\".rbct > h6\":false,\".rb-text h1\":false,\".rb-text h2\":false,\".rb-text h3\":false,\".rb-text h4\":false,\".rb-text h5\":false,\".rb-text h6\":false},[\"margin-block-start:0\",\"margin-block-end:calc(var(--cp-spacing,1.5rem) * .6)\"]],[true,{\".rbct > *:last-child\":true,\".comment-content > *:last-child\":false,\".wp-block-column > *:last-child\":false,\".rbct .clearfix\":true},[\"margin-bottom:0\"]],[false,{\"p.has-background\":false},[\"border-radius:var(--round-5)\"]],[false,{\".comments-pagination\":false},[\"font-size:12px\",\"display:flex\",\"justify-content:center\",\"margin:20px 0 20px 0\",\"padding-bottom:30px\",\"border-bottom:5px solid rgba(0,0,0,.07)\"]],[false,{\".comments-pagination .nav-previous\":false,\".comments-pagination .nav-next\":false},[\"padding-right:10px\",\"padding-left:10px\"]],[true,{\".rbct figure\":true},[\"max-width:100%\",\"height:auto\"]],[false,{\".rbct > *.alignleft\":false,\"amp-img.alignleft\":false,\"amp-anim.alignleft\":false,\".rbct p amp-img.alignleft\":false,\".rbct p amp-anim.alignleft\":false},[\"float:right\",\"margin-right:0\",\"margin-left:1.5rem\"]],[false,{\"amp-img.aligncenter\":false,\"amp-anim.aligncenter\":false,\".rbct p amp-img.aligncenter\":false,\".rbct p amp-anim.aligncenter\":false,\".rbct > *.aligncenter\":false,\".entry-summary > *.aligncenter\":false},[\"display:block\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".rbct > *.alignright\":false,\"amp-img.alignright\":false,\"amp-anim.alignright\":false,\".rbct p amp-img.alignright\":false,\".rbct p amp-anim.alignright\":false},[\"float:left\",\"margin-right:1.5rem\",\"margin-left:0\"]],[true,{\".rbct input[type=\'password\']\":true},[\"line-height:1\",\"min-width:40%\",\"margin-right:20px\"]],[false,{\".post-password-form > *:not(:first-child)\":false},[\"margin-top:1rem\"]],[false,{\".post-password-form label\":false},[\"font-style:italic\"]],[false,{\".rbct .woocommerce\":false},[\"margin-bottom:0\"]],[false,{\".rbct .woocommerce div.product\":false},[\"margin-bottom:1.5rem\"]],[false,{\".aligncenter\":false},[\"display:block\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".wp-block-image\":false},[\"max-width:100%\",\"margin-right:0\",\"margin-left:0\"]],[false,{\".wp-block-image amp-img\":false,\".wp-block-image amp-anim\":false,\".wp-block-image.alignfull amp-img\":false,\".wp-block-image.alignfull amp-anim\":false},[\"max-width:100%\"]],[false,{\".wp-block-image .alignleft\":false,\".wp-block-image .alignright\":false,\".wp-block-image.is-resized\":false},[\"display:table\",\"margin-right:0\",\"margin-left:0\"]],[false,{\".wp-block-image .aligncenter\":false},[\"display:table\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".without-sidebar .wp-block-gallery.alignwide\":false,\".without-sidebar .wp-block-image.alignwide amp-img\":false,\".without-sidebar .wp-block-image.alignwide amp-anim\":false,\".yes-wide-f .wp-block-gallery.alignwide\":false,\".yes-wide-f .wp-block-image.alignwide amp-img\":false,\".yes-wide-f .wp-block-image.alignwide amp-anim\":false},[\"width:max(min(92vw,var(--alignwide-w)),100%)\",\"max-width:none\",\"margin-right:calc(50% - max(min(92vw,var(--alignwide-w)),100%) \\/ 2)\"]],[false,{\".image-caption\":false,\".wp-caption-text\":false,\".gallery-caption\":false,\".rbct .wp-block-audio figcaption\":false,\".rbct .wp-block-video figcaption\":false,\".rbct .wp-block-image figcaption\":false,\".rbct .wp-block-embed figcaption\":false},[\"font-size:min(var(--meta-fsize),13px)\",\"margin:0\",\"padding-top:5px\",\"text-transform:none\"]],[false,{\"figcaption:not(:empty):before\":false,\".wp-caption-text:before\":false},[\"display:inline-block\",\"width:30px\",\"height:.3em\",\"margin-left:7px\",\"content:\\\"\\\"\",\"border-top:1px solid\"]],[false,{\".wp-block-image:not(.is-style-rounded) amp-img\":false,\".wp-block-image:not(.is-style-rounded) amp-anim\":false},[\"border-radius:var(--round-3)\"]],[false,{\".wp-block-button__link:hover\":false,\".is-style-outline > .wp-block-button__link:not(.has-background):hover\":false,\".wp-block-button__link.is-style-outline:not(.has-background):hover\":false},[\"color:#fff\",\"background-color:var(--g-color)\"]],[false,{\".wp-block-image figure\":false},[\"margin:0\"]],[false,{\".wp-block-image .alignleft\":false},[\"float:right\",\"margin-left:1.5rem\"]],[false,{\".wp-block-image .alignright\":false},[\"float:left\",\"margin-right:1.5rem\"]],[false,{\".wp-block-image .aligncenter > figcaption\":false,\".wp-block-image .alignleft > figcaption\":false,\".wp-block-image .alignright > figcaption\":false,\".wp-block-image.is-resized > figcaption\":false},[\"display:table-caption\",\"caption-side:bottom\"]],[false,{\".wp-block-gallery.alignleft\":false,\".wp-block-gallery.alignright\":false,\".blocks-gallery-grid.alignleft\":false,\".blocks-gallery-grid.alignright\":false},[\"width:100%\",\"max-width:420px\"]],[false,{\".rbct .wp-block-cover .wp-block-cover-text a\":false,\".rbct .wp-block-gallery .blocks-gallery-image figcaption\":false,\".rbct .wp-block-gallery .blocks-gallery-item figcaption\":false},[\"color:var(--awhite)\"]],[false,{\".wp-block-gallery figcaption:before\":false},[\"display:none\"]],[false,{\".wp-block-spacer\":false,\".rbct .wp-block-spacer\":false},[\"margin:0\"]],[false,{\".wp-block-cover\":false,\".wp-block-cover-image\":false},[\"height:auto\",\"color:#fff\"]],[false,{\".wp-block-cover-image.alignleft\":false,\".wp-block-cover-image.alignright\":false},[\"margin-bottom:0\"]],[false,{\".wp-block-cover-image .wp-block-cover-image-text\":false,\".wp-block-cover .wp-block-cover-text\":false,\"section.wp-block-cover-image > h2\":false},[\"max-width:100%\"]],[false,{\".wp-block-cover-image .wp-block-cover-image-text:not(#_#_#_#_#_#_#_)\":false,\".wp-block-cover .wp-block-cover-text:not(#_#_#_#_#_#_#_)\":false,\"section.wp-block-cover-image > h2:not(#_#_#_#_#_#_#_#_)\":false},[\"margin:0 auto\"]],[false,{\".wp-block-cover__video-background\":false,\".rbct .wp-block-cover__video-background\":false},[\"width:100%\",\"height:100%\"]],[false,{\".wp-block-cover a:not(#_#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\",\"color:inherit\"]],[false,{\".wp-block-cover a:hover:not(#_#_#_#_#_#_#_#_)\":false},[\"text-decoration:underline\"]],[false,{\".single-post-outer.has-continue-reading\":false,\".elementor-widget-foxiz-single-featured\":false,\".rbct > :last-child.wp-block-image\":false,\".no-overflow\":false},[\"overflow:clip\"]],[false,{\".rbct dt\":false,\".comment-content dt\":false},[\"font-weight:700\"]],[false,{\".rbct a.button\":false},[\"display:inline-block\"]],[true,{\".rbct amp-img\":true,\".rbct amp-anim\":false,\".rbct amp-video\":false,\".rbct amp-youtube\":false,\".comment-content amp-img\":false,\".comment-content amp-anim\":false},[\"max-width:100%\",\"height:auto\"]],[false,{\".rbct address\":false,\".comment-content address\":false},[\"margin-bottom:30px\"]],[true,{\"cite br\":false,\"p:empty\":true,\".rbct p:empty\":true,\".comment-content p:empty\":false},[\"display:none\"]],[false,{\".wp-caption amp-img[class*=\'wp-image-\']\":false,\".wp-caption amp-anim[class*=\'wp-image-\']\":false},[\"display:block\",\"margin-right:auto\",\"margin-left:auto\"]],[true,{\".rbct figure a\":true},[\"border-bottom:none\"]],[false,{\".rbct amp-iframe\":false},[\"overflow:hidden\",\"max-width:100%\",\"margin-right:auto\",\"margin-bottom:30px\",\"margin-left:auto\"]],[false,{\".rbct ol\":false,\".comment-content ol\":false,\"ol.wp-block-list\":false,\".wp-block-list li ol\":false,\".elementor-widget-text-editor ol\":false,\".rb-text ol\":false},[\"list-style:decimal inside\"]],[true,{\"ul.wp-block-list\":true,\".rbct ul\":true,\".comment-content ul\":false,\".elementor-widget-text-editor ul\":false,\".rb-text ul\":false},[\"list-style:circle inside\"]],[true,{\".wp-block-list li ul\":true,\".rbct ul ul\":true,\".comment-content ul ul\":false,\".elementor-widget-text-editor ul ul\":false,\".rb-text ul ul\":false},[\"list-style:disc inside\"]],[true,{\".rbct li > ol\":false,\".rbct li > ul\":true,\".comment-content li > ol\":false,\".comment-content li > ul\":false,\".elementor-widget-text-editor li > ol\":false,\".elementor-widget-text-editor li > ul\":false},[\"padding-top:.5rem\",\"padding-right:1rem\"]],[true,{\".comment-content li\":false,\".rbct li\":true,\".elementor-widget-text-editor li\":false},[\"position:relative\",\"margin-bottom:.5rem\"]],[false,{\".rbct .wp-block-gallery ul\":false,\".rbct .wp-block-gallery ol\":false,\".rbct .wp-block-archives\":false},[\"list-style:none\"]],[true,{\"table\":true},[\"width:100%\",\"max-width:100%\",\"border-spacing:0\",\"border-collapse:collapse\",\"text-align:right\",\"border-color:var(--flex-gray-15)\"]],[false,{\".wp-block-table thead\":false},[\"font-family:var(--h6-family)\",\"font-size:var(--h6-fsize)\",\"font-weight:var(--h6-fweight)\",\"font-style:var(--h6-fstyle)\",\"line-height:var(--h6-fheight,1.2)\",\"letter-spacing:var(--h6-fspace)\",\"text-transform:var(--h6-transform)\"]],[true,{\"th\":false,\"td\":true},[\"padding:.5em\",\"border:1px solid var(--flex-gray-15)\"]],[false,{\"th\":false,\".wp-block-table th\":false},[\"font-weight:700\",\"border-color:var(--flex-gray-15)\"]],[false,{\"thead\":false},[\"color:var(--awhite)\",\"background-color:var(--dark-accent)\"]],[true,{\"td\":true,\".wp-block-table td\":true,\".wp-block-table.is-style-stripes\":true},[\"border-color:var(--flex-gray-15)\"]],[true,{\".wp-block-table tr:nth-child(odd)\":true,\".wp-block-table.is-style-stripes tbody tr:nth-child(odd)\":true,\"tbody tr:nth-child(odd)\":true},[\"background-color:var(--flex-gray-7)\"]],[false,{\".rbct > .wp-block-cover.aligncenter\":false},[\"display:flex\"]],[false,{\".wp-block-group.has-background\":false},[\"padding:20px 30px\"]],[false,{\".wp-block-group__inner-container .wp-block-button\":false},[\"margin-bottom:2rem\"]],[false,{\".has-drop-cap:not(:focus):first-letter\":false},[\"font-size:5em\",\"font-weight:bold\",\"line-height:.8\"]],[false,{\".has-drop-cap:not(:focus):after\":false},[\"padding-top:5px\"]],[false,{\".rbct .gallery\":false,\".gallery\":false},[\"display:flex\",\"flex-flow:row wrap\",\"margin-top:calc(2rem - 5px)\",\"margin-bottom:calc(2rem - 5px)\",\"text-align:center\"]],[false,{\".gallery-item\":false},[\"position:relative\",\"margin:0 0 10px 0\",\"padding:5px\"]],[false,{\".gallery-item amp-img\":false,\".gallery-item amp-anim\":false},[\"display:block\",\"max-width:100%\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".gallery-item div\":false},[\"margin:0\"]],[false,{\".rbct .attachment amp-img\":false,\".rbct .attachment amp-anim\":false},[\"display:block\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".rbct .twitter-tweet\":false},[\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".rbct .twitter-tweet:not(#_#_#_#_#_#_#_)\":false},[\"margin-bottom:0\"]],[false,{\".rbct blockquote.twitter-tweet\":false},[\"opacity:.1\"]],[false,{\"blockquote\":false},[\"position:relative\",\"padding:0 1.5rem\",\"quotes:\\\"\\u201c\\\" \\\"\\u201d\\\" \\\"\\u2018\\\" \\\"\\u2019\\\"\"]],[false,{\"blockquote > *\":false},[\"margin-top:.75rem\",\"margin-bottom:.75rem\"]],[false,{\"blockquote > *:first-child\":false},[\"margin-top:0\"]],[false,{\"blockquote > *:last-child\":false},[\"margin-bottom:0\"]],[false,{\".wp-block-quote\":false},[\"quotes:\\\"\\u201c\\\" \\\"\\u201d\\\"\"]],[false,{\"pre.wp-block-verse\":false},[\"font-family:Courier,monospace\"]],[false,{\".widget_rss cite:before\":false,\"blockquote cite:before\":false},[\"display:inline-block\",\"width:30px\",\"height:.3em\",\"margin-left:7px\",\"content:\\\"\\\"\",\"color:var(--g-color)\",\"border-top:1px solid currentColor\"]],[false,{\".wp-block-pullquote\":false},[\"line-height:1\",\"padding:3em 0 1em\"]],[false,{\".wp-block-pullquote blockquote:before\":false},[\"font-size:5em\",\"line-height:0\",\"position:relative\",\"right:0\",\"display:block\"]],[false,{\".wp-block-pullquote:not(.alignleft):not(.alignright) blockquote:before\":false},[\"quotes:\\\"\\u201c\\\" \\\"\\u201d\\\"\"]],[false,{\".wp-block-pullquote.is-style-solid-color blockquote:before\":false,\".wp-block-pullquote.is-style-solid-color cite:before\":false},[\"color:inherit\"]],[false,{\".wp-block-pullquote.alignleft\":false,\".wp-block-pullquote.alignright\":false},[\"padding:2rem 0\"]],[false,{\".wp-block-pullquote.alignleft cite:before\":false,\".wp-block-pullquote.alignright cite:before\":false},[\"width:20px\"]],[false,{\".wp-block-quote.is-large\":false,\".wp-block-quote.is-style-large\":false},[\"padding:0 1.75rem\"]],[false,{\"blockquote:before\":false},[\"font-size:2.5rem\",\"line-height:.75\",\"position:absolute\",\"right:0\",\"content:open-quote\",\"color:var(--g-color)\"]],[false,{\".wp-block-quote.is-large:before\":false,\".wp-block-quote.is-style-large:before\":false},[\"font-size:3.5em\"]],[false,{\"blockquote p\":false},[\"font-family:var(--quote-family,var(--h1-family))\",\"font-weight:var(--quote-fweight,var(--h1-fweight))\",\"line-height:1.5\",\"letter-spacing:var(--quote-fspace,var(--h1-fspace))\",\"text-transform:var(--quote-transform,var(--h1-transform))\"]],[false,{\".wp-block-latest-posts.is-grid li\":false},[\"margin-top:0\",\"margin-bottom:.5rem\"]],[false,{\".widget_rss cite:before\":false},[\"width:20px\"]],[false,{\".rbct amp-iframe.instagram-media\":false},[\"margin-right:auto\",\"margin-bottom:1.5em\",\"margin-left:auto\"]],[true,{\".rbct a:where(:not(.p-url):not(button):not(.p-category):not(.is-btn):not(.table-link-depth):not(.wp-block-button__link):not(.no-link):not(.h-link))\":true,\".elementor-widget-text-editor p a\":false,\".textwidget a:where(:not(.p-url))\":false},[\"font-weight:var(--hyperlink-weight,700)\",\"font-style:var(--hyperlink-style,normal)\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--hyperlink-color,inherit)\",\"text-decoration-color:var(--hyperlink-line-color,transparent)\",\"text-decoration-line:underline\",\"text-underline-offset:1px\"]],[true,{\".rbct a:where(:not(.p-url):not(button):not(.p-category):not(.is-btn):not(.table-link-depth):not(.wp-block-button__link):not(.no-link):not(.h-link)):hover\":true,\".elementor-widget-text-editor p a:hover\":false,\".textwidget a:where(:not(.p-url))\":false},[\"color:var(--g-color)\",\"text-decoration-color:var(--g-color)\"]],[false,{\".wp-block-rss a\":false,\".wp-block-categories a\":false,\".wp-block-archives a\":false,\".wp-block-latest a\":false,\".wp-block-tag-cloud a\":false},[\"font-family:var(--dwidgets-family)\",\"font-size:var(--dwidgets-fsize)\",\"line-height:1.4\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"letter-spacing:var(--dwidgets-fspace)\",\"text-transform:var(--dwidgets-transform)\"]],[false,{\".wp-block-rss a:not(#_#_#_#_#_#_#_#_)\":false,\".wp-block-categories a:not(#_#_#_#_#_#_#_#_)\":false,\".wp-block-archives a:not(#_#_#_#_#_#_#_#_)\":false,\".wp-block-latest a:not(#_#_#_#_#_#_#_#_)\":false,\".wp-block-tag-cloud a:not(#_#_#_#_#_#_#_#_)\":false},[\"font-weight:var(--dwidgets-fweight)\",\"font-style:var(--dwidgets-fstyle)\",\"text-decoration:none\"]],[false,{\".wp-element-button\":false,\".elementor-button\":false,\".wp-block-button a\":false},[\"font-family:var(--btn-family)\",\"font-weight:var(--btn-fweight)\",\"font-style:var(--btn-fstyle)\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-decoration:inherit\",\"letter-spacing:var(--btn-fspace)\",\"text-transform:var(--btn-transform)\",\"border-radius:var(--round-5)\"]],[false,{\".rbct .wp-block-embed.wp-block-embed-facebook\":false,\".rbct .wp-block-embed.wp-block-embed-instagram\":false,\".rbct .wp-block-embed.wp-block-embed-twitter\":false},[\"max-width:520px\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".rbct .wp-block-comments a\":false,\".rbct .wp-block-post-terms a\":false,\".web-stories-list__archive-link a\":false},[\"text-decoration:none\"]],[true,{\".wp-block-heading a:not(#_#_#_#_#_#_#_#_)\":true},[\"text-decoration-color:currentColor\"]],[false,{\".gallery-columns-1 .gallery-item\":false},[\"flex:0 0 100%\",\"width:100%\"]],[false,{\".gallery-columns-2 .gallery-item\":false},[\"flex:0 0 50%\",\"width:50%\"]],[false,{\".gallery-columns-3 .gallery-item\":false},[\"flex:0 0 33.333%\",\"width:33.33%\"]],[false,{\".gallery-columns-4 .gallery-item\":false},[\"flex:0 0 25%\",\"width:25%\"]],[false,{\".gallery-columns-5 .gallery-item\":false},[\"flex:0 0 20%\",\"width:20%\"]],[false,{\".gallery-columns-6 .gallery-item\":false},[\"flex:0 0 16.66%\",\"width:16.66%\"]],[false,{\".gallery-columns-7 .gallery-item\":false},[\"flex:0 0 14.285%\",\"width:14.285%\"]],[false,{\".gallery-columns-8 .gallery-item\":false},[\"flex:0 0 12.5%\",\"width:12.5%\"]],[false,{\".gallery-columns-9 .gallery-item\":false},[\"flex:0 0 11.111%\",\"width:11.111%\"]],[false,{\".inline-single-ad.alignfull\":false},[\"display:block\",\"float:none\",\"width:100%\"]],[false,{\".wpcf7-form\":false},[\"display:flex\",\"align-items:flex-start\",\"flex-flow:row wrap\",\"gap:20px 40px\"]],[false,{\".is-input-border input:not([type=\'submit\'])\":false,\".is-input-border textarea\":false},[\"border:1px solid var(--flex-gray-15)\",\"background-color:transparent\"]],[false,{\".is-input-border input:not([type=\'submit\']):focus\":false,\".is-input-border textarea:focus\":false},[\"border-color:var(--flex-gray-40)\"]],[false,{\"[class *=\'input-col-\'] *:not([type=\'submit\']):not([type=\'file\']):not(.wpcf7-spinner)\":false},[\"width:100%\",\"max-width:100%\"]],[false,{\".wpcf7-form-control-wrap.your-message\":false,\".wpcf7-form-control-wrap[data-name=\'your-message\']\":false},[\"width:100%\",\"max-width:100%\"]],[false,{\".wpcf7-spinner\":false},[\"top:calc(( 2.6rem - 24px ) \\/ 2)\"]],[false,{\".wpcf7 .wpcf7-submit\":false},[\"font-size:1rem\",\"line-height:2.6rem\",\"margin-top:10px\",\"text-transform:inherit\"]],[false,{\"span.wpcf7-list-item\":false},[\"display:flex\",\"align-items:center\",\"margin-right:0\",\"padding-top:10px\"]],[false,{\".wpcf7-not-valid-tip\":false},[\"font-size:var(--rem-mini)\",\"padding-top:7px\"]],[false,{\".wpcf7 form .wpcf7-response-output\":false},[\"font-size:var(--rem-mini)\",\"width:100%\",\"margin:10px 0\",\"padding:10px 20px\",\"border:none\",\"border-radius:var(--round-5)\",\"background-color:rgba(70,180,80,.13)\"]],[false,{\".wpcf7-file\":false},[\"font-family:var(--input-family)\",\"padding:15px\",\"border:2px dashed\",\"border-radius:var(--round-3)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".wpcf7-form label\":false},[\"font-family:var(--btn-family)\",\"font-size:var(--btn-fsize)\",\"font-weight:var(--btn-fweight)\",\"font-style:var(--btn-fstyle)\",\"display:inline-block\",\"width:100%\",\"margin-bottom:7px\"]],[false,{\".wpcf7-form.sent > *:not(.wpcf7-response-output)\":false},[\"display:none\"]],[false,{\".wpcf7 form.sent .wpcf7-response-output\":false},[\"background-color:rgba(70,180,80,.13)\"]],[false,{\".wpcf7 form.failed .wpcf7-response-output\":false,\".wpcf7 form.aborted .wpcf7-response-output\":false},[\"background-color:rgba(220,50,50,.13)\"]],[false,{\".wpcf7 form.spam .wpcf7-response-output\":false},[\"background-color:rgba(245,110,40,.13)\"]],[false,{\".wpcf7 form.invalid .wpcf7-response-output\":false,\".wpcf7 form.unaccepted .wpcf7-response-output\":false,\".wpcf7 form.payment-required .wpcf7-response-output\":false},[\"background-color:rgba(255,185,0,.13)\"]],[true,{\"button\":false,\".button\":false,\".faux-button\":false,\".rbct .wp-block-button__link\":false,\".wp-block-file .wp-block-file__button\":false,\".rbct input[type=\'button\']\":true,\".rbct input[type=\'reset\']\":true,\".rbct input[type=\'submit\']\":true},[\"text-decoration:none\"]],[false,{\"ul.rb-list\":false,\"ol.rb-list\":false},[\"padding-right:0\",\"list-style:none\"]],[false,{\".rb-list li:before\":false},[\"font-size:var(--em-mini)\",\"position:relative\",\"display:inline-block\",\"margin-left:7px\",\"content:\\\"\\ue960\\\"\",\"color:#5e8858\"]],[false,{\".rb-list li:before:not(#_#_#_#_#_#_#_#_)\":false},[\"font-family:\\\"ruby-icon\\\"\"]],[false,{\".wp-block-group__inner-container > *:not(:last-child)\":false},[\"margin-bottom:1.5rem\"]],[false,{\".rbct .wp-block-file .wp-block-file__button\":false},[\"display:table\",\"margin-top:calc(.75 * 1em)\",\"margin-right:0\",\"padding:.7em 1.5em\",\"color:var(--awhite)\",\"border-radius:var(--round-5)\",\"background-color:var(--g-color)\"]],[true,{\".rbct > p > amp-img\":true,\".rbct > p > amp-anim\":false},[\"margin-top:1rem\",\"margin-bottom:1rem\"]],[false,{\".rbct > figure.wp-caption.alignleft\":false,\".rbct > figure.wp-caption.alignnone\":false,\".rbct > figure.wp-caption.aligncenter\":false,\".rbct > figure.wp-caption.alignright\":false},[\"margin-top:1rem\"]],[false,{\".page-template-default .s-ct .comment-box-wrap.entry-sec\":false,\".page-template-default .rbct > *.alignright\":false},[\"clear:both\"]],[false,{\".single-rb-etemplate\":false},[\"padding-top:50px\"]],[false,{\".single-rb-etemplate ul\":false,\".single-rb-etemplate ol\":false},[\"list-style:none\"]],[false,{\".rb-admin-info\":false},[\"font-size:11px\",\"padding:7px 10px\",\"text-align:center\",\"color:#000\",\"border-radius:7px\",\"background-color:#fc0\"]],[false,{\".wp-block-pullquote.is-style-solid-color blockquote\":false},[\"margin-bottom:0\",\"padding:30px\"]],[false,{\".wp-block-pullquote.is-style-solid-color blockquote:before\":false},[\"margin-bottom:0\"]],[true,{\".rbtoc\":true},[\"display:inline-flex\",\"float:none\",\"flex-flow:column nowrap\",\"width:100%\",\"max-width:100%\",\"margin-left:0\",\"padding:20px 20px 13px\",\"border-radius:var(--round-5)\",\"background-color:var(--toc-bg,transparent)\",\"box-shadow:0 5px 30px var(--shadow-7)\"]],[true,{\".toc-header\":true},[\"display:flex\",\"overflow:hidden\",\"align-items:center\",\"width:100%\"]],[true,{\".toc-header .rbi-read\":true},[\"line-height:0\",\"margin-left:7px\",\"color:var(--g-color)\"]],[true,{\".toc-content a\":true},[\"position:relative\",\"display:block\",\"padding-top:7px\",\"padding-bottom:7px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"opacity:1\",\"break-inside:avoid-column\"]],[true,{\".toc-content a:not(:first-child)\":true},[\"border-top:1px solid var(--flex-gray-15)\"]],[true,{\".toc-content a:before\":true},[\"font-size:var(--em-mini)\",\"display:inline-flex\",\"flex-grow:0\",\"margin-left:5px\",\"padding:0 4px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"color:var(--awhite)\",\"border-radius:var(--round-3)\",\"background-color:var(--dark-accent)\"]],[true,{\".toc-content a:visited\":true,\"[data-theme=\'dark\'] .toc-content a:visited:not(:hover):before\":true},[\"color:var(--flex-gray-15)\"]],[true,{\".toc-content a:hover\":true},[\"opacity:1\",\"color:var(--g-color)\"]],[true,{\".toc-content a:hover:before\":true},[\"background-color:var(--g-color)\"]],[false,{\".rbtoc.no-numlist a:before\":false},[\"display:none\"]],[true,{\"body:not([data-theme=\'dark\']) .toc-content a:visited:not(:hover):before\":true},[\"background-color:var(--flex-gray-15)\"]],[true,{\".toc-content\":true},[\"position:relative\",\"padding-top:15px\",\"counter-reset:table-content\"]],[false,{\".wp-block-file a:not(.wp-block-file__button):before\":false},[\"font-family:\\\"ruby-icon\\\"\",\"margin-left:5px\",\"content:\\\"\\ue944\\\"\"]],[false,{\".wp-block-file a:not(.wp-block-file__button):not(#_#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\"]],[true,{\".table-link\":true},[\"counter-reset:table-content-subsection\"]],[true,{\".table-link:before\":true},[\"content:counter(table-content)\",\"counter-increment:table-content\"]],[true,{\".table-link-depth:before\":true},[\"content:counter(table-content) \\\".\\\" counter(table-content-subsection)\",\"counter-increment:table-content-subsection\"]],[true,{\".table-link-depth\":true},[\"margin-right:20px\"]],[false,{\".table-left .table-link-depth:before\":false},[\"margin-left:3px\"]],[true,{\".depth-1\":true},[\"counter-reset:table-content-depth2\"]],[false,{\".depth-2\":false},[\"margin-right:40px\",\"counter-reset:table-content-depth3\"]],[false,{\".depth-3\":false},[\"margin-right:60px\"]],[false,{\".table-link-depth.depth-2:before\":false},[\"content:counter(table-content) \\\".\\\" counter(table-content-subsection) \\\".\\\" counter(table-content-depth2)\",\"counter-increment:table-content-depth2\"]],[false,{\".table-link-depth.depth-3:before\":false},[\"content:counter(table-content) \\\".\\\" counter(table-content-subsection) \\\".\\\" counter(table-content-depth2) \\\".\\\" counter(table-content-depth3)\",\"counter-increment:table-content-depth3\"]],[false,{\".toc-toggle\":false},[\"display:flex\",\"flex-grow:1\",\"justify-content:flex-end\",\"cursor:pointer\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".toc-toggle:not(#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\"]],[false,{\".toc-toggle:hover\":false},[\"color:var(--g-color)\"]],[false,{\".toc-toggle i\":false},[\"font-size:var(--h3-fsize)\",\"line-height:24px\",\"display:inline-flex\",\"height:24px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".toc-toggle.activate i\":false},[\"-webkit-transform:rotate(-180deg)\",\"transform:rotate(-180deg)\"]],[false,{\".wp-block-archives\":false,\".wp-block-categories\":false},[\"max-width:350px\"]],[false,{\".wp-block-categories-list .count\":false,\".wp-block-archives-list .count\":false},[\"font-size:11px\",\"line-height:18px\",\"float:left\",\"min-width:18px\",\"padding:0 3px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"text-align:center\",\"color:var(--awhite)\",\"background-color:var(--dark-accent)\"]],[false,{\".wp-block-calendar table th\":false},[\"background-color:transparent\"]],[false,{\".wp-block-calendar table caption\":false,\".wp-block-calendar table tbody\":false},[\"color:inherit\"]],[false,{\".wp-block-latest-comments li\":false},[\"margin-bottom:20px\"]],[false,{\".wp-block-latest-comments a.wp-block-latest-comments__comment-author:not(#_#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\"]],[false,{\".wp-block-latest-comments a.wp-block-latest-comments__comment-link\":false},[\"font-family:var(--h4-family)\",\"font-size:var(--h4-fsize)\",\"font-weight:var(--h4-fweight)\",\"line-height:var(--h4-fheight,1.4)\",\"margin-top:2px\",\"margin-bottom:0\"]],[false,{\".wp-block-latest-comments a.wp-block-latest-comments__comment-link:not(#_#_#_#_#_#_#_#_)\":false},[\"text-decoration:none\"]],[false,{\".wp-block-latest-comments .wp-block-latest-comments__comment-date\":false},[\"font-size:12px\",\"font-weight:500\",\"margin-top:5px\",\"color:var(--meta-fcolor)\"]],[false,{\".wp-block-latest-comments .wp-block-latest-comments__comment-excerpt\":false},[\"font-size:var(--rem-small)\",\"line-height:1.7\",\"margin-top:12px\"]],[false,{\".wp-block-latest-posts li\":false},[\"font-family:var(--h4-family)\",\"font-size:var(--h4-fsize)\",\"font-weight:var(--h4-fweight)\",\"line-height:var(--h4-fheight,1.4)\",\"position:relative\",\"display:block\",\"width:100%\"]],[false,{\".rtl .wp-block-latest-posts li\":false},[\"display:inline-flex\",\"align-items:center\"]],[false,{\".wp-block-separator.is-style-dots:before\":false},[\"padding-left:1.5rem\",\"letter-spacing:1.5rem\"]],[false,{\".wp-block-latest-posts li:before\":false},[\"font-size:8px\",\"font-weight:normal\",\"display:inline\",\"margin-left:6px\",\"content:\\\"\\ue900\\\"\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"vertical-align:middle\"]],[false,{\".wp-block-latest-posts li:before:not(#_#_#_#_#_#_#_#_)\":false},[\"font-family:\\\"ruby-icon\\\"\"]],[false,{\".wp-block-latest-posts li:hover:before\":false},[\"text-decoration:none\",\"color:var(--awhite)\",\"background-color:var(--g-color)\"]],[false,{\".wp-block-latest-posts__post-date\":false},[\"font-size:12px\",\"margin-top:5px\",\"color:var(--meta-fcolor)\"]],[false,{\".wp-block-rss .wp-block-rss__item-title a\":false},[\"font-family:var(--h4-family)\",\"font-size:var(--h4-fsize)\",\"font-weight:var(--h4-fweight)\",\"display:block\",\"letter-spacing:var(--h4-fspace)\"]],[false,{\".wp-block-rss .wp-block-rss__item-title a:before\":false},[\"font-size:var(--em-mini)\",\"position:relative\",\"margin-left:7px\",\"content:\\\"B\\\"\"]],[false,{\".wp-block-rss .wp-block-rss__item-title a:before:not(#_#_#_#_#_#_#_#_)\":false},[\"font-family:\\\"ruby-icon\\\"\"]],[false,{\".wp-block-rss li.wp-block-rss__item\":false},[\"margin-bottom:15px\"]],[false,{\"hr.wp-block-separator:not(.is-style-dots):not(.is-style-wide)\":false},[\"max-width:100px\",\"margin-right:0\"]],[false,{\".wp-block-separator:not(.is-style-dots)\":false},[\"position:relative\",\"display:block\",\"height:10px\",\"margin-top:30px\",\"margin-bottom:30px\",\"opacity:1\",\"border:none\",\"background-color:transparent\",\"background-image:radial-gradient(currentColor 1px,transparent 1px)\",\"background-repeat:repeat\",\"background-position:right 1px top 1px\",\"background-size:5px 5px\"]],[false,{\".wp-block-separator:not(.is-style-wide):not(.is-style-dots)\":false},[\"position:relative\",\"display:block\",\"width:100%\",\"max-width:100%\",\"height:10px\",\"margin-top:30px\",\"margin-bottom:30px\",\"opacity:.25\",\"border:none\",\"background-color:transparent\",\"background-image:radial-gradient(currentColor 1px,transparent 1px)\",\"background-repeat:repeat\",\"background-position:right 1px top 1px\",\"background-size:5px 5px\"]],[true,{\".rbct *::selection\":true},[\"background:#cfddf0\"]],[true,{\"[data-theme=\'dark\'] .rbct *::selection\":true},[\"background:#3e4c5f\"]],[false,{\".wp-block-code code\":false},[\"font-family:Courier,monospace\",\"display:block\",\"white-space:pre-wrap\",\"overflow-wrap:break-word\"]],[false,{\".highlight-shares\":false},[\"line-height:0\",\"z-index:999\",\"cursor:pointer\",\"-webkit-transition:all .3s var(--timing)\",\"transition:all .3s var(--timing)\"]],[false,{\".highlight-shares i\":false},[\"font-size:16px\",\"display:inline-flex\",\"align-items:center\",\"justify-content:center\",\"width:32px\",\"height:38px\",\"color:var(--awhite)\"]],[false,{\".highlight-shares i.rbi-reddit\":false},[\"font-size:20px\",\"margin-top:-2px\"]],[false,{\".highlight-shares > div:first-child\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"border-radius:var(--round-7)\",\"background-color:var(--absolute-dark)\",\"box-shadow:0 4px 15px rgba(0,0,0,.15)\"]],[false,{\".highlight-shares > div:last-child\":false},[\"right:50%\",\"margin-right:-5px\",\"border-top:5px solid var(--absolute-dark)\",\"box-shadow:0 4px 15px rgba(0,0,0,.15)\"]],[false,{\".page-selected-outer\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"border-radius:var(--round-7)\",\"box-shadow:0 5px 30px var(--shadow-7)\"]],[false,{\".page-selected-title\":false},[\"display:flex\",\"align-items:center\",\"padding:0 10px\"]],[false,{\".page-selected-title span\":false},[\"line-height:1\",\"padding:7px 15px\",\"color:var(--awhite)\",\"border-radius:var(--round-3)\",\"background-color:var(--g-color)\"]],[false,{\".page-selected-current\":false},[\"display:flex\",\"align-items:center\",\"cursor:pointer\"]],[false,{\".page-selected\":false},[\"position:relative\",\"display:flex\",\"flex-grow:1\",\"padding:10px\"]],[false,{\".page-selected-nav\":false},[\"padding:10px\"]],[false,{\".page-selected-list\":false},[\"position:absolute\",\"z-index:888\",\"top:-9999px\",\"right:-10px\",\"left:-10px\",\"display:block\",\"cursor:auto\",\"-webkit-transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\",\"transition:top 0s ease .2s,opacity .2s var(--timing),margin .2s var(--timing) .2s\",\"pointer-events:none\",\"opacity:0\",\"border-radius:var(--round-3)\",\"background:var(--solid-white)\",\"box-shadow:0 4px 30px var(--shadow-7)\"]],[false,{\".page-selected:hover .page-selected-list\":false},[\"top:calc(100% - 1px)\",\"bottom:auto\",\"visibility:visible\",\"max-width:1200px\",\"margin-top:0\",\"-webkit-transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\",\"transition:top 0s ease 0s,opacity .2s var(--timing),margin .2s var(--timing) 0s\",\"pointer-events:auto\",\"opacity:1\"]],[false,{\".page-selected-nav.page-links\":false},[\"margin-top:0\"]],[false,{\".page-selected-nav.page-links .post-page-numbers\":false},[\"padding:0 10px\"]],[false,{\".page-list-item:last-child\":false},[\"border:none\"]],[false,{\".page-list-item .current\":false,\".page-selected-nav .empty-link\":false},[\"pointer-events:none\",\"opacity:.5\"]],[false,{\".page-list-item > *\":false},[\"display:block\",\"padding:7px 20px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"border-bottom:1px solid var(--flex-gray-15)\"]],[false,{\".page-list-item a:hover\":false},[\"color:var(--g-color)\",\"border-color:transparent\",\"background-color:var(--flex-gray-7)\"]],[false,{\".rb-video-ires\":false},[\"position:relative\",\"display:block\",\"width:100%\",\"padding-bottom:56.25%\"]],[false,{\".rb-video-ires amp-iframe\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"width:100%\",\"height:100%\"]],[false,{\".medium-entry-size .rbct > *\":false},[\"font-size:1.1em\"]],[false,{\".medium-entry-size .rbct h1\":false},[\"font-size:calc(var(--h1-fsize) * 1.1)\"]],[false,{\".medium-entry-size .rbct h2\":false},[\"font-size:calc(var(--h2-fsize) * 1.1)\"]],[false,{\".medium-entry-size .rbct h3\":false},[\"font-size:calc(var(--h3-fsize) * 1.1)\"]],[false,{\".medium-entry-size .rbct h4\":false},[\"font-size:calc(var(--h4-fsize) * 1.1)\"]],[false,{\".medium-entry-size .rbct h5\":false},[\"font-size:calc(var(--h5-fsize) * 1.1)\"]],[false,{\".medium-entry-size .rbct h6\":false},[\"font-size:calc(var(--h6-fsize) * 1.1)\"]],[false,{\".big-entry-size .rbct > *\":false},[\"font-size:1.2em\"]],[false,{\".big-entry-size .rbct h1\":false},[\"font-size:calc(var(--h1-fsize) * 1.2)\"]],[false,{\".big-entry-size .rbct h2\":false},[\"font-size:calc(var(--h2-fsize) * 1.2)\"]],[false,{\".big-entry-size .rbct h3\":false},[\"font-size:calc(var(--h3-fsize) * 1.2)\"]],[false,{\".big-entry-size .rbct h4\":false},[\"font-size:calc(var(--h4-fsize) * 1.2)\"]],[false,{\".big-entry-size .rbct h5\":false},[\"font-size:calc(var(--h5-fsize) * 1.2)\"]],[false,{\".big-entry-size .rbct h6\":false},[\"font-size:calc(var(--h6-fsize) * 1.2)\"]],[false,{\".font-resizer-trigger\":false},[\"display:inline-flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"padding-right:5px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\"]],[false,{\".font-resizer-trigger:after\":false},[\"font-size:9px\",\"padding-right:1px\",\"content:\\\"\\ue961\\\"\"]],[false,{\".font-resizer-trigger:after:not(#_#_#_#_#_#_#_#_)\":false},[\"font-family:\\\"ruby-icon\\\"\"]],[false,{\".medium-entry-size .font-resizer-trigger\":false},[\"-webkit-transform:scale(1.07)\",\"transform:scale(1.07)\"]],[false,{\".big-entry-size .font-resizer-trigger\":false},[\"-webkit-transform:scale(1.15)\",\"transform:scale(1.15)\"]],[false,{\".archive-header\":false},[\"position:relative\",\"z-index:1\",\"padding-top:25px\",\"padding-bottom:25px\"]],[false,{\".solid-bg\":false},[\"background-color:var(--flex-gray-7)\"]],[false,{\".is-pattern:before\":false},[\"position:absolute\",\"z-index:0\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"width:100%\",\"height:100%\",\"content:\\\"\\\"\",\"pointer-events:none\",\"opacity:.15\"]],[false,{\".pattern-dot:before\":false},[\"background-image:radial-gradient(var(--body-fcolor) 1px,transparent 1px)\",\"background-size:15px 15px\"]],[false,{\".pattern-dot2:before\":false},[\"background-image:radial-gradient(var(--body-fcolor) 1px,transparent 1px),radial-gradient(var(--body-fcolor) 1px,var(--solid-white) 1px)\",\"background-position:100% 0,right 10px top 10px\",\"background-size:20px 20px\"]],[false,{\".pattern-diagonal:before\":false},[\"background:repeating-linear-gradient(-45deg,var(--body-fcolor),var(--body-fcolor) 7px,transparent 7px,transparent 37px)\"]],[false,{\".pattern-diagonal2:before\":false},[\"background-image:repeating-linear-gradient(90deg,var(--body-fcolor),var(--body-fcolor) 1px,transparent 0,transparent 50%)\",\"background-size:24px 24px\"]],[false,{\".is-pattern.pattern-diagonal:before\":false,\".is-pattern.pattern-diagonal2:before\":false},[\"opacity:.05\"]],[false,{\".archive-inner\":false},[\"position:relative\",\"z-index:10\",\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\"]],[false,{\".archive-title.b-follow\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\",\"gap:20px\"]],[false,{\".is-centered .archive-title.b-follow\":false},[\"flex-flow:column nowrap\",\"gap:10px\"]],[false,{\".e-archive-title\":false},[\"color:var(--archive-hcolor,var(--h1-fcolor))\"]],[false,{\".e-archive-title *\":false},[\"color:inherit\"]],[false,{\".b-follow .rb-follow\":false},[\"width:auto\",\"min-width:100px\",\"padding-right:15px\",\"padding-left:15px\",\"border-radius:var(--round-7)\"]],[false,{\".b-follow .rb-follow i:not(#_#_#_#_#_#_#_#_)\":false},[\"-webkit-transform:none\",\"transform:none\"]],[false,{\".b-follow a\":false},[\"width:100%\"]],[false,{\".b-follow .rb-follow i:after\":false},[\"font-family:var(--meta-b-family)\",\"font-size:inherit\",\"font-weight:var(--meta-b-fweight)\",\"margin-right:5px\",\"content:attr(data-title)\"]],[false,{\".light-scheme .b-follow .rb-follow\":false},[\"border-color:currentColor\"]],[false,{\".archive-header-content\":false},[\"flex-grow:1\"]],[false,{\".archive-header-content .qlinks-inner\":false},[\"justify-content:center\"]],[false,{\".taxonomy-description\":false},[\"column-count:var(--excerpt-columns,1)\",\"column-gap:var(--excerpt-gap,1.5em)\"]],[false,{\".taxonomy-description:not(.e-taxonomy-description)\":false},[\"max-width:720px\"]],[false,{\".light-scheme .taxonomy-description\":false,\".light-scheme .taxonomy-description *\":false},[\"color:var(--absolute-light)\"]],[false,{\".subcat-wrap\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row wrap\"]],[false,{\".subcat-wrap > *\":false},[\"font-size:.8rem\",\"display:inline-flex\"]],[false,{\".subcat-heading\":false},[\"align-items:center\",\"margin-left:4px\",\"color:var(--g-color)\"]],[false,{\".subcat-heading i\":false},[\"font-size:11px\",\"margin-left:4px\"]],[false,{\".h5.sub-cat-item a\":false},[\"position:relative\",\"margin-left:1px\",\"padding:4px\",\"-webkit-transition:var(--effect)\",\"transition:var(--effect)\",\"white-space:nowrap\"]],[false,{\".sub-cat-item:not(:last-child) a:after\":false},[\"position:absolute\",\"top:50%\",\"left:-1px\",\"display:inline-flex\",\"height:10px\",\"margin-top:-5px\",\"content:\\\"\\\"\",\"border-right:1px solid var(--flex-gray-15)\"]],[false,{\".category-hero-wrap\":false},[\"position:relative\",\"display:flex\",\"flex-flow:row nowrap\",\"flex-grow:0\",\"width:100%\",\"max-width:420px\"]],[false,{\".archive-header .category-hero-wrap\":false},[\"width:33.33%\"]],[false,{\".category-hero-item\":false},[\"position:relative\",\"z-index:100\",\"display:flex\",\"width:100%\"]],[false,{\".category-hero-item:nth-child(2)\":false},[\"position:absolute\",\"z-index:0\",\"top:15px\",\"right:15px\",\"-webkit-filter:blur(5px)\",\"filter:blur(5px)\"]],[false,{\".category-hero-item-inner\":false},[\"position:relative\",\"display:block\",\"overflow:hidden\",\"width:100%\",\"padding-bottom:60%\",\"border-radius:var(--round-5)\"]],[false,{\".category-hero-item amp-img\":false,\".category-hero-item amp-anim\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"width:100%\",\"height:100%\",\"object-fit:cover\"]],[false,{\".archive-header-content > *:not(:last-child)\":false},[\"margin-bottom:15px\"]],[false,{\".category-feat-overlay\":false},[\"position:absolute\",\"z-index:0\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"width:100%\",\"height:100%\"]],[false,{\".archive-header.category-header-2\":false},[\"position:relative\",\"margin-bottom:40px\",\"padding-top:50px\",\"padding-bottom:50px\",\"background-color:var(--dark-accent)\"]],[false,{\".category-header-2 .archive-title\":false},[\"justify-content:center\"]],[false,{\".category-header-2 .archive-header-content\":false},[\"position:relative\",\"z-index:10\",\"display:flex\",\"align-items:center\",\"flex-flow:column nowrap\",\"text-align:center\"]],[false,{\".category-header-2 .archive-title.has-follow\":false},[\"flex-flow:column nowrap\"]],[false,{\".yes-hd-transparent .archive-header.category-header-2\":false},[\"padding-top:calc(50px + var(--nav-height))\"]],[false,{\".category-header-2 .qlink\":false,\".category-header-4 .qlink\":false},[\"font-size:.8rem\",\"--qlink-padding:7px 12px\"]],[false,{\".archive-header.category-header-3\":false,\".archive-header.category-header-4\":false},[\"padding-top:20px\",\"padding-bottom:20px\"]],[false,{\".category-header-4 .breadcrumb-wrap\":false,\".category-header-4 .archive-title\":false,\".category-header-4 .taxonomy-description\":false},[\"justify-content:center\",\"max-width:720px\",\"margin-right:auto\",\"margin-left:auto\",\"text-align:center\"]],[false,{\".category-header-3 .archive-header-content .breadcrumb-wrap\":false,\".category-header-4 .archive-header-content .breadcrumb-wrap\":false},[\"margin-bottom:5px\"]],[false,{\".category-feat-overlay amp-img\":false,\".category-feat-overlay amp-anim\":false},[\"width:100%\",\"height:100%\",\"opacity:.5\",\"-webkit-filter:blur(5px)\",\"filter:blur(5px)\",\"object-fit:cover\"]],[false,{\".blog-wrap\":false},[\"margin-top:30px\",\"margin-bottom:30px\"]],[false,{\".blog-content > .block-h\":false},[\"margin-bottom:20px\"]],[false,{\".without-sidebar .blog-content\":false},[\"flex-basis:100%\",\"width:100%\"]],[false,{\".search-header\":false},[\"position:relative\",\"display:block\",\"padding-top:25px\"]],[false,{\".yes-hd-transparent .search-header\":false},[\"padding-top:calc(40px + var(--nav-height))\",\"color:var(--awhite)\"]],[false,{\".search-header:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:27px\",\"left:0\",\"content:\\\"\\\"\",\"pointer-events:none\",\"background-color:var(--flex-gray-7)\"]],[false,{\".search-header-inner\":false},[\"position:relative\",\"z-index:1\"]],[false,{\".search-header-content\":false},[\"display:block\",\"margin-bottom:25px\",\"text-align:center\"]],[false,{\".search-subtitle\":false},[\"display:block\",\"margin-top:10px\",\"color:var(--meta-fcolor)\"]],[false,{\".search-header-form .search-form\":false},[\"max-width:620px\",\"margin-right:auto\",\"margin-left:auto\",\"border-radius:var(--round-5)\",\"background-color:var(--solid-white)\",\"box-shadow:0 0 40px var(--shadow-12)\"]],[false,{\".search-empty\":false},[\"max-width:500px\",\"min-height:35vh\",\"margin-top:30px\",\"margin-right:auto\",\"margin-left:auto\",\"text-align:center\",\"color:var(--meta-fcolor)\"]],[false,{\".author-header-inner .breadcrumb-wrap\":false},[\"margin-bottom:15px\"]],[false,{\".bio-title-wrap\":false},[\"display:flex\",\"align-items:center\",\"gap:12px\"]],[false,{\".bio-title\":false},[\"text-decoration-color:var(--g-color)\",\"text-decoration-line:underline\",\"text-decoration-style:dotted\",\"text-decoration-thickness:3px\"]],[false,{\".bio-description\":false},[\"font-size:var(--rem-small)\",\"display:block\",\"max-width:720px\",\"margin-top:12px\"]],[false,{\".ubio\":false,\".ubio-inner\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-grow:1\"]],[false,{\".bio-content .usocials\":false},[\"margin-top:12px\"]],[false,{\".verified-tick\":false},[\"color:var(--verified-color,#4caf50)\"]],[false,{\".bio-content .verified-tick\":false},[\"font-size:22px\",\"margin-top:-10px\",\"margin-right:-5px\"]],[false,{\".bio-avatar\":false},[\"position:relative\",\"display:flex\",\"overflow:hidden\",\"flex-flow:column nowrap\",\"flex-shrink:0\",\"width:100px\",\"height:100px\",\"margin-left:20px\",\"padding:4px\",\"border-radius:50%\"]],[false,{\".bio-avatar amp-img\":false,\".bio-avatar amp-anim\":false},[\"display:block\",\"width:100%\",\"height:100%\",\"border-radius:50%\"]],[false,{\".bio-count-posts\":false},[\"display:flex\",\"align-items:flex-end\",\"flex-flow:column nowrap\",\"justify-content:flex-end\",\"padding-right:20px\"]],[false,{\".ef-label:not(:first-child):before\":false},[\"margin-left:.7em\",\"content:\\\"\\/\\\"\",\"opacity:.5\"]],[false,{\".bio-avatar:before\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"display:block\",\"width:100%\",\"height:100%\",\"content:\\\"\\\"\",\"border-top:2px solid\",\"border-radius:50%\"]],[true,{\".single-page .s-ct\":true},[\"padding-bottom:25px\",\"--max-width-wo-sb:100%\"]],[true,{\".page-header-inner\":true},[\"position:relative\",\"z-index:10\",\"display:flex\",\"flex-flow:column nowrap\",\"flex-grow:1\",\"gap:7px\"]],[true,{\".page-header-inner .s-title\":true},[\"width:100%\"]],[false,{\".right-breadcrumb .page-header-inner\":false},[\"align-items:center\",\"flex-flow:row wrap\",\"justify-content:space-between\"]],[true,{\".page-header-1\":true,\".page-header-4\":false},[\"margin-bottom:30px\",\"padding-top:30px\"]],[true,{\".page-header-1 .page-header-inner\":true},[\"flex-direction:column-reverse\"]],[false,{\".page-header-2\":false},[\"overflow:hidden\",\"margin-bottom:25px\",\"padding-top:40px\",\"padding-bottom:40px\",\"background-color:var(--dark-accent)\"]],[false,{\".page-featured-overlay\":false},[\"position:absolute\",\"top:0\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\"]],[false,{\".single-header-overlay\":false},[\"position:absolute\",\"z-index:1\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"padding:0 20px 20px 20px\"]],[false,{\".single-header-overlay:before\":false},[\"position:absolute\",\"z-index:-1\",\"top:-10%\",\"right:0\",\"bottom:0\",\"left:0\",\"display:block\",\"content:\\\"\\\"\",\"border-radius:0 0 var(--round-5) var(--round-5)\",\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\"]],[false,{\".page-featured-overlay amp-img\":false,\".page-featured-overlay amp-anim\":false},[\"width:100%\",\"height:100%\",\"object-fit:cover\"]],[false,{\".page404-wrap\":false},[\"display:flex\",\"align-items:center\",\"width:100%\",\"min-height:70vh\"]],[false,{\".page404-inner\":false},[\"display:block\",\"width:100%\",\"padding-top:30px\",\"padding-bottom:30px\"]],[false,{\".has-404-template .page404-inner\":false},[\"padding-bottom:0\"]],[false,{\".page404-featured\":false},[\"display:block\",\"margin-bottom:40px\",\"text-align:center\"]],[false,{\".page404-featured amp-img\":false,\".page404-featured amp-anim\":false},[\"width:auto\",\"max-height:300px\"]],[false,{\".page404-inner > *:not(.page404-featured)\":false},[\"max-width:700px\",\"margin-right:auto\",\"margin-left:auto\",\"text-align:center\"]],[false,{\".page404-inner .page-title\":false,\".page404-inner .page404-description\":false},[\"margin-bottom:20px\"]],[false,{\".page404-description\":false},[\"color:var(--meta-fcolor)\"]],[false,{\".page404-inner > .search-form\":false},[\"max-width:550px\",\"margin-bottom:20px\"]],[false,{\".page404-btn-wrap\":false},[\"padding-top:10px\"]],[false,{\".section-empty-inner\":false},[\"max-width:720px\",\"padding:50px 0\"]],[false,{\".section-empty-inner .page-title\":false},[\"position:relative\",\"margin-bottom:12px\",\"padding-bottom:15px\"]],[false,{\".section-empty-inner .page-title:after\":false},[\"position:absolute\",\"right:0\",\"bottom:0\",\"display:block\",\"width:20%\",\"max-width:200px\",\"height:5px\",\"content:\\\"\\\"\",\"border-radius:var(--round-5)\",\"background-color:var(--g-color)\"]],[false,{\".footer-copyright\":false},[\"position:relative\",\"display:block\"]],[false,{\".footer-copyright .copyright *\":false},[\"font-size:inherit\"]],[false,{\".bottom-footer-section\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"flex-basis:100%\",\"padding-top:15px\",\"padding-bottom:15px\"]],[false,{\".footer-bottom-centered .footer-social-list\":false},[\"margin-top:10px\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".footer-bottom-centered .footer-social-list-title\":false},[\"display:none\"]],[false,{\".footer-col .w-widget\":false},[\"margin-bottom:40px\"]],[false,{\".footer-logo\":false},[\"display:flex\",\"flex-grow:0\",\"flex-shrink:0\",\"height:var(--flogo-height,50px)\"]],[false,{\".footer-logo amp-img\":false,\".footer-logo amp-anim\":false},[\"width:auto\",\"max-height:100%\",\"object-fit:contain\"]],[false,{\".footer-social-list\":false},[\"display:flex\",\"align-items:center\",\"flex-flow:row nowrap\",\"margin-right:auto\",\"gap:2px\"]],[false,{\".footer-social-list-title\":false},[\"line-height:1\",\"margin-left:3px\",\"padding-left:10px\",\"border-left:1px solid var(--flex-gray-15)\"]],[false,{\".copyright-inner\":false},[\"font-size:var(--meta-fsize)\",\"display:flex\",\"flex-flow:row nowrap\",\"padding:15px 0\",\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\".footer-etemplate .copyright-inner\":false},[\"border-top:none\"]],[false,{\".copyright-inner > *:last-child:is(.copyright)\":false},[\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".copyright\":false},[\"opacity:.7\"]],[false,{\".copyright-menu\":false},[\"display:flex\",\"flex-flow:row nowrap\",\"flex-grow:0\",\"margin-right:auto\"]],[false,{\".copyright-menu > li\":false},[\"line-height:1\",\"position:relative\",\"display:flex\",\"align-items:center\"]],[false,{\".copyright-menu > li:before\":false},[\"position:relative\",\"display:flex\",\"width:4px\",\"height:4px\",\"margin-right:10px\",\"margin-left:10px\",\"content:\\\"\\\"\",\"opacity:.2\",\"background:currentColor\"]],[false,{\".copyright-menu > li:first-child:before\":false},[\"display:none\"]],[false,{\".w-sidebar\":false},[\"margin-bottom:50px\"]],[false,{\"[class*=\'elementor-widget-wp-widget\'] .elementor-widget-container > h5\":false,\".w-sidebar .widget-heading\":false},[\"margin-bottom:20px\"]],[true,{\"[class*=\'elementor-widget-wp-widget\'] ol\":false,\"[class*=\'elementor-widget-wp-widget\'] ul\":true},[\"list-style:none\"]],[true,{\".footer-wrap\":true},[\"position:relative\",\"z-index:0\",\"display:block\"]],[true,{\".footer-wrap:not(.footer-etemplate) > *:first-child:not(.footer-copyright)\":true},[\"padding-top:50px\"]],[false,{\".footer-wrap.left-dot:before\":false},[\"position:absolute\",\"z-index:0\",\"top:0\",\"right:0\",\"display:block\",\"width:20%\",\"height:50%\",\"content:\\\"\\\"\",\"pointer-events:none\",\"opacity:.2\",\"background-image:radial-gradient(var(--body-fcolor) .75px,transparent .75px)\",\"background-size:16px 16px\"]],[false,{\"[data-theme=\'dark\'] .footer-wrap.left-dot:before\":false},[\"opacity:.12\"]],[false,{\"footer.top-border\":false},[\"border-top:1px solid var(--flex-gray-15)\"]],[false,{\"[data-theme=\'dark\'] .footer-etemplate .elementor-shape-fill\":false,\"[data-theme=\'dark\'] .header-template .elementor-shape-fill\":false,\"body .elementor-shape .elementor-shape-fill\":false},[\"fill:var(--solid-white)\"]],[false,{\".e-swiper-container .swiper-pagination-bullet:before\":false},[\"display:none\"]],[false,{\".e-swiper-container .swiper-pagination-bullets\":false},[\"bottom:0\"]],[false,{\".footer-wrap .widget-heading.heading-layout-10\":false,\".footer-wrap .widget-heading.heading-layout-c10\":false,\".more-col .widget-heading\":false},[\"opacity:.7\"]],[false,{\".footer-col .w-sidebar\":false},[\"margin-bottom:30px\"]],[false,{\".footer-col .widget_nav_menu a > span\":false},[\"font-size:max(11px,var(--em-mini))\"]],[false,{\".footer-columns\":false},[\"position:relative\",\"z-index:2\"]],[false,{\".footer-columns .footer-col\":false},[\"flex-basis:50%\",\"width:50%\"]],[false,{\".footer-columns .footer-col:first-child\":false,\".footer-4c .footer-col:last-child\":false,\".footer-3c .footer-col\":false},[\"flex-basis:100%\",\"width:100%\"]],[false,{\".footer-col .widget:not(.widget-mc) .mc4wp-form-fields input[type=\'submit\']\":false},[\"padding-right:15px\",\"padding-left:15px\"]],[false,{\".footer-quote:first-letter\":false},[\"font-size:1.2em\",\"margin-left:1px\",\"padding:0 3px\",\"color:var(--awhite)\",\"background-color:var(--g-color)\"]],[false,{\".site-access-inner\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"width:auto\",\"max-width:600px\",\"padding:50px\",\"text-align:center\",\"border-radius:var(--round-5)\",\"background-color:#d60a3a\",\"box-shadow:0 5px 30px var(--shadow-12)\"]],[false,{\".site-access-inner > *:not(:last-child)\":false},[\"margin-bottom:20px\"]],[false,{\".site-access-popup .close-popup-btn\":false},[\"display:none\",\"pointer-events:none\"]],[false,{\".site-access-popup\":false},[\"display:flex\",\"align-items:center\",\"justify-content:center\"]],[false,{\".site-access-image i\":false},[\"font-size:100px\",\"line-height:1\"]],[false,{\".site-access-btn .is-btn\":false},[\"font-size:1rem\",\"display:inline-flex\",\"color:var(--dark-accent)\",\"background-color:#fff\"]],[false,{\".site-access-btn .is-btn:hover\":false},[\"color:#fff\",\"background-color:var(--dark-accent)\"]],[false,{\".site-access-description\":false},[\"font-size:1.2rem\"]],[false,{\".elementor-widget-text-editor a.h6\":false,\".elementor-widget-html a.h6\":false},[\"text-decoration:underline\",\"text-decoration-color:var(--g-color)\"]],[false,{\"#rb-checktag\":false},[\"position:absolute\",\"top:auto\",\"right:0\",\"bottom:0\",\"left:auto\"]],[false,{\".rb-adbanner\":false},[\"min-height:1px\"]],[false,{\".select2-container--default .select2-results__option[data-selected=true]\":false},[\"color:var(--body-fcolor)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".select2-container--default .select2-selection--single .select2-selection__rendered\":false},[\"color:var(--body-fcolor)\"]],[false,{\".btn-ani-2\":false},[\"--btn-animation:translate3d(0,-3px,0)\",\"--btn-shadow:3px 3px 0 var(--body-fcolor)\"]],[false,{\".btn-ani-3\":false},[\"--btn-shadow:none\",\"--btn-nshadow:none\",\"--btn-tranform:none\",\"--btn-primary:var(--dark-accent)\"]],[false,{\".rb-follow:hover i\":false,\".rb-bookmark:hover i\":false},[\"color:var(--bookmark-color)\",\"text-shadow:var(--btn-nshadow,0 0 4px var(--bookmark-color-90))\"]],[false,{\".btn-ani-2 .rb-follow:hover i\":false},[\"text-shadow:none\"]],[true,{\"#back-top:hover i\":false,\".swpm-logged-logout-link a:hover\":false,\"a.show-post-comment:hover\":false,\"a.page404-btn:hover\":false,\".wp-block-search [type=\'submit\']:hover\":false,\".wp-block-search [type=\'submit\']:active\":false,\"a.page-numbers:hover\":false,\".page-links a.post-page-numbers:hover\":false,\".pagination-nextprev a:hover\":false,\".pagination-wrap:not(.pagination-nextprev):not(.page-links) a:hover span\":false,\".pagination-simple a:hover\":false,\".meta-like > span:hover\":false,\".p-readmore:hover\":false,\".tagcloud a:hover\":false,\".wp-block-tagcloud a:hover\":false,\".qlayout-2 .qlink a:hover\":false,\".qlayout-4 .qlink a:hover\":false,\"input[type=\'submit\']:hover\":true,\".is-btn:hover\":false,\".yt-trigger:hover\":false,\"a.comment-reply-link:hover\":false},[\"-webkit-transform:var(--btn-animation)\",\"transform:var(--btn-animation)\",\"color:var(--awhite)\",\"background-color:var(--g-color)\",\"box-shadow:var(--btn-shadow,0 3px 12px var(--g-color-90))\"]],[false,{\".pagination-number a.page-numbers:hover\":false},[\"background-color:var(--pagi-accent-color,var(--g-color))\",\"box-shadow:var(--btn-shadow,0 3px 12px var(--pagi-accent-color,var(--g-color-90)))\"]],[false,{\".ecat-bg-1 .p-category:hover:before\":false,\".ecat-bg-2 .p-category:hover:before\":false,\".ecat-bg-3 .p-category:hover\":false,\".ecat-bg-4 .p-category:hover\":false},[\"box-shadow:var(--btn-nshadow,0 3px 12px var(--cat-highlight-90,var(--g-color-90)))\"]],[false,{\"body:not(.yes-f-slideup) .slideup-toggle:hover\":false},[\"box-shadow:var(--btn-nshadow,0 3px 12px var(--slideup-icon-na-bg-90,var(--g-color-90)))\"]],[false,{\".plan-button-wrap button:hover\":false,\".plan-button-wrap .button:hover\":false,\".plan-button-wrap .stripe-button-el:not(:disabled):active\":false,\".plan-button-wrap .stripe-button-el.active\":false},[\"background:var(--plan-button-bg,var(--g-color))\",\"box-shadow:var(--btn-nshadow,0 3px 12px var(--plan-button-bg-opacity,var(--g-color-90)))\"]],[false,{\".btn-ani-2 .rb-follow:hover:not(.in-progress) i\":false,\".btn-ani-2 .rb-bookmark:hover i\":false},[\"transform:translate3d(0,-1px,0)\",\"text-shadow:-1px 1px 0 var(--body-fcolor)\"]],[false,{\".btn-ani-2:not(.yes-f-slideup) .slideup-toggle:hover\":false,\".btn-ani-2 .ecat-bg-3 .p-category:hover\":false,\".btn-ani-2 .ecat-bg-4 .p-category:hover\":false,\".btn-ani-2 .plan-button-wrap button:hover\":false,\".btn-ani-2 .plan-button-wrap .button:hover\":false,\".btn-ani-2 .plan-button-wrap .stripe-button-el:not(:disabled):active\":false,\".btn-ani-2 .plan-button-wrap .stripe-button-el.active\":false},[\"-webkit-transform:translate3d(0,-3px,0)\",\"transform:translate3d(0,-3px,0)\",\"box-shadow:-3px 3px 0 var(--body-fcolor)\"]],[false,{\".btn-ani-2 .ecat-bg-1 .p-category:hover\":false,\".btn-ani-2 .ecat-bg-2 .p-category:hover\":false},[\"-webkit-transform:translate3d(0,-3px,0)\",\"transform:translate3d(0,-3px,0)\"]],[false,{\".btn-ani-2 .ecat-bg-1 .p-category:hover:before\":false,\".btn-ani-2 .ecat-bg-2 .p-category:hover:before\":false},[\"box-shadow:-3px 3px 0 var(--body-fcolor)\"]],[false,{\".btn-ani-2 .rbtoc\":false,\".btn-ani-2 .search-header-form .search-form\":false,\".btn-ani-2 .main-menu .sub-menu\":false,\".btn-ani-2 .related-sec\":false,\".btn-ani-2 .mega-dropdown-inner\":false,\".btn-ani-2 .header-dropdown\":false},[\"border:1px solid var(--flex-gray-15)\",\"box-shadow:-3px 3px 0 var(--body-fcolor)\"]],[false,{\".btn-ani-3 .rbtoc\":false,\".btn-ani-3 .main-menu .sub-menu\":false,\".btn-ani-3 .related-sec\":false},[\"border:1px solid var(--flex-gray-15)\",\"box-shadow:none\"]],[false,{\".overlay-text .meta-inner\":false,\".overlay-text .meta-text\":false,\".overlay-text .is-meta\":false,\".overlay-text .meta-label\":false},[\"color:var(--absolute-light)\",\"--meta-b-fcolor:var(--awhite)\",\"--meta-fcolor:var(--absolute-light)\"]],[false,{\".overlay-text .entry-title\":false,\".overlay-text .s-title\":false,\".overlay-text .s-title.fw-headline\":false,\".overlay-text .rb-icon\":false,\".overlay-text .meta-author *:not(em)\":false,\".overlay-text .meta-bold\":false,\".overlay-text .meta-category a\":false,\".overlay-text .rb-bookmark\":false,\".overlay-text .meta-bookmark\":false,\".overlay-text .caption-text\":false,\".overlay-text .t-shared-sec .share-action\":false,\".overlay-text .breadcrumb-inner\":false,\".overlay-text .sponsor-icon\":false,\".overlay-text .p-link\":false,\".overlay-text .podcast-player\":false,\".overlay-text .meta-play-label\":false,\".light-scheme .sponsor-label\":false,\".light-scheme .meta-category a\":false,\".light-scheme .plan-feature:before\":false,\"[data-theme=\'dark\'] .t-shared-sec .share-action\":false,\"[data-theme=\'dark\'] .l-shared-sec .share-action\":false,\"[data-theme=\'dark\'] .sticky-share-list .share-action\":false,\"[data-theme=\'dark\'] .sponsor-label\":false,\"[data-theme=\'dark\'] .plan-feature:before\":false,\"[data-theme=\'dark\'] blockquote\":false,\"[data-theme=\'dark\'] blockquote *\":false,\".white-text *\":false,\"[data-theme=\'dark\'] a.native-share-trigger\":false},[\"color:var(--awhite)\"]],[false,{\"[data-theme=\'dark\'].btn-ani-3\":false},[\"--btn-primary:var(--flex-gray-40)\"]],[false,{\".overlay-text .entry-summary\":false,\".overlay-text .s-tagline\":false,\".overlay-text .s-tagline.fw-tagline\":false},[\"color:var(--absolute-light)\"]],[false,{\".meta-author\":false,\".meta-bold\":false,\".meta-bookmark\":false},[\"color:var(--meta-b-fcolor,var(--body-fcolor))\"]],[false,{\".meta-like .triggered\":false},[\"color:var(--meta-b-fcolor)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".meta-live\":false},[\"line-height:1\",\"display:inline-flex\",\"align-items:center\",\"gap:7px\"]],[false,{\".meta-live i\":false},[\"font-size:1.25em\",\"line-height:1\",\"position:relative\",\"transform-origin:center\",\"letter-spacing:0\",\"color:var(--live-color)\"]],[false,{\".meta-live i:after\":false},[\"position:absolute\",\"top:-4px\",\"right:-4px\",\"width:calc(100% + 8px)\",\"height:calc(100% + 8px)\",\"content:\\\"\\\"\",\"animation:liveAnimation 1.5s linear infinite\",\"border:3px solid var(--live-color)\",\"border-radius:50%\"]],[true,\"@keyframes liveAnimation{\"],[true,\"0%{transform:scale(.5);opacity:.4}\"],[true,\"80%{transform:scale(1.4);opacity:0}\"],[true,\"90%{transform:scale(.5);opacity:0}\"],[true,\"100%{transform:scale(.5);opacity:.4}\"],[true,\"}\"],[false,{\".tax-accordion-item\":false},[\"display:block\"]],[false,{\".tax-accordion-trigger\":false},[\"display:inline-flex\",\"align-items:center\",\"width:100%\",\"padding:var(--tax-title-spacing,10px) 0\",\"cursor:pointer\",\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\"]],[false,{\".tax-accordion-item:last-child .tax-accordion-trigger\":false},[\"border-bottom:none\"]],[false,{\".tax-accordion-sub\":false},[\"padding:10px var(--ap-left-spacing,10px) 10px 0\"]],[false,{\".tax-accordion-sub-inner\":false},[\"display:flex\",\"flex-flow:column nowrap\",\"gap:var(--ap-spacing,5px)\"]],[false,{\".block-tax-accordion.bottom-border .entry-title\":false},[\"padding-bottom:var(--ap-spacing,5px)\",\"border-bottom:1px var(--bottom-border-style,solid) var(--bottom-border-color)\"]],[true,\"@media (min-width: 768px){\"],[false,{\".rb-col-2 > .block-inner > *\":false},[\"flex-basis:50%\",\"width:50%\"]],[false,{\".rb-col-3 > .block-inner > *\":false},[\"flex-basis:33.33%\",\"width:33.33%\"]],[false,{\".rb-col-4 > .block-inner > *\":false},[\"flex-basis:25%\",\"width:25%\"]],[false,{\".rb-col-5 > .block-inner > *\":false},[\"flex-basis:20%\",\"width:20%\"]],[false,{\".rb-col-6 > .block-inner > *\":false},[\"flex-basis:16.66%\",\"width:16.66%\"]],[false,{\".rb-col-7 > .block-inner > *\":false},[\"flex-basis:14.25%\",\"width:14.25%\"]],[false,{\".col-border .block-inner > *:after\":false},[\"position:absolute\",\"top:0\",\"right:auto\",\"bottom:0\",\"left:0\",\"width:1px\",\"height:100%\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\"]],[false,{\".overlay-inner\":false},[\"padding:25px 20px\"]],[false,{\".p-gradient .p-highlight .overlay-inner\":false},[\"padding:100px 25px 25px 25px\",\"background:linear-gradient(to top,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\"]],[false,{\".p-top-gradient .p-highlight .overlay-inner\":false},[\"padding:25px 25px 100px 25px\",\"background:linear-gradient(to bottom,var(--dark-accent) 0,var(--dark-accent-90) calc(100% - 150px),var(--dark-accent-0) 100%)\"]],[false,{\".related-sec.related-1\":false,\".related-sec.related-2\":false,\".related-sec.related-3\":false,\".related-sec.related-4\":false},[\"float:left\",\"max-width:350px\",\"margin-right:1.5rem\",\"padding:25px\"]],[false,{\".rb-gutenberg-related .related-sec.related-1\":false,\".rb-gutenberg-related .related-sec.related-2\":false,\".rb-gutenberg-related .related-sec.related-3\":false,\".rb-gutenberg-related .related-sec.related-4\":false},[\"float:none\",\"max-width:100%\",\"margin-right:0\"]],[false,{\".related-5\":false,\".related-6\":false},[\"padding:30px\"]],[false,{\".scroll-holder\":false},[\"overflow-x:hidden\",\"overflow-y:auto\"]],[false,{\".grid-box > *:first-child:not(.feat-holder)\":false},[\"padding-top:calc(var(--box-spacing) + 5px)\"]],[false,{\".last-featured .grid-box > *:last-child:not(.feat-holder)\":false},[\"padding-bottom:calc(var(--box-spacing) + 5px)\"]],[false,{\".list-holder\":false,\".flipped-yes .is-feat-left .p-wrap:nth-child(2n) .list-holder\":false},[\"flex-flow:row-reverse nowrap\"]],[false,{\".is-feat-left .list-holder\":false,\".flipped-yes .p-wrap:nth-child(2n) .list-holder\":false},[\"flex-flow:row nowrap\"]],[false,{\".list-feat-holder\":false},[\"flex-shrink:0\",\"width:45%\",\"max-width:45%\"]],[false,{\".p-list-1 .list-feat-holder\":false},[\"width:40%\",\"max-width:40%\"]],[false,{\".cbox-3 .category-feat\":false},[\"padding-bottom:calc(var(--feat-ratio,125) * 1%)\"]],[false,{\".ecat-bg-1 .p-wrap.p-list .feat-holder .p-top\":false,\".ecat-bg-2 .p-wrap.p-list .feat-holder .p-top\":false},[\"right:-5px\",\"bottom:5px\",\"justify-content:flex-start\"]],[false,{\".ecat-bg-4 .p-box.p-list .feat-holder .p-top\":false},[\"right:0\",\"left:0\"]],[false,{\".featured-wo-round .grid-box .p-featured\":false},[\"border-radius:0 0 0 0\"]],[false,{\".last-featured .grid-box .feat-holder\":false,\".last-featured .grid-box\":false},[\"padding-bottom:0\"]],[false,{\".last-featured .grid-box .p-featured\":false},[\"border-radius:0 0 var(--wrap-border,var(--round-3)) var(--wrap-border,var(--round-3))\"]],[false,{\".list-box .list-holder\":false},[\"align-items:stretch\"]],[false,{\".p-middle .list-box .list-holder\":false},[\"align-items:center\"]],[false,{\".p-vbottom .list-box .list-holder\":false},[\"align-items:flex-end\"]],[false,{\".list-box .feat-holder\":false,\".list-box .p-featured\":false},[\"height:100%\"]],[false,{\".list-box .p-content\":false},[\"margin-top:var(--box-spacing)\",\"margin-right:var(--box-spacing)\",\"margin-bottom:var(--box-spacing)\"]],[false,{\".flipped-yes .p-wrap:nth-child(2n) .list-box .p-content\":false},[\"margin-left:var(--box-spacing)\"]],[false,{\".flipped-yes .is-feat-left .p-wrap:nth-child(2n) .list-box .p-content\":false},[\"margin-right:var(--box-spacing)\"]],[false,{\".p-center .list-box .p-content\":false},[\"margin-right:var(--list-holder-spacing,15px)\"]],[false,{\".is-feat-left .list-box .p-content\":false},[\"margin-right:0\",\"margin-left:var(--box-spacing)\"]],[false,{\".smeta-in .is-meta > *\":false,\".smeta-in .meta-text > *\":false,\".review-section .meta-text > *\":false,\".spon-qview .sponsor-label\":false,\".spon-qview .is-text\":false,\".nname-info .nice-name\":false},[\"font-size:1.15em\"]],[false,{\".meta-bookmark .rb-bookmark i\":false},[\"font-size:calc(var(--meta-fsize) * 1.15)\"]],[false,{\".review-header .rstar i\":false},[\"font-size:18px\"]],[false,{\".comment-form .comment-form-author\":false,\".comment-form .comment-form-email\":false,\".comment-form .comment-form-url\":false},[\"float:right\",\"width:33.33%\"]],[false,{\".sticky-on .l-shared-sec\":false},[\"top:calc(var(--nav-height) + 12px)\"]],[false,{\".sticky-on.admin-bar .l-shared-sec\":false},[\"top:calc(var(--nav-height) + 44px)\"]],[true,{\".s-ct\":true},[\"padding-bottom:15px\"]],[false,{\".has-lsl .e-ct-outer\":false},[\"max-width:var(--s-content-width,calc(100% - 78px))\"]],[true,{\".single-page .s-ct\":true},[\"min-height:45vh\",\"padding-bottom:40px\"]],[false,{\".single-page.none-header .s-ct\":false},[\"min-height:60vh\",\"margin-top:50px\"]],[false,{\".single-related\":false},[\"margin-bottom:50px\",\"padding-top:40px\"]],[false,{\".without-sidebar .has-lsl .wp-block-gallery.alignwide\":false,\".without-sidebar .has-lsl .wp-block-image.alignwide amp-img\":false,\".without-sidebar .has-lsl .wp-block-image.alignwide amp-anim\":false,\".yes-wide-f .has-lsl .wp-block-gallery.alignwide\":false,\".yes-wide-f .has-lsl .wp-block-image.alignwide amp-img\":false,\".yes-wide-f .has-lsl .wp-block-image.alignwide amp-anim\":false},[\"margin-right:calc(50% - max(min(92vw,var(--alignwide-w)),100%) \\/ 2 - 40px)\"]],[false,{\".sidebar-inner .widget\":false},[\"margin-bottom:40px\"]],[false,{\".table-left:not(.table-fw-single-col)\":false},[\"float:right\",\"min-width:340px\",\"max-width:50%\",\"margin-bottom:30px\",\"margin-left:30px\",\"padding:25px 25px 18px\"]],[true,{\".table-fw\":true},[\"padding:25px 25px 18px\"]],[true,{\".table-fw .toc-content\":true},[\"column-count:2\",\"gap:30px\"]],[true,{\".table-fw .toc-content:before\":true},[\"position:absolute\",\"z-index:1\",\"top:15px\",\"right:0\",\"width:100%\",\"height:2px\",\"content:\\\"\\\"\",\"background-color:var(--toc-bg,var(--solid-white))\"]],[true,{\"[data-theme=\'dark\'] .toc-content:before\":true},[\"background-color:var(--toc-bg,var(--dark-accent))\"]],[false,{\".grid-masonry .grid-holder\":false},[\"display:grid\",\"grid-gap:8px\",\"grid-template-columns:auto auto auto auto auto auto auto auto\"]],[false,{\".grid-fmasonry .grid-holder\":false},[\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto auto auto auto auto auto auto auto auto auto\"]],[false,{\".grid-default .grid-holder.rb-c5\":false},[\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto auto auto auto auto\"]],[false,{\".grid-default .grid-holder.rb-c6\":false},[\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto auto auto auto auto auto\"]],[false,{\".grid-default .grid-holder.rb-c7\":false},[\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto auto auto auto auto auto auto\"]],[false,{\".grid-default .grid-holder.rb-c8\":false},[\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto auto auto auto auto auto auto auto\"]],[false,{\".grid-default .grid-holder.rb-c9\":false},[\"display:grid\",\"grid-gap:10px\",\"grid-template-columns:auto auto auto auto auto auto auto auto auto\"]],[false,{\".top-footer-inner > *:not(:last-child)\":false},[\"margin-bottom:50px\"]],[false,{\".grid-masonry .grid-el:nth-child(2)\":false},[\"grid-column:1\\/span 2\",\"grid-row:1\\/span 2\"]],[false,{\".grid-masonry .grid-el:first-child\":false},[\"height:100%\",\"grid-column:3\\/span 2\",\"grid-row:1\"]],[false,{\".grid-masonry .grid-el:nth-child(3)\":false},[\"grid-column:5\\/span 2\",\"grid-row:1\\/span 2\"]],[false,{\".grid-masonry .grid-el:nth-child(4)\":false},[\"grid-column:7\\/span 1\",\"grid-row:1\"]],[false,{\".grid-masonry .grid-el:nth-child(5)\":false},[\"grid-column:8\\/span 1\",\"grid-row:1\"]],[false,{\".grid-masonry .grid-el:nth-child(6)\":false},[\"grid-column:3\\/span 1\",\"grid-row:2\"]],[false,{\".grid-masonry .grid-el:nth-child(7)\":false},[\"grid-column:4\\/span 1\",\"grid-row:2\"]],[false,{\".grid-masonry .grid-el:nth-child(8)\":false},[\"grid-column:7\\/span 2\",\"grid-row:2\"]],[false,{\".grid-fmasonry .grid-el:nth-child(2)\":false},[\"grid-column:1\",\"grid-row:2\"]],[false,{\".grid-fmasonry .grid-el:nth-child(3)\":false},[\"grid-column:2\\/span 2\",\"grid-row:1\\/span 2\"]],[false,{\".grid-fmasonry .grid-el:nth-child(4)\":false},[\"grid-column:4\\/span 2\",\"grid-row:1\"]],[false,{\".grid-fmasonry .grid-el:nth-child(5)\":false},[\"grid-column:6\\/span 2\",\"grid-row:1\\/span 2\"]],[false,{\".grid-fmasonry .grid-el:nth-child(11)\":false},[\"grid-column:8\\/span 2\",\"grid-row:2\"]],[false,{\".grid-masonry .grid-el:first-child .instagram-box\":false,\".grid-masonry .grid-el:nth-child(8) .instagram-box\":false,\".grid-masonry .grid-el:nth-child(9) .instagram-box\":false,\".grid-fmasonry .grid-el:nth-child(4) .instagram-box\":false,\".grid-fmasonry .grid-el:nth-child(11) .instagram-box\":false},[\"padding-bottom:50%\"]],[false,{\".is-style-1 .fnicon i\":false,\".is-style-2 .fnicon i\":false,\".is-style-9 .fnicon i\":false},[\"width:66px\",\"height:66px\"]],[false,{\".overlay-1.p-middle.p-center .slider-pagination\":false},[\"top:auto\",\"right:50%\",\"bottom:10px\",\"left:auto\",\"-webkit-transform:translateX(50%)\",\"transform:translateX(50%)\"]],[false,{\".carousel-img-holder amp-img\":false,\".carousel-img-holder amp-anim\":false},[\"height:calc(var(--sg-ratio,70) * 1vh)\",\"max-height:calc(var(--sg-ratio,70) * 1vh)\"]],[false,{\".admin-bar .mfp-container\":false},[\"top:32px\",\"height:calc(100% - 32px)\"]],[false,{\".gallery-popup-content\":false},[\"padding-top:62px\"]],[false,{\".rb-gallery-popup .mfp-arrow\":false},[\"margin-top:-60px\"]],[false,{\".newsletter-box-1 .newsletter-inner\":false},[\"align-items:center\"]],[true,\"}\"],[false,\"@media (min-width: 768px) and (max-width: 1024px){\"],[false,{\".rb-tcol-1 > .block-inner > *\":false},[\"flex-basis:100%\",\"width:100%\"]],[false,{\".rb-tcol-2 > .block-inner > *\":false},[\"flex-basis:50%\",\"width:50%\"]],[false,{\".rb-tcol-3 > .block-inner > *\":false},[\"flex-basis:33.33%\",\"width:33.33%\"]],[false,{\".rb-tcol-4 > .block-inner > *\":false},[\"flex-basis:25%\",\"width:25%\"]],[false,{\".rb-tcol-5 > .block-inner > *\":false},[\"flex-basis:20%\",\"width:20%\"]],[false,{\".rb-tcol-6 > .block-inner > *\":false},[\"flex-basis:16.66%\",\"width:16.66%\"]],[false,{\".rb-tcol-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\":false,\".rb-tcol-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\":false,\".rb-tcol-4.no-last-bb .block-inner > *:nth-last-child(-n+4)\":false,\".rb-tcol-5.no-last-bb .block-inner > *:nth-last-child(-n+5)\":false,\".rb-tcol-6.no-last-bb .block-inner > *:nth-last-child(-n+6)\":false,\".rb-tcol-7.no-last-bb .block-inner > *:nth-last-child(-n+7)\":false},[\"padding-bottom:0\",\"--bottom-border-color:transparent\"]],[false,{\".col-border.rb-tcol-1 > .block-inner > *:after\":false,\".col-border.rb-tcol-2 > .block-inner > *:nth-child(2n):after\":false,\".col-border.rb-tcol-3 > .block-inner > *:nth-child(3n):after\":false,\".col-border.rb-tcol-4 > .block-inner > *:nth-child(4n):after\":false,\".col-border.rb-tcol-5 > .block-inner > *:nth-child(5n):after\":false,\".col-border.rb-tcol-6 > .block-inner > *:nth-child(6n):after\":false,\".col-border.rb-tcol-7 > .block-inner > *:nth-child(7n):after\":false},[\"border-left:none\"]],[false,{\".is-sidebar\":false},[\"max-width:420px\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\"body .tablet-hide\":false},[\"display:none\"]],[false,{\".meta-el:not(.tablet-hide):not(.meta-avatar):not(.no-label):not(:last-child):after\":false},[\"display:inline-flex\",\"width:var(--meta-style-w,1px)\",\"height:var(--meta-style-h,6px)\",\"margin-right:.25em\",\"content:\\\"\\\"\",\"opacity:var(--meta-style-o,.3)\",\"border-radius:var(--meta-style-b,0)\",\"background-color:var(--meta-fcolor)\"]],[false,{\".tablet-last-meta:after:not(#_#_#_#_#_#_#_#_)\":false},[\"display:none\"]],[false,{\".is-thoz-scroll .block-inner\":false},[\"display:flex\",\"overflow-x:scroll\",\"flex-flow:row nowrap\",\"-webkit-column-count:auto\",\"column-count:auto\",\"-webkit-overflow-scrolling:touch\",\"scrollbar-width:none\",\"-webkit-tap-highlight-color:rgba(0,0,0,0)\",\"-webkit-text-size-adjust:none\",\"text-size-adjust:none\"]],[false,{\".is-thoz-scroll .block-inner::-webkit-scrollbar\":false},[\"display:none\"]],[false,{\".is-thoz-scroll .block-inner::webkit-scrollbar-thumb\":false},[\"display:none\"]],[false,{\".is-thoz-scroll .block-inner > *\":false},[\"min-width:var(--tablet-scroll-width,40%)\",\"max-width:var(--tablet-scroll-width,40%)\"]],[false,{\".is-thoz-scroll.bottom-border .block-inner > *:before\":false},[\"display:none\"]],[false,{\".newsletter-box-1 .newsletter-inner\":false},[\"flex-flow:row wrap\"]],[false,\"}\"],[true,\"@media (min-width: 992px){\"],[true,{\".grid-container\":true},[\"flex-flow:row nowrap\"]],[true,{\".grid-container > *:nth-child(1)\":true},[\"flex:0 0 66.67%\",\"width:66.67%\"]],[true,{\".grid-container > *:nth-child(2)\":true},[\"flex:0 0 33.33%\",\"width:33.33%\"]],[false,{\".is-sidebar-left .grid-container\":false},[\"flex-direction:row-reverse\"]],[false,{\".single:where(:not(.is-stemplate)) .single-sidebar.has-border\":false},[\"border-right:1px var(--column-border-style,solid) var(--column-border-color)\"]],[false,{\".single:where(:not(.is-stemplate)) .is-sidebar-left .single-sidebar.has-border\":false},[\"border-right:none\",\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\"]],[true,{\"body .without-sidebar .grid-container > *\":true},[\"flex:0 0 100%\",\"width:100%\"]],[false,{\".single-right-meta > *\":false},[\"font-size:1.15em\"]],[false,{\"body .s-cats.custom-size .p-category\":false},[\"font-size:var(--single-category-fsize)\"]],[true,\"}\"],[true,\"@media (min-width: 1025px){\"],[true,{\".grid-container\":true},[\"margin-right:-30px\",\"margin-left:-30px\"]],[true,{\".grid-container > *\":true},[\"padding-right:30px\",\"padding-left:30px\"]],[false,{\".col-border.rb-col-1 > .block-inner > *:after\":false,\".col-border.rb-col-2 > .block-inner > *:nth-child(2n):after\":false,\".col-border.rb-col-3 > .block-inner > *:nth-child(3n):after\":false,\".col-border.rb-col-4 > .block-inner > *:nth-child(4n):after\":false,\".col-border.rb-col-5 > .block-inner > *:nth-child(5n):after\":false,\".col-border.rb-col-6 > .block-inner > *:nth-child(6n):after\":false,\".col-border.rb-col-7 > .block-inner > *:nth-child(7n):after\":false},[\"border-left:none\"]],[false,{\".header-transparent\":false},[\"position:absolute\",\"z-index:100\",\"top:0\",\"right:0\",\"width:100%\"]],[false,{\"body:not(.sticky-on) .header-transparent .main-menu > li > a\":false,\"body:not(.sticky-on) .header-transparent .main-menu > li > a .menu-sub-title\":false,\"body:not(.sticky-on) .header-transparent .more-trigger\":false,\"body:not(.sticky-on) .header-transparent .navbar-right > *:not(.header-dropdown)\":false,\"body:not(.sticky-on) .header-transparent .is-text-logo .logo-title > *\":false,\"html:not(.collapse-activated) body:not(.sticky-on) .header-transparent .header-mobile-wrap .is-text-logo .logo-title > *\":false,\"html:not(.collapse-activated) body:not(.sticky-on) .header-transparent .header-mobile-wrap .navbar-right > *\":false},[\"color:var(--transparent-nav-color,var(--nav-color))\"]],[false,{\"body:not(.sticky-on) .header-transparent .dark-mode-toggle-wrap:not(:first-child) .dark-mode-toggle\":false},[\"border-color:rgba(255,255,255,.13)\"]],[false,{\".header-transparent .header-dropdown\":false},[\"color:var(--subnav-color,var(--body-fcolor))\"]],[false,{\".header-transparent .dark-mode-slide-btn.mode-icon-default\":false},[\"color:var(--body-fcolor)\"]],[false,{\"body:not(.sticky-on) .header-transparent .navbar-inner .logo-default\":false,\"body:not(.sticky-on) .header-transparent .navbar-inner .logo-dark\":false,\"body:not(.sticky-on) .header-transparent .logo-default\":false},[\"display:none\"]],[false,{\"body:not(.sticky-on) .header-transparent .logo-transparent\":false},[\"display:block\"]],[false,{\".yes-hd-transparent.is-standard-2 .header-transparent\":false,\".yes-hd-transparent.is-audio-2 .header-transparent\":false,\".yes-hd-transparent.is-video-2 .header-transparent\":false},[\"background-color:var(--dark-accent)\"]],[false,{\".heading-title > *\":false},[\"font-size:var(--heading-size-desktop,var(--heading-fsize,inherit))\"]],[false,{\".format-style-top.format-size-big .p-format i\":false,\".format-style-bottom.format-size-big .p-format i\":false},[\"font-size:1.2em\"]],[false,{\".format-style-center.format-size-big .post-format\":false},[\"font-size:1.4em\"]],[false,{\".format-style-bottom.format-size-big .p-format\":false},[\"padding:10px 10px 7px 7px\"]],[false,{\".format-style-bottom.format-size-big .p-format .gallery-count\":false},[\"top:5px\",\"left:5px\"]],[false,{\".format-style-top.format-size-big .gallery-count\":false},[\"font-size:1rem\",\"padding:5px\"]],[false,{\".hrc-3 .p-link\":false},[\"padding-bottom:3px\"]],[false,{\".p-meta.has-avatar\":false},[\"padding-top:2px\"]],[false,{\".p-link\":false},[\"padding-top:5px\"]],[false,{\".admin-bar .reading-indicator\":false},[\"top:32px\"]],[false,{\".wrap-meta .single-meta\":false,\".center-w-meta .single-meta\":false},[\"flex-flow:column nowrap\"]],[false,{\".wrap-meta .single-meta > *\":false},[\"width:100%\"]],[false,{\".center-w-meta .single-meta\":false},[\"justify-content:center\"]],[false,{\".s-feat-outer\":false},[\"margin-bottom:40px\"]],[false,{\".breadcrumb-absolute\":false},[\"padding:10px 20px\"]],[false,{\".s-hl-heading.h1\":false},[\"font-size:3.5rem\",\"top:-15px\"]],[false,{\".single-standard-1 .single-header\":false},[\"padding-top:20px\",\"padding-bottom:10px\"]],[false,{\".single-standard-1:not(.single-standard-11) .s-feat amp-img\":false,\".single-standard-1:not(.single-standard-11) .s-feat amp-anim\":false},[\"width:auto\",\"max-width:100%\"]],[false,{\".single-standard-2 .single-header\":false},[\"margin-bottom:40px\"]],[false,{\".single-standard-7 .single-header\":false},[\"margin-bottom:40px\"]],[false,{\".single-standard-8 .grid-container\":false},[\"margin-top:40px\"]],[false,{\".single-standard-6 .single-header\":false},[\"margin-bottom:40px\"]],[false,{\".single-standard-2 .single-header-inner\":false},[\"padding-top:40px\"]],[false,{\".single-standard-3 .single-header\":false,\".single-standard-4 .single-header\":false},[\"padding-top:10px\",\"padding-bottom:40px\"]],[false,{\".single-standard-4.has-bg-spacing .single-header-content:before\":false},[\"height:calc(100% + 30px)\"]],[false,{\".single-standard-5 .single-header\":false},[\"padding-bottom:40px\"]],[false,{\".single-standard-11 .s-feat-outer\":false},[\"padding-top:10px\"]],[false,{\".is-audio-2:not(.yes-amp) .embed-holder\":false,\".is-audio-3:not(.yes-amp) .embed-holder\":false,\".is-audio-4:not(.yes-amp) .embed-holder\":false},[\"padding-bottom:20%\"]],[false,{\".single-header-content\":false},[\"padding-right:30px\",\"padding-left:30px\"]],[true,{\".s-title\":true,\".s-tagline\":false,\".s-breadcrumb\":false,\".single-standard-11 .s-feat-outer\":false},[\"margin-bottom:20px\"]],[false,{\".is-sidebar-right .wp-block-gallery.alignwide\":false,\".is-sidebar-right .wp-block-image.alignwide amp-img\":false,\".is-sidebar-right .wp-block-image.alignwide amp-anim\":false,\".yes-wide-w .wp-block-gallery.alignwide\":false,\".yes-wide-w .wp-block-image.alignwide amp-img\":false,\".yes-wide-w .wp-block-image.alignwide amp-anim\":false},[\"width:calc(100% + 78px)\",\"max-width:none\",\"margin-right:-78px\"]],[false,{\".spon-qview\":false},[\"padding:10px 20px\"]],[false,{\".single-meta\":false},[\"margin-bottom:30px\"]],[false,{\".single .single-no-featured .single-header\":false},[\"margin-bottom:30px\"]],[false,{\".archive-header\":false},[\"padding-top:40px\",\"padding-bottom:40px\"]],[false,{\".archive-header.category-header-2\":false},[\"margin-bottom:50px\",\"padding-top:90px\",\"padding-bottom:90px\"]],[false,{\".yes-hd-transparent .archive-header.category-header-2\":false},[\"padding-top:calc(100px + var(--nav-height))\"]],[false,{\".archive-header-content > *:not(:last-child)\":false},[\"margin-bottom:20px\"]],[false,{\".blog-wrap\":false},[\"margin-top:50px\",\"margin-bottom:50px\"]],[false,{\".blog-content > .block-h\":false},[\"margin-bottom:25px\"]],[false,{\".search-header\":false},[\"padding-top:50px\"]],[false,{\".yes-hd-transparent .search-header\":false},[\"padding-top:110px\"]],[false,{\".ecat-bg-1.ecat-size-big .p-category\":false,\".ecat-bg-2.ecat-size-big .p-category\":false,\".ecat-bg-3.ecat-size-big .p-category\":false,\".ecat-border.ecat-size-big .p-category\":false,\".ecat-bg-4.ecat-size-big .p-category\":false},[\"font-size:1.15em\"]],[false,{\".ecat-bg-1 .feat-holder + .p-top\":false,\".ecat-bg-2 .feat-holder + .p-top\":false,\".ecat-bg-3 .feat-holder + .p-top\":false},[\"padding-top:4px\"]],[false,{\".ecat-text.ecat-size-big .p-category\":false,\".ecat-b-border.ecat-size-big .p-category\":false},[\"font-size:1.3em\"]],[false,{\".ecat-b-dotted.ecat-size-big .p-category\":false},[\"font-size:1.15em\",\"border-bottom-width:4px\"]],[false,{\".meta-el:not(.meta-avatar):not(.no-label):not(:last-child):after\":false},[\"display:inline-flex\",\"width:var(--meta-style-w,1px)\",\"height:var(--meta-style-h,6px)\",\"margin-right:.25em\",\"content:\\\"\\\"\",\"opacity:var(--meta-style-o,.3)\",\"border-radius:var(--meta-style-b,0)\",\"background-color:var(--meta-fcolor)\"]],[false,{\".bookmark-section-header-image\":false},[\"flex-shrink:0\",\"height:45px\"]],[false,{\".empty-saved\":false},[\"padding-top:30px\",\"padding-bottom:30px\"]],[false,{\".plist-item-thumb\":false},[\"width:125px\"]],[false,{\".author-header-inner .breadcrumb-wrap\":false},[\"margin-bottom:20px\"]],[false,{\".search-header-form .search-form\":false,\".page404-inner .search-form\":false},[\"font-size:1.5rem\"]],[false,{\".search-header-form .search-form input[type=\'search\']\":false,\".page404-inner .search-form input[type=\'search\']\":false},[\"padding-top:20px\",\"padding-bottom:20px\"]],[false,{\".search-header-content\":false},[\"margin-bottom:40px\"]],[false,{\".search-empty\":false},[\"margin-top:50px\"]],[false,{\"#back-top\":false},[\"bottom:40px\"]],[false,{\".logged-welcome\":false},[\"display:inline-flex\"]],[false,{\".page404-btn-wrap\":false},[\"padding-top:20px\"]],[true,{\".page-header-1\":true,\".page-header-4\":false},[\"margin-bottom:40px\",\"padding-top:40px\"]],[false,{\".page-header-2\":false},[\"margin-bottom:40px\",\"padding-top:100px\",\"padding-bottom:100px\"]],[false,{\".single-header-overlay\":false},[\"padding:0 40px 40px 40px\"]],[true,{\".page-header-inner\":true},[\"gap:12px\"]],[false,{\".right-breadcrumb .page-header-inner\":false},[\"flex-flow:row nowrap\"]],[false,{\".right-breadcrumb .s-title\":false},[\"width:auto\"]],[false,{\".page404-inner\":false},[\"padding-top:60px\",\"padding-bottom:60px\"]],[false,{\".page404-inner .page-title\":false,\".page404-inner .page404-description\":false},[\"margin-bottom:25px\"]],[false,{\".page404-inner input[type=\'search\']\":false},[\"font-size:1rem\",\"min-height:54px\"]],[false,{\".share-action.is-mobile\":false},[\"display:none\"]],[false,{\".share-action.is-web\":false},[\"display:flex\"]],[false,{\".grid-container .sidebar-inner\":false},[\"padding-right:var(--s-sidebar-padding,0)\",\"padding-left:0\"]],[false,{\".is-sidebar-left .grid-container .sidebar-inner\":false},[\"padding-right:0\",\"padding-left:var(--s-sidebar-padding,0)\"]],[false,{\".sticky-sidebar .sidebar-inner\":false,\".sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\":false,\".sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\":false},[\"position:-webkit-sticky\",\"position:sticky\",\"top:12px\",\"padding-bottom:12px\",\"-webkit-transition:all .3s ease\",\"transition:all .3s ease\",\"will-change:top\"]],[false,{\".sticky-last-w .sidebar-inner\":false},[\"height:100%\"]],[false,{\".sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child\":false},[\"display:flex\",\"height:100%\"]],[false,{\".elementor-column.rb-sticky\":false},[\"position:relative\",\"align-items:flex-start\"]],[false,{\".e-con-full.e-parent:has(.rb-sticky):not(#_#_#_#_#_#_#_)\":false,\".e-con-boxed .e-con-inner:has(.rb-sticky):not(#_#_#_#_#_#_#_)\":false},[\"align-items:flex-start\"]],[false,{\".elementor-column.rb-sticky > *\":false,\".e-con.rb-sticky-last-widget .elementor-widget:last-child\":false,\".e-con.rb-sticky\":false},[\"position:-webkit-sticky\",\"position:sticky\",\"top:12px\",\"-webkit-transition:top .3s ease\",\"transition:top .3s ease\",\"will-change:top\"]],[false,{\".admin-bar .sticky-sidebar .sidebar-inner\":false,\".admin-bar .l-shared-sec\":false,\".admin-bar .elementor-column.rb-sticky > *\":false,\".admin-bar .e-con.rb-sticky\":false,\".admin-bar .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\":false,\".admin-bar .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\":false,\".admin-bar .e-con.rb-sticky-last-widget .elementor-widget:last-child\":false},[\"top:44px\"]],[false,{\".sticky-on .sticky-sidebar .sidebar-inner\":false,\".sticky-on .elementor-column.rb-sticky > *\":false,\".sticky-on .e-con.rb-sticky\":false,\".sticky-on .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\":false,\".sticky-on .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\":false,\".sticky-on .e-con.rb-sticky-last-widget .elementor-widget:last-child\":false},[\"top:calc(var(--nav-height) + 12px)\"]],[false,{\".sticky-on.admin-bar .sticky-sidebar .sidebar-inner\":false,\".sticky-on.admin-bar .elementor-column.rb-sticky > *\":false,\".sticky-on.admin-bar .e-con.rb-sticky\":false,\".sticky-on.admin-bar .sticky-last-w .sidebar-inner > *:last-child:not([data-elementor-type=\'wp-post\']:first-child)\":false,\".sticky-on.admin-bar .sticky-last-w .sidebar-inner > [data-elementor-type=\'wp-post\']:only-child .elementor-widget:last-child\":false,\".sticky-on.admin-bar .e-con.rb-sticky-last-widget .elementor-widget:last-child\":false},[\"top:calc(var(--nav-height) + 44px)\"]],[false,{\".admin-bar.sticky-on.is-mstick .sticky-holder\":false,\".admin-bar.sticky-on .e-section-sticky\":false},[\"margin-top:32px\"]],[false,{\".collapse-footer\":false},[\"padding:20px\"]],[false,{\".review-header .rstar-bg\":false},[\"background-image:linear-gradient(to left,var(--review-color) 96.5%,transparent 3.5%)\",\"background-size:29px 28px\"]],[true,{\".e-ct-outer > *\":true},[\"margin-bottom:35px\"]],[false,{\".s-hl\":false},[\"padding-bottom:35px\"]],[false,{\".yes-tstick.sticky-on .main-menu-wrap\":false,\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-mini-cart\":false,\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-notification-icon\":false,\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-login-icon\":false,\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-social-list\":false,\".yes-tstick.sticky-on .e-stitle-sticky .elementor-widget-foxiz-search-icon\":false,\".yes-tstick.sticky-on .navbar-right > *:not(.dark-mode-toggle-wrap):not(.font-resizer)\":false,\".yes-tstick.sticky-on .more-section-outer\":false},[\"display:none\"]],[false,{\".yes-tstick.sticky-on .s-title-sticky\":false},[\"display:flex\"]],[false,{\".footer-columns .footer-col\":false},[\"flex-basis:20%\",\"width:20%\"]],[false,{\".footer-51c.footer-columns .footer-col\":false},[\"flex-basis:15%\",\"width:15%\"]],[false,{\".footer-4c .footer-col:first-child\":false,\".footer-4c .footer-col:last-child\":false},[\"flex-basis:30%\",\"width:30%\"]],[false,{\".footer-5c .footer-col:nth-child(1)\":false},[\"flex-basis:20%\",\"width:20%\"]],[false,{\".footer-51c .footer-col:nth-child(1)\":false},[\"flex-basis:40%\",\"width:40%\"]],[false,{\".footer-3c.footer-columns .footer-col\":false},[\"flex-basis:25%\",\"width:25%\"]],[false,{\".footer-3c.footer-columns .footer-col:nth-child(2)\":false},[\"flex-basis:50%\",\"width:50%\"]],[false,{\".footer-wrap.has-border .footer-col:not(:last-child)\":false},[\"border-left:1px solid var(--flex-gray-15)\"]],[false,{\".review-header .rline\":false},[\"width:30px\",\"height:10px\"]],[false,{\".review-header .rstar\":false},[\"width:28px\",\"height:28px\"]],[false,{\".yt-playlist .yt-embed\":false},[\"flex:0 0 66.67%\",\"width:66.67%\"]],[false,{\".yt-playlist\":false},[\"display:flex\",\"flex-flow:row nowrap\"]],[false,{\".yt-playlist .plist-items\":false},[\"flex:0 0 33.33%\",\"width:33.33%\"]],[false,{\".block-big\":false},[\"--bottom-spacing:40px\",\"--el-spacing:15px\"]],[false,{\".p-classic-1 .meta-avatar amp-img\":false,\".p-classic-1 .meta-avatar amp-anim\":false},[\"width:26px\",\"height:26px\"]],[false,{\".single-post-outer.has-continue-reading .s-ct\":false},[\"height:1200px\",\"max-height:1200px\"]],[false,{\".newsletter-form input\":false},[\"font-size:var(--rem-small)\"]],[false,{\".newsletter-box-2 .newsletter-inner\":false},[\"row-gap:25px\"]],[false,{\".section-empty-inner .page-title\":false},[\"margin-bottom:20px\",\"padding-bottom:20px\"]],[false,{\".rbbsl a:nth-child(2)\":false},[\"padding:0 15px\"]],[false,{\".rbbsl a:nth-child(2) > span\":false},[\"display:inline-flex\"]],[false,{\".category-hero-item:first-child:not(:last-child)\":false},[\"margin-bottom:15px\",\"margin-left:15px\"]],[false,{\".wp-block-pullquote.alignleft\":false,\".wp-block-pullquote.alignright\":false},[\"width:50%\"]],[false,{\".my-personalized > *\":false},[\"margin-bottom:50px\"]],[false,{\".footer-quote\":false},[\"max-width:240px\"]],[false,{\".wp-block-pullquote blockquote:before\":false},[\"margin-bottom:5px\"]],[false,{\".rbct > .live-card-outer\":false},[\"margin-bottom:35px\"]],[false,{\".newsletter-box-1 .newsletter-inner\":false},[\"flex-flow:row nowrap\"]],[false,{\".newsletter-box-1 .newsletter-content\":false},[\"max-width:27%\"]],[false,{\".input-col-2\":false},[\"width:calc(50% - 20px)\"]],[false,{\".input-col-3\":false},[\"width:calc(33.3% - 30px)\"]],[false,{\".rb-col-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\":false,\".rb-col-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\":false,\".rb-col-4.no-last-bb .block-inner > *:nth-last-child(-n+4)\":false,\".rb-col-5.no-last-bb .block-inner > *:nth-last-child(-n+5)\":false,\".rb-col-6.no-last-bb .block-inner > *:nth-last-child(-n+6)\":false,\".rb-col-7.no-last-bb .block-inner > *:nth-last-child(-n+7)\":false},[\"padding-bottom:0\",\"--bottom-border-color:transparent\"]],[true,\"}\"],[true,\"@media (max-width: 1024px){\"],[true,{\":root\":true},[\"--masonry-column:2\",\"--h1-fsize:34px\",\"--h2-fsize:24px\",\"--h3-fsize:20px\",\"--headline-fsize:34px\",\"--bottom-spacing:30px\"]],[false,{\".none-mobile-sb .single-sidebar\":false,\".navbar-wrap\":false,\".header-template-inner\":false,\".logo-sec\":false},[\"display:none\"]],[true,{\".header-mobile\":true},[\"display:flex\",\"flex-flow:column nowrap\"]],[true,{\"body:not(.yes-amp) .header-mobile\":true},[\"max-height:100vh\"]],[false,{\".is-mstick .navbar-outer:not(.navbar-outer-template)\":false},[\"min-height:var(--mbnav-height,42px)\"]],[false,{\".is-mstick .has-quick-menu .navbar-outer\":false},[\"min-height:calc(var(--mbnav-height,42px) + 42px)\"]],[false,{\".is-hoz-scroll .block-inner\":false},[\"display:flex\",\"overflow-x:scroll\",\"flex-flow:row nowrap\",\"-webkit-column-count:auto\",\"column-count:auto\",\"-webkit-overflow-scrolling:touch\",\"scrollbar-width:none\",\"-webkit-tap-highlight-color:rgba(0,0,0,0)\",\"-webkit-text-size-adjust:none\",\"text-size-adjust:none\"]],[false,{\".is-hoz-scroll .block-inner::-webkit-scrollbar\":false},[\"display:none\"]],[false,{\".is-hoz-scroll .block-inner::webkit-scrollbar-thumb\":false},[\"display:none\"]],[false,{\".is-hoz-scroll .block-inner > *\":false},[\"min-width:var(--tablet-scroll-width,40%)\",\"max-width:var(--tablet-scroll-width,40%)\"]],[false,{\".is-hoz-scroll.bottom-border .block-inner > *:before\":false},[\"display:none\"]],[false,{\".privacy-bar.privacy-left\":false},[\"bottom:10px\",\"left:20px\",\"width:auto\"]],[false,{\".plist-items\":false},[\"height:var(--playlist-height,300px)\"]],[false,{\".plist-holder\":false},[\"position:relative\",\"padding-top:70px\"]],[false,{\".sidebar-inner\":false},[\"max-width:370px\",\"margin-top:40px\",\"margin-right:auto\",\"margin-left:auto\"]],[false,{\".single-post .sidebar-inner\":false},[\"margin-top:15px\"]],[false,{\".newsletter-box-1 .newsletter-featured\":false},[\"flex:0 0 var(--nl-feat-w,25%)\",\"max-width:var(--nl-feat-w,25%)\"]],[false,{\".is-rstyle-2 .review-meta-inner\":false},[\"flex-flow:row wrap\"]],[false,{\".is-rstyle-2 .review-extra\":false},[\"width:100%\"]],[false,{\".p-center .is-rstyle-2 .review-extra\":false},[\"justify-content:center\"]],[false,{\".slideup-toggle\":false},[\"left:10px\"]],[false,{\".w-sidebar.widget-follower .social-follower\":false},[\"grid-template-columns:repeat(var(--s-tcolumns,var(--ds-columns,2)),1fr)\"]],[false,{\".t-cta-img-left\":false},[\"flex-flow:row nowrap\"]],[false,{\".t-cta-img-right\":false},[\"flex-flow:row-reverse nowrap\"]],[false,{\".t-cta-img-top\":false},[\"flex-flow:column nowrap\"]],[false,{\".t-cta-img-bottom\":false},[\"flex-flow:column-reverse nowrap\"]],[false,{\".t-cta-center .cta-content\":false},[\"margin-right:auto\",\"margin-left:auto\",\"text-align:center\"]],[false,{\".t-cta-center .cta-buttons\":false},[\"justify-content:center\"]],[false,{\".t-cta-left .cta-content\":false},[\"margin-right:0\",\"margin-left:auto\",\"text-align:right\"]],[false,{\".t-cta-left .cta-buttons\":false},[\"justify-content:flex-start\"]],[false,{\".t-cta-right .cta-content\":false},[\"margin-right:auto\",\"margin-left:0\",\"text-align:left\"]],[false,{\".t-cta-right .cta-buttons\":false},[\"justify-content:flex-end\"]],[false,{\".res-nowrap .qlinks-inner\":false},[\"overflow-x:auto\",\"flex-flow:row nowrap\",\"-webkit-tap-highlight-color:rgba(0,0,0,0)\",\"-webkit-text-size-adjust:none\",\"text-size-adjust:none\"]],[false,{\".qlinks-scroll .qlinks-inner\":false},[\"-webkit-overflow-scrolling:touch\",\"scrollbar-width:none\"]],[false,{\".qlinks-scroll .qlinks-inner::-webkit-scrollbar\":false},[\"display:none\"]],[false,{\".qlinks-scroll .qlinks-inner::webkit-scrollbar-thumb\":false},[\"display:none\"]],[false,{\".right-breadcrumb .page-header-1 .page-header-inner\":false},[\"align-items:flex-start\"]],[true,\"}\"],[true,\"@media (max-width: 991px){\"],[false,{\".is-gap-25 .block-inner\":false,\".is-gap-30 .block-inner\":false,\".is-gap-35 .block-inner\":false},[\"margin-right:-20px\",\"margin-left:-20px\"]],[false,{\".is-gap-25 > .block-inner > *\":false,\".is-gap-30 > .block-inner > *\":false,\".is-gap-35 > .block-inner > *\":false},[\"padding-right:20px\",\"padding-left:20px\"]],[true,{\".footer-wrap:not(.footer-etemplate) > *:first-child:not(.footer-copyright)\":true},[\"padding-top:40px\"]],[false,{\".w-sidebar\":false},[\"margin-bottom:40px\"]],[false,{\".single-meta\":false},[\"flex-flow:column-reverse nowrap\"]],[false,{\".single-meta > *\":false},[\"width:100%\",\"gap:10px\"]],[false,{\".smeta-extra:not(:empty)\":false},[\"justify-content:space-between\",\"padding:7px 15px\",\"border-radius:var(--round-5)\",\"background-color:var(--flex-gray-7)\"]],[false,{\".yes-minimal .smeta-extra:not(:empty)\":false,\".yes-wrap .smeta-extra:not(:empty)\":false},[\"padding:0\",\"background-color:transparent\"]],[false,{\".yes-minimal .t-shared-sec .share-action\":false},[\"font-size:18px\"]],[false,{\".centered-header .single-meta > *\":false},[\"justify-content:center\"]],[false,{\".yes-wrap .share-action\":false},[\"width:34px\",\"height:34px\"]],[false,{\".sticky-share-list .share-action\":false},[\"font-size:14px\"]],[false,{\".single-standard-2 .single-header-inner:before\":false,\".embed-bg-overlay\":false},[\"bottom:90px\"]],[false,{\".single-standard-3 .single-header-inner:before\":false,\".single-standard-4 .single-header-inner:before\":false},[\"padding-bottom:50%\"]],[false,{\".single-header-columns\":false},[\"flex-flow:row wrap\"]],[false,{\".single-standard-6 .s-feat-outer\":false},[\"flex:0 0 100%\",\"max-width:100%\"]],[false,{\".single-header-left\":false},[\"flex:0 0 100%\",\"max-width:100%\",\"padding-top:20px\",\"padding-bottom:10px\"]],[false,{\".featured-vertical\":false},[\"padding-bottom:66.67%\",\"border-radius:var(--round-5)\"]],[true,{\".burger-icon\":true},[\"color:var(--mbnav-color,var(--nav-color))\"]],[true,\"}\"],[true,\"@media (max-width: 767px){\"],[true,{\":root\":true},[\"--height-34:28px\",\"--height-40:34px\",\"--padding-40:0 20px\",\"--masonry-column:1\",\"--h1-fheight:1.3\",\"--h2-fheight:1.3\",\"--h3-fheight:1.4\",\"--bcrumb-fsize:11px\",\"--body-fsize:15px\",\"--btn-fsize:11px\",\"--cat-fsize:10px\",\"--dwidgets-fsize:12px\",\"--eauthor-fsize:12px\",\"--excerpt-fsize:13px\",\"--h1-fsize:26px\",\"--h2-fsize:21px\",\"--h3-fsize:17px\",\"--h4-fsize:15px\",\"--h5-fsize:14px\",\"--h6-fsize:14px\",\"--headline-fsize:26px\",\"--meta-fsize:12px\",\"--tagline-fsize:17px\",\"--rem-mini:.7rem\",\"--tagline-s-fsize:17px\",\"--el-spacing:10px\",\"--rating-size:12px\",\"--b-avatar-size:42px\",\"--wnav-size:19px\"]],[false,{\".is-mhoz-scroll .block-inner\":false},[\"display:flex\",\"overflow-x:scroll\",\"flex-flow:row nowrap\",\"-webkit-column-count:auto\",\"column-count:auto\",\"-webkit-overflow-scrolling:touch\",\"scrollbar-width:none\",\"-webkit-tap-highlight-color:rgba(0,0,0,0)\",\"-webkit-text-size-adjust:none\",\"text-size-adjust:none\"]],[false,{\".is-mhoz-scroll .block-inner::-webkit-scrollbar\":false},[\"display:none\"]],[false,{\".is-mhoz-scroll .block-inner::webkit-scrollbar-thumb\":false},[\"display:none\"]],[false,{\".is-mhoz-scroll .block-inner > *\":false},[\"min-width:var(--tablet-scroll-width,40%)\",\"max-width:var(--tablet-scroll-width,40%)\"]],[false,{\".is-mhoz-scroll.bottom-border .block-inner > *:before\":false},[\"display:none\"]],[false,{\".is-hoz-scroll .block-inner > *\":false,\".is-mhoz-scroll .block-inner > *\":false},[\"min-width:var(--mobile-scroll-width,70%)\",\"max-width:var(--mobile-scroll-width,70%)\"]],[false,{\".col-border.rb-mcol-2 .block-inner > *:nth-child(2n+1):after\":false,\".col-border.is-hoz-scroll .block-inner > *:not(:last-child):after\":false,\".col-border.is-mhoz-scroll .block-inner > *:not(:last-child):after\":false},[\"position:absolute\",\"top:0\",\"right:auto\",\"bottom:0\",\"left:0\",\"width:1px\",\"height:100%\",\"content:\\\"\\\"\",\"pointer-events:none\",\"border-left:1px var(--column-border-style,solid) var(--column-border-color)\"]],[false,{\".meta-el:not(.mobile-hide):not(.meta-avatar):not(.no-label):not(:last-child):after\":false},[\"display:inline-flex\",\"width:var(--meta-style-w,1px)\",\"height:var(--meta-style-h,6px)\",\"margin-right:.25em\",\"content:\\\"\\\"\",\"opacity:var(--meta-style-o,.3)\",\"border-radius:var(--meta-style-b,0)\",\"background-color:var(--meta-fcolor)\"]],[false,{\".mobile-last-meta:after:not(#_#_#_#_#_#_#_#_)\":false},[\"display:none\"]],[false,{\".block-overlay\":false},[\"--bottom-spacing:10px\"]],[false,{\".p-wrap .entry-summary\":false},[\"column-count:1\"]],[true,{\"input[type=\'text\']\":true,\"input[type=\'tel\']\":true,\"input[type=\'password\']\":true,\"input[type=\'email\']\":true,\"input[type=\'url\']\":true,\"input[type=\'search\']\":true,\"input[type=\'number\']\":true,\"textarea\":false},[\"padding:7px 15px\"]],[false,{\".rb-mcol-1 > .block-inner > *\":false},[\"flex-basis:100%\",\"width:100%\"]],[false,{\".rb-mcol-2 > .block-inner > *\":false},[\"flex-basis:50%\",\"width:50%\"]],[false,{\".rb-mcol-3 > .block-inner > *\":false},[\"flex-basis:33.33%\",\"width:33.33%\"]],[false,{\".rb-mcol-4 > .block-inner > *\":false},[\"flex-basis:25%\",\"width:25%\"]],[false,{\"body .mobile-hide\":false},[\"display:none\"]],[false,{\".ecat-bg-1 .p-category\":false,\".ecat-bg-2 .p-category\":false},[\"padding:.5em 1em\"]],[false,{\"body .meta-avatar amp-img\":false,\"body .meta-avatar amp-anim\":false},[\"width:20px\",\"height:20px\"]],[false,{\".popup-newsletter\":false},[\"width:calc(100% - 40px)\"]],[false,{\".block-list-small-1 .scroll-holder:not(#_#_#_#_#_#_#_)\":false},[\"max-height:none\"]],[false,{\".hrc-3 .overlay-wrap\":false,\".overlay-1 .overlay-wrap\":false},[\"position:relative\",\"overflow:visible\"]],[false,{\"[class*=\'ecat-bg-\'] .p-highlight .overlay-inner:not(#_#_#_#_#_#_#_)\":false},[\"padding-top:0\"]],[false,{\"[class*=\'ecat-bg-\'] .p-highlight .p-top\":false},[\"margin-top:-1em\"]],[false,{\".p-middle .p-highlight .overlay-inner\":false},[\"padding-bottom:20px\"]],[false,{\".p-highlight .overlay-inner:not(#_#_#_#_#_#_#_)\":false},[\"background:var(--highlight-overlay-bg,var(--dark-accent))\"]],[false,{\".post-slider .slider-prev\":false,\".post-slider .slider-next\":false},[\"font-size:var(--nav-size,1.25rem)\",\"min-width:40px\",\"min-height:40px\"]],[false,{\".hrc-3 .ratio-v1\":false},[\"padding-bottom:66.67%\"]],[false,{\".collapse-footer-menu .menu-item a > span\":false},[\"font-size:var(--em-small)\"]],[false,{\".rb-user-popup-form\":false},[\"max-width:90%\"]],[false,{\".logo-popup-outer\":false},[\"padding:25px 20px\"]],[false,{\".p-grid-small-1\":false},[\"display:flex\",\"align-items:flex-start\",\"flex-flow:row-reverse nowrap\",\"width:100%\"]],[false,{\".is-feat-left .p-grid-small-1\":false},[\"flex-flow:row nowrap\"]],[false,{\".p-content\":false},[\"flex-grow:1\"]],[false,{\".is-m-list .box-border .grid-box:before\":false},[\"right:var(--column-gap)\",\"left:var(--column-gap)\"]],[false,{\".list-box .p-featured\":false},[\"border-bottom-right-radius:0\",\"border-bottom-left-radius:0\"]],[false,{\".list-box .p-content\":false},[\"margin:0 var(--box-spacing) max(var(--box-spacing),25px)\"]],[false,{\".list-box .p-format-overlay.format-style-bottom .p-format\":false},[\"background-color:var(--box-color,var(--default-box,var(--solid-light)))\"]],[false,{\"[data-theme=\'dark\'] .list-box .p-format-overlay.format-style-bottom .p-format\":false,\".light-scheme .list-box .p-format-overlay.format-style-bottom .p-format\":false},[\"background-color:var(--dark-box-color,var(--default-dark-box,var(--solid-light)))\"]],[false,{\".is-feat-left .p-grid-small-1 .feat-holder\":false},[\"margin-right:0\",\"margin-left:20px\"]],[false,{\".rb-follow\":false},[\"font-size:11px\"]],[false,{\".page404-featured amp-img\":false,\".page404-featured amp-anim\":false},[\"max-height:200px\"]],[false,{\".page404-description\":false,\".taxonomy-description\":false},[\"font-size:var(--rem-small)\"]],[false,{\".plist-item\":false},[\"padding:10px\"]],[false,{\".yt-trigger\":false},[\"width:54px\"]],[false,{\".yt-trigger-icons svg\":false},[\"width:26px\"]],[false,{\".copyright-inner\":false},[\"flex-direction:column-reverse\",\"text-align:center\"]],[false,{\".copyright-menu\":false},[\"flex-flow:row wrap\",\"justify-content:center\",\"margin-right:0\",\"margin-bottom:12px\"]],[false,{\".l-shared-sec-outer:not(.show-mobile)\":false,\".single-post-infinite .l-shared-sec-outer.show-mobile\":false,\".l-shared-header\":false},[\"display:none\"]],[false,{\".single-post-infinite .activated .l-shared-sec-outer.show-mobile\":false,\".l-shared-sec-outer.show-mobile\":false},[\"position:fixed\",\"z-index:9900\",\"right:0\",\"bottom:10px\",\"left:0\",\"display:flex\",\"align-items:center\",\"flex-grow:1\",\"padding:0\"]],[false,{\".show-mobile .l-shared-items\":false},[\"flex-flow:row nowrap\"]],[false,{\".show-mobile .l-shared-sec\":false},[\"position:relative\",\"top:0\",\"display:flex\",\"flex-grow:1\",\"justify-content:center\"]],[false,{\".l-shared-sec-outer.show-mobile .share-action\":false},[\"line-height:42px\",\"width:42px\"]],[false,{\".single-header-content\":false},[\"padding:0 15px\"]],[false,{\".e-shared-header span\":false},[\"display:none\"]],[false,{\".rbbsl\":false},[\"font-size:14px\"]],[false,{\".rbbsl > *\":false},[\"padding:0 15px\"]],[false,{\".entry-sec\":false},[\"padding-top:27px\",\"padding-bottom:25px\"]],[false,{\".user-rating svg\":false},[\"width:1em\"]],[false,{\".single-standard-7 .single-header\":false},[\"padding-top:15px\"]],[false,{\".feat-caption .caption-text:before\":false},[\"width:30px\",\"margin-left:10px\"]],[false,{\".attribution\":false},[\"padding-right:0\"]],[false,{\".review-content\":false},[\"padding:15px\"]],[false,{\".review-footer\":false},[\"margin-right:20px\",\"margin-left:20px\"]],[false,{\".pros-cons-holder\":false},[\"gap:25px\"]],[false,{\".pros-cons-holder > *\":false},[\"flex:0 0 100%\",\"justify-content:flex-start\",\"width:100%\"]],[false,{\".review-footer > *:not(.review-action)\":false},[\"padding:22px 0 20px 0\"]],[false,{\".pros-cons-title\":false},[\"padding-bottom:0\"]],[false,{\".single-standard-2 .single-header-inner:before\":false,\".embed-bg-overlay\":false},[\"bottom:50px\"]],[false,{\".category-header-1 .archive-inner\":false},[\"align-items:flex-start\",\"flex-flow:column nowrap\"]],[false,{\".category-header-1 .category-hero-wrap\":false},[\"align-items:flex-start\",\"width:calc(100% - 25px)\",\"margin-top:25px\",\"padding-bottom:20px\"]],[false,{\".p-grid-small-1 .feat-holder\":false},[\"flex-shrink:0\",\"width:100%\",\"max-width:var(--feat-list-width,100px)\",\"margin-right:15px\",\"margin-bottom:0\"]],[false,{\".p-grid-small-1 .p-content\":false},[\"flex-grow:1\"]],[false,{\".block-categories\":false,\".block-authors\":false},[\"--bottom-spacing:10px\"]],[false,{\".cbox-inner\":false},[\"display:flex\",\"align-items:stretch\",\"flex-flow:row nowrap\"]],[false,{\".cbox-1 .cbox-featured\":false},[\"flex-shrink:0\",\"width:min(30%,100px)\"]],[false,{\".cbox-4 .cbox-inner\":false},[\"flex-flow:column nowrap\"]],[false,{\".a-card-feat\":false},[\"width:70px\"]],[false,{\".interest-loader\":false},[\"width:calc(40% - 20px)\"]],[false,{\".popup-newsletter-inner\":false},[\"flex-flow:row wrap\"]],[false,{\".popup-newsletter-inner > *\":false},[\"width:100%\"]],[false,{\".popup-newsletter-cover-holder\":false},[\"padding-bottom:5px\"]],[false,{\".popup-newsletter-content\":false},[\"padding:20px\"]],[true,{\".table-link-depth\":true},[\"margin-right:15px\"]],[false,{\".paudio-embed .embed-holder\":false},[\"padding-bottom:var(--audio-ratio,56%)\"]],[false,{\".format-gallery-coverflow .swiper-pagination\":false},[\"margin-top:10px\"]],[false,{\".page-selected\":false},[\"position:static\"]],[false,{\".page-selected-outer\":false},[\"position:relative\",\"border-right:5px solid var(--g-color)\",\"border-radius:var(--round-5)\"]],[false,{\".page-selected-list\":false},[\"right:0\",\"left:0\"]],[false,{\".page-selected-title\":false},[\"display:none\"]],[false,{\".submit-layout-1 .mc4wp-form-fields > *:not(.agree-to-terms)\":false},[\"flex-flow:row wrap\",\"justify-content:center\",\"row-gap:var(--mc-btn-margin,12px)\"]],[false,{\".submit-layout-1 input[type=\'submit\']\":false},[\"line-height:1\",\"margin-right:0\",\"padding:var(--mc-btn-padding,1em)\"]],[false,{\".submit-layout-1 .newsletter-box-1 input[type=\'submit\']\":false},[\"width:100%\"]],[false,{\".footer-wrap.left-dot:before\":false},[\"display:none\"]],[false,{\".p-grid-small-1 .p-format\":false},[\"font-size:16px\"]],[false,{\"[class*=\'ecat-bg-\']:not(.is-m-list):not(.ecat-bg-3) .p-list-2 .p-top\":false},[\"position:relative\",\"z-index:3\",\"margin-top:calc(-2px - var(--el-spacing) - 1em)\",\"padding-right:7px\"]],[false,{\"[class*=\'ecat-bg-\'].is-m-grid.p-center .p-list-2 .p-top\":false},[\"right:0\",\"left:0\",\"padding-right:0\",\"padding-left:0\"]],[false,{\".current-slider-info .h4\":false},[\"font-size:9px\"]],[false,{\"span.current-slider-count\":false},[\"font-size:1.5em\"]],[true,{\".entry-sec:before\":false,\".review-footer > *:not(.review-action):before\":false,\".collapse-sections:before\":true},[\"height:2px\"]],[false,{\"h1.search-title\":false},[\"font-size:var(--h2-fsize)\"]],[false,{\".search-subtitle\":false},[\"font-size:var(--rem-small)\",\"margin-top:5px\"]],[false,{\".bookmark-notification\":false},[\"bottom:20px\"]],[false,{\".ubio-inner\":false},[\"flex-flow:column nowrap\",\"justify-content:center\",\"text-align:center\"]],[false,{\".ubio-inner\":false},[\"flex-flow:column nowrap\",\"justify-content:center\",\"text-align:center\"]],[false,{\".bio-avatar\":false},[\"width:80px\",\"height:80px\",\"margin-bottom:12px\",\"margin-left:0\"]],[false,{\".bio-count-posts\":false},[\"display:none\"]],[false,{\".bio-description\":false},[\"font-size:var(--em-mini)\"]],[false,{\".bio-content .usocials\":false},[\"justify-content:center\",\"padding-top:3px\"]],[false,{\".bio-title-wrap.b-follow\":false},[\"flex-flow:column nowrap\"]],[false,{\".usocials a\":false},[\"font-size:14px\"]],[false,{\".breaking-news-heading\":false},[\"margin-left:3px\",\"padding:0\",\"background-color:transparent\",\"box-shadow:none\"]],[false,{\".breaking-news-heading span\":false},[\"display:none\"]],[false,{\".newsletter-description\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".rb-mcol-2.no-last-bb .block-inner > *:nth-last-child(-n+2)\":false,\".rb-mcol-3.no-last-bb .block-inner > *:nth-last-child(-n+3)\":false},[\"padding-bottom:0\",\"--bottom-border-color:transparent\"]],[false,{\"cite\":false},[\"font-size:min(12px,var(--rem-small))\"]],[false,{\".wp-block-pullquote\":false},[\"font-size:1.25em\",\"padding:2em 0 1.5em 0\"]],[false,{\".wp-block-pullquote.alignleft\":false,\".wp-block-pullquote.alignright\":false},[\"float:none\",\"max-width:100%\",\"margin-right:0\",\"margin-left:0\"]],[false,{\".widget_rss cite:before\":false,\".wp-block-quote cite:before\":false,\".wp-block-pullquote cite:before\":false},[\"width:20px\"]],[false,{\".wp-block-pullquote blockquote:before\":false},[\"font-size:4em\"]],[false,{\".newsletter-icon i\":false},[\"font-size:40px\"]],[false,{\".e-pagi.mobile-hide\":false},[\"display:none\"]],[false,{\".e-pagi amp-img\":false,\".e-pagi amp-anim\":false},[\"display:none\"]],[false,{\".reaction-heading\":false},[\"margin-bottom:15px\"]],[false,{\".reaction\":false},[\"flex:0 0 44px\",\"max-width:44px\",\"padding:5px\"]],[false,{\".reaction-icon svg\":false},[\"width:36px\",\"height:36px\"]],[false,{\".reaction .reaction-title\":false,\".reaction.active .reaction-count\":false},[\"font-size:var(--rem-mini)\"]],[false,{\".has-drop-cap:not(:focus):first-letter\":false},[\"font-size:3.5em\",\"line-height:.9\"]],[false,{\".e-pagi a\":false},[\"gap:5px\"]],[false,{\".top-site-ad:not(.no-spacing)\":false},[\"padding-top:10px\",\"padding-bottom:10px\"]],[false,{\".author-avatar\":false},[\"width:36px\"]],[false,{\".nname-info .meta-label\":false,\".ef-label\":false},[\"display:none\"]],[false,{\".footer-logo\":false},[\"height:calc(var(--flogo-height,50px) * .8)\"]],[false,{\".bookmark-featured\":false},[\"width:70px\"]],[false,{\".bookmark-title\":false},[\"width:205px\"]],[false,{\".top-footer-inner > *:not(:last-child)\":false},[\"margin-bottom:35px\"]],[false,{\".grid-masonry .grid-holder.rb-masonry\":false},[\"display:grid\",\"grid-gap:5px\",\"grid-template-columns:auto auto auto auto\"]],[false,{\".grid-fmasonry .grid-holder.rb-masonry\":false},[\"display:grid\",\"grid-gap:5px\",\"grid-template-columns:auto auto auto auto auto\"]],[false,{\".grid-default .grid-holder\":false},[\"display:grid\",\"grid-gap:5px\",\"grid-template-columns:auto auto auto\"]],[false,{\".grid-masonry .grid-el:nth-child(2)\":false},[\"grid-column:1\\/span 2\",\"grid-row:1\\/span 2\"]],[false,{\".grid-masonry .grid-el:first-child\":false},[\"height:100%\",\"grid-column:3\\/span 2\",\"grid-row:1\"]],[false,{\".grid-masonry .grid-el:nth-child(3)\":false},[\"height:100%\",\"grid-column:3\\/span 1\",\"grid-row:2\"]],[false,{\".grid-masonry .grid-el:nth-child(5)\":false},[\"height:100%\",\"grid-column:1\\/span 2\",\"grid-row:3\"]],[false,{\".grid-masonry .grid-el:last-child\":false},[\"grid-column:3\\/span 2\",\"grid-row:3\\/span 2\"]],[false,{\".grid-fmasonry .grid-el:nth-child(3)\":false},[\"grid-column:2\\/span 2\",\"grid-row:1\\/span 2\"]],[false,{\".grid-fmasonry .grid-el:nth-child(4)\":false},[\"height:100%\",\"grid-column:4\\/span 2\",\"grid-row:1\"]],[false,{\".grid-fmasonry .grid-el:nth-child(6)\":false},[\"grid-column:1\\/span 2\",\"grid-row:3\\/span 2\"]],[false,{\".grid-fmasonry .grid-el:nth-child(9)\":false},[\"height:100%\",\"grid-column:3\\/span 2\",\"grid-row:4\"]],[false,{\".grid-fmasonry .grid-el:nth-child(4) .instagram-box\":false,\".grid-fmasonry .grid-el:nth-child(9) .instagram-box\":false,\".grid-masonry .grid-el:first-child .instagram-box\":false,\".grid-masonry .grid-el:nth-child(5) .instagram-box\":false},[\"padding-bottom:50%\"]],[false,{\".rb-header-name.h6\":false},[\"font-size:1.7rem\"]],[false,{\".rb-w-header .col-right .rb-w-units\":false},[\"font-size:3.3rem\"]],[false,{\".rb-w-big-icon svg\":false},[\"width:76px\",\"height:76px\"]],[false,{\".rb-w-desc\":false},[\"font-size:.75rem\"]],[false,{\".w-forecast-icon svg\":false},[\"width:36px\",\"height:36px\"]],[false,{\".is-style-10 .fnicon i\":false,\".is-style-11 .fnicon i\":false},[\"font-size:1rem\",\"width:44px\",\"height:44px\"]],[false,{\".w-banner\":false},[\"padding-top:50px\",\"padding-bottom:50px\"]],[false,{\".post-slider\":false},[\"position:relative\",\"overflow:hidden\",\"border-radius:var(--round-3)\",\"background-color:var(--dark-accent)\"]],[false,{\".p-list-1 .list-feat-holder\":false,\".p-list-2 .list-feat-holder\":false},[\"min-width:100%\",\"margin-bottom:calc(var(--el-spacing) + 2px)\"]],[false,{\".p-list-1 .list-feat-holder:not(#_#_#_#_#_#_#_)\":false,\".p-list-2 .list-feat-holder:not(#_#_#_#_#_#_#_)\":false},[\"width:100%\",\"max-width:100%\"]],[false,{\".ad-description\":false},[\"font-size:10px\"]],[false,{\".pagination-nextprev > *\":false},[\"min-width:90px\"]],[false,{\".short-pagination .pagination-nextprev > *\":false},[\"min-width:0\"]],[false,{\".wpcf7-form .wpcf7-form-control-wrap\":false},[\"width:100%\",\"max-width:100%\",\"padding-top:7px\",\"padding-bottom:7px\"]],[false,{\".cbox-center\":false},[\"display:none\"]],[false,{\".heading-layout-c8 .heading-title:before\":false,\".heading-layout-c8 .heading-title:after\":false},[\"width:40px\"]],[false,{\".intro-content\":false},[\"display:none\"]],[false,{\".textwidget br\":false,\".textwidget p\":false},[\"font-size:var(--rem-small)\"]],[false,{\".is-m-list .p-wrap\":false},[\"min-height:calc(var(--feat-list-width,150px) * var(--feat-ratio,60) \\/ 100)\"]],[false,{\".bottom-border.is-m-list .p-wrap\":false},[\"min-height:calc(( var(--feat-list-width,150px) * ( var(--feat-ratio,60) \\/ 100 ) ) + var(--bottom-spacing,30px))\"]],[false,{\".is-m-list .feat-holder\":false},[\"position:absolute\",\"top:0\",\"right:auto\",\"left:var(--column-gap,0)\",\"width:var(--feat-list-width,150px)\",\"margin-bottom:0\"]],[false,{\".is-m-list .feat-holder:not(#_#_#_#_#_#_#_)\":false},[\"padding-bottom:0\"]],[false,{\".is-m-list .p-wrap > *:not(.feat-holder):not(.grid-box):not(.list-box)\":false},[\"margin-right:0\",\"margin-left:calc(var(--feat-list-width,150px) + var(--el-spacing,10px) * 2)\"]],[false,{\".is-m-list.res-feat-left .feat-holder\":false},[\"top:0\",\"right:var(--column-gap,0)\",\"left:auto\"]],[false,{\".is-m-list.res-feat-left .p-wrap > *:not(.feat-holder):not(.grid-box):not(.list-box)\":false},[\"margin-right:calc(var(--feat-list-width,150px) + var(--el-spacing,10px) * 2)\",\"margin-left:0\"]],[false,{\".is-m-list .grid-box\":false,\".is-m-list .list-box\":false},[\"position:static\",\"padding-top:var(--box-spacing)\",\"padding-right:0\",\"padding-bottom:var(--box-spacing)\",\"padding-left:var(--feat-list-width,150px)\"]],[false,{\".block-wrap:not(.is-m-list) .grid-box > *:first-child:not(.feat-holder)\":false},[\"padding-top:calc(var(--box-spacing) + 5px)\"]],[false,{\".is-m-list.res-feat-left .grid-box\":false,\".is-m-list.res-feat-left .list-box\":false},[\"padding-right:var(--feat-list-width,150px)\",\"padding-left:0\"]],[false,{\".is-m-list .grid-box .feat-holder\":false,\".is-m-list .list-box .feat-holder\":false},[\"bottom:0\",\"--box-spacing:7px\"]],[false,{\".is-m-list .grid-box .p-featured\":false,\".is-m-list .list-box .p-featured\":false},[\"overflow:hidden\",\"height:100%\",\"padding-bottom:0\",\"border-radius:var(--wrap-border,var(--round-3)) 0 0 var(--wrap-border,var(--round-3))\"]],[false,{\".is-m-list.res-feat-left .grid-box .p-featured\":false,\".is-m-list.res-feat-left .list-box .p-featured\":false},[\"border-radius:0 var(--wrap-border,var(--round-3)) var(--wrap-border,var(--round-3)) 0\"]],[false,{\".is-m-list .p-list .list-feat-holder\":false},[\"margin-bottom:0\"]],[false,{\".is-m-list .p-list:not(.p-box) .p-content\":false},[\"padding-right:0\",\"padding-left:0\"]],[false,{\".is-m-list .list-box .p-content\":false},[\"margin:0\"]],[false,{\".is-m-list:not(.res-feat-left) .list-box .p-content\":false},[\"padding-right:var(--box-spacing)\"]],[false,{\".is-m-list.res-feat-left .list-box .p-content\":false},[\"padding-left:var(--box-spacing)\"]],[false,{\".is-m-list .list-box .list-holder\":false},[\"margin-right:0\",\"margin-left:0\"]],[false,{\".elementor-tabs-content-wrapper\":false},[\"border-radius:var(--round-5)\"]],[false,{\".w-sidebar.widget-follower .social-follower\":false},[\"grid-template-columns:repeat(var(--s-mcolumns,var(--ds-columns,2)),1fr)\"]],[false,{\".cta-wrap .cta-featured\":false},[\"display:var(--cta-m-img-display,inherit)\"]],[false,{\".m-cta-img-left\":false},[\"flex-flow:row nowrap\"]],[false,{\".m-cta-img-right\":false},[\"flex-flow:row-reverse nowrap\"]],[false,{\".m-cta-img-top\":false},[\"flex-flow:column nowrap\"]],[false,{\".m-cta-img-bottom\":false},[\"flex-flow:column-reverse nowrap\"]],[false,{\".m-cta-left .cta-content\":false},[\"margin-right:0\",\"margin-left:auto\",\"text-align:right\"]],[false,{\".m-cta-left .cta-buttons\":false},[\"justify-content:flex-start\"]],[false,{\".m-cta-center .cta-content\":false},[\"margin-right:auto\",\"margin-left:auto\",\"text-align:center\"]],[false,{\".m-cta-center .cta-buttons\":false},[\"justify-content:center\"]],[false,{\".m-cta-right .cta-content\":false},[\"margin-right:auto\",\"margin-left:0\",\"text-align:left\"]],[false,{\".m-cta-right .cta-buttons\":false},[\"justify-content:flex-end\"]],[false,{\".review-quickview-holder\":false},[\"align-items:flex-end\",\"flex-flow:column nowrap\",\"column-gap:30px\"]],[false,{\".review-quickview-inner\":false},[\"align-items:flex-start\",\"flex-flow:row-reverse nowrap\",\"justify-content:space-between\",\"width:100%\"]],[false,{\".t-shared-header .share-label\":false},[\"display:none\"]],[false,{\".review-quickview .review-quickview-meta\":false},[\"align-items:flex-end\",\"padding:0\",\"background:none\"]],[false,{\".notification-popup\":false},[\"width:var(--dropdown-w,calc(100vw - 40px))\"]],[true,\"}\"],[false,\"@media all{\"],[false,{\".is-stemplate .s-cats\":false,\".is-stemplate .s-breadcrumb\":false,\".is-stemplate .s-title\":false,\".is-stemplate .s-tagline\":false,\".is-stemplate .single-meta\":false,\".p-content > *:last-child\":false},[\"margin-bottom:0\"]],[false,\"}\"],[true,\"@font-face{font-family:\\\"ruby-icon\\\";font-display:swap;src:url(\\\"https:\\/\\/taktik.bet\\/wp-content\\/themes\\/foxiz\\/assets\\/fonts\\/icons.woff2?ver=2.5.0\\\") format(\\\"woff2\\\");font-weight:normal;font-style:normal}\"]],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":1450,\"final_size\":743,\"element\":{\"name\":\"style\",\"attributes\":{\"id\":\"foxiz-main-inline-css\"}},\"origin\":\"style_element\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"functions.wp-styles.php\",\"line\":44,\"function\":\"wp_print_styles\",\"hook\":\"wp_head\",\"priority\":8},{\"type\":\"theme\",\"name\":\"foxiz\",\"file\":\"functions.php\",\"line\":130,\"function\":\"foxiz_register_script_frontend\",\"hook\":\"wp_enqueue_scripts\",\"priority\":990,\"dependency_type\":\"style\",\"extra_key\":\"after\",\"text\":\":root {--body-family:Vazirmatn;--h1-family:Vazirmatn;--h2-family:Vazirmatn;--h3-family:Vazirmatn;--h4-family:Vazirmatn;--h5-family:Vazirmatn;--h6-family:Vazirmatn;--cat-family:Vazirmatn;--meta-family:Vazirmatn;--input-family:Vazirmatn;--menu-family:Vazirmatn;--dwidgets-family:Vazirmatn;--headline-family:Vazirmatn;--heading-family:Vazirmatn;--subheading-family:Vazirmatn;--excerpt-family:Vazirmatn;--bcrumb-family:Vazirmatn;--toc-family:Vazirmatn;}[data-theme=\\\"dark\\\"].is-hd-4 {--nav-bg: #191c20;--nav-bg-from: #191c20;--nav-bg-to: #191c20;}[data-theme=\\\"dark\\\"].is-hd-5, [data-theme=\\\"dark\\\"].is-hd-5:not(.sticky-on) {--nav-bg: #191c20;--nav-bg-from: #191c20;--nav-bg-to: #191c20;}:root {--hyperlink-line-color :var(--g-color);--s-content-width : 760px;--max-width-wo-sb : 840px;--s10-feat-ratio :45%;--s11-feat-ratio :45%;--login-popup-w : 350px;}.p-readmore { font-family:Vazirmatn;}.mobile-menu > li > a  { font-family:Vazirmatn;}.mobile-menu .sub-menu a, .logged-mobile-menu a { font-family:Vazirmatn;}.mobile-qview a { font-family:Vazirmatn;}.search-header:before { background-repeat : no-repeat;background-size : cover;background-attachment : scroll;background-position : center center;}[data-theme=\\\"dark\\\"] .search-header:before { background-repeat : no-repeat;background-size : cover;background-attachment : scroll;background-position : center center;}.footer-has-bg { background-color : #88888812;}#amp-mobile-version-switcher { display: none; }\",\"handle\":\"foxiz-main\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"script-loader.php\",\"line\":2266,\"function\":\"wp_enqueue_scripts\",\"hook\":\"wp_head\",\"priority\":1,\"dependency_type\":\"style\",\"extra_key\":\"after\",\"text\":\":root {--body-family:Vazirmatn;--h1-family:Vazirmatn;--h2-family:Vazirmatn;--h3-family:Vazirmatn;--h4-family:Vazirmatn;--h5-family:Vazirmatn;--h6-family:Vazirmatn;--cat-family:Vazirmatn;--meta-family:Vazirmatn;--input-family:Vazirmatn;--menu-family:Vazirmatn;--dwidgets-family:Vazirmatn;--headline-family:Vazirmatn;--heading-family:Vazirmatn;--subheading-family:Vazirmatn;--excerpt-family:Vazirmatn;--bcrumb-family:Vazirmatn;--toc-family:Vazirmatn;}[data-theme=\\\"dark\\\"].is-hd-4 {--nav-bg: #191c20;--nav-bg-from: #191c20;--nav-bg-to: #191c20;}[data-theme=\\\"dark\\\"].is-hd-5, [data-theme=\\\"dark\\\"].is-hd-5:not(.sticky-on) {--nav-bg: #191c20;--nav-bg-from: #191c20;--nav-bg-to: #191c20;}:root {--hyperlink-line-color :var(--g-color);--s-content-width : 760px;--max-width-wo-sb : 840px;--s10-feat-ratio :45%;--s11-feat-ratio :45%;--login-popup-w : 350px;}.p-readmore { font-family:Vazirmatn;}.mobile-menu > li > a  { font-family:Vazirmatn;}.mobile-menu .sub-menu a, .logged-mobile-menu a { font-family:Vazirmatn;}.mobile-qview a { font-family:Vazirmatn;}.search-header:before { background-repeat : no-repeat;background-size : cover;background-attachment : scroll;background-position : center center;}[data-theme=\\\"dark\\\"] .search-header:before { background-repeat : no-repeat;background-size : cover;background-attachment : scroll;background-position : center center;}.footer-has-bg { background-color : #88888812;}#amp-mobile-version-switcher { display: none; }\",\"handle\":\"foxiz-main\"}],\"priority\":2,\"hash\":\"34c34af38d6966afcedaaaa14de7b668\",\"parse_time\":0.006474971771240234375,\"shake_time\":1.40666961669921875e-5,\"cached\":true,\"imported_font_urls\":[],\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\":root\":true},[\"--body-family:Vazirmatn\",\"--h1-family:Vazirmatn\",\"--h2-family:Vazirmatn\",\"--h3-family:Vazirmatn\",\"--h4-family:Vazirmatn\",\"--h5-family:Vazirmatn\",\"--h6-family:Vazirmatn\",\"--cat-family:Vazirmatn\",\"--meta-family:Vazirmatn\",\"--input-family:Vazirmatn\",\"--menu-family:Vazirmatn\",\"--dwidgets-family:Vazirmatn\",\"--headline-family:Vazirmatn\",\"--heading-family:Vazirmatn\",\"--subheading-family:Vazirmatn\",\"--excerpt-family:Vazirmatn\",\"--bcrumb-family:Vazirmatn\",\"--toc-family:Vazirmatn\"]],[false,{\"[data-theme=\\\"dark\\\"].is-hd-4\":false},[\"--nav-bg:#191c20\",\"--nav-bg-from:#191c20\",\"--nav-bg-to:#191c20\"]],[false,{\"[data-theme=\\\"dark\\\"].is-hd-5\":false,\"[data-theme=\\\"dark\\\"].is-hd-5:not(.sticky-on)\":false},[\"--nav-bg:#191c20\",\"--nav-bg-from:#191c20\",\"--nav-bg-to:#191c20\"]],[true,{\":root\":true},[\"--hyperlink-line-color:var(--g-color)\",\"--s-content-width:760px\",\"--max-width-wo-sb:840px\",\"--s10-feat-ratio:45%\",\"--s11-feat-ratio:45%\",\"--login-popup-w:350px\"]],[false,{\".p-readmore\":false},[\"font-family:Vazirmatn\"]],[true,{\".mobile-menu > li > a\":true},[\"font-family:Vazirmatn\"]],[false,{\".mobile-menu .sub-menu a\":false,\".logged-mobile-menu a\":false},[\"font-family:Vazirmatn\"]],[false,{\".mobile-qview a\":false},[\"font-family:Vazirmatn\"]],[false,{\".search-header:before\":false},[\"background-repeat:no-repeat\",\"background-size:cover\",\"background-attachment:scroll\",\"background-position:center center\"]],[false,{\"[data-theme=\\\"dark\\\"] .search-header:before\":false},[\"background-repeat:no-repeat\",\"background-size:cover\",\"background-attachment:scroll\",\"background-position:center center\"]],[true,{\".footer-has-bg\":true},[\"background-color:rgba(136,136,136,.07)\"]],[true,{\"#amp-mobile-version-switcher\":true},[\"display:none\"]]],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":568,\"final_size\":0,\"element\":{\"name\":\"link\",\"attributes\":{\"rel\":\"stylesheet\",\"id\":\"foxiz-style-css\",\"href\":\"https:\\/\\/taktik.bet\\/wp-content\\/themes\\/foxiz\\/style.css?ver=2.5.0\",\"media\":\"all\"}},\"origin\":\"link_element\",\"sources\":[{\"type\":\"theme\",\"name\":\"foxiz\",\"file\":\"functions.php\",\"line\":130,\"function\":\"foxiz_register_script_frontend\",\"hook\":\"wp_enqueue_scripts\",\"priority\":990,\"dependency_type\":\"style\",\"handle\":\"foxiz-style\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"script-loader.php\",\"line\":2266,\"function\":\"wp_enqueue_scripts\",\"hook\":\"wp_head\",\"priority\":1,\"dependency_type\":\"style\",\"handle\":\"foxiz-style\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"functions.wp-styles.php\",\"line\":44,\"function\":\"wp_print_styles\",\"hook\":\"wp_head\",\"priority\":8}],\"priority\":1,\"hash\":\"d751713988987e9331980363e24189ce\",\"parse_time\":0.0004479885101318359375,\"shake_time\":9.5367431640625e-7,\"cached\":true,\"imported_font_urls\":[],\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":570,\"final_size\":570,\"element\":{\"name\":\"style\",\"attributes\":[]},\"origin\":\"style_element\",\"sources\":[{\"type\":\"plugin\",\"name\":\"amp\",\"file\":\"src\\/MobileRedirection.php\",\"line\":494,\"function\":\"AmpProject\\\\AmpWP\\\\MobileRedirection::add_mobile_version_switcher_styles\",\"hook\":\"wp_head\",\"priority\":10}],\"priority\":70,\"hash\":\"3eb1d03afafe82c00af938c9c59c2341\",\"parse_time\":0.0010411739349365234375,\"shake_time\":6.9141387939453125e-6,\"cached\":true,\"imported_font_urls\":[],\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\"#amp-mobile-version-switcher\":true},[\"position:absolute\",\"right:0\",\"width:100%\",\"z-index:100\"]],[true,{\"#amp-mobile-version-switcher>a\":true},[\"background-color:#444\",\"border:0\",\"color:#eaeaea\",\"display:block\",\"font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif\",\"font-size:16px\",\"font-weight:600\",\"padding:15px 0\",\"text-align:center\",\"-webkit-text-decoration:none\",\"text-decoration:none\"]],[true,{\"#amp-mobile-version-switcher>a:active\":true,\"#amp-mobile-version-switcher>a:focus\":true,\"#amp-mobile-version-switcher>a:hover\":true},[\"-webkit-text-decoration:underline\",\"text-decoration:underline\"]]],\"included\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"p\",\"attributes\":{\"data-amp-original-style\":\"text-align: justify;\",\"class\":\"amp-wp-7d27179\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":2.1457672119140625e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"p\",\"attributes\":{\"data-amp-original-style\":\"text-align: justify;\",\"class\":\"amp-wp-7d27179\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":2.86102294921875e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"p\",\"attributes\":{\"data-amp-original-style\":\"text-align: justify;\",\"class\":\"amp-wp-7d27179\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":1.9073486328125e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"p\",\"attributes\":{\"data-amp-original-style\":\"text-align: justify;\",\"class\":\"amp-wp-7d27179\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":1.1920928955078125e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"p\",\"attributes\":{\"data-amp-original-style\":\"text-align: justify;\",\"class\":\"amp-wp-7d27179\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":1.9073486328125e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"h3\",\"attributes\":{\"id\":\"%d9%85%d9%88%d8%a7%d8%b1%d8%af%db%8c-%da%a9%d9%87-%d8%a8%d8%b1%d8%a7%db%8c-%d8%ab%d8%a8%d8%aa-%d8%af%d8%b1-%d8%aa%d8%a7%da%a9-%d8%aa%db%8c%da%a9-%d8%a8%d8%aa-%d9%86%db%8c%d8%a7%d8%b2-%d8%af%d8%a7\",\"class\":\"rb-heading-index-2 wp-block-heading amp-wp-7d27179\",\"data-amp-original-style\":\"text-align: justify;\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":9.5367431640625e-7,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"ul\",\"attributes\":{\"class\":\"wp-block-list amp-wp-7d27179\",\"data-amp-original-style\":\"text-align: justify;\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":2.1457672119140625e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"p\",\"attributes\":{\"data-amp-original-style\":\"text-align: justify;\",\"class\":\"amp-wp-7d27179\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":9.5367431640625e-7,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"h2\",\"attributes\":{\"id\":\"%d9%88%d8%a7%d8%b1%db%8c%d8%b2-%d9%88-%d8%a8%d8%b1%d8%af%d8%a7%d8%b4%d8%aa-%d8%af%d8%b1-%d8%b3%d8%a7%db%8c%d8%aa-%d8%b4%d8%b1%d8%b7-%d8%a8%d9%86%d8%af%db%8c-%d8%aa%d8%a7%da%a9-%d8%aa%db%8c%da%a9\",\"class\":\"rb-heading-index-3 wp-block-heading amp-wp-7d27179\",\"data-amp-original-style\":\"text-align: justify;\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":1.9073486328125e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"p\",\"attributes\":{\"data-amp-original-style\":\"text-align: justify;\",\"class\":\"amp-wp-7d27179\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":9.5367431640625e-7,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"h3\",\"attributes\":{\"id\":\"%d8%b3%d8%a7%db%8c%d8%aa-%d8%b4%d8%b1%d8%b7-%d8%a8%d9%86%d8%af%db%8c-%d8%a8%d8%a7-%d8%af%d8%b1%da%af%d8%a7%d9%87-%d8%a8%d8%a7%d9%86%da%a9%db%8c-%d9%85%d8%b3%d8%aa%d9%82%db%8c%d9%85\",\"class\":\"rb-heading-index-4 wp-block-heading amp-wp-7d27179\",\"data-amp-original-style\":\"text-align: justify;\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":2.1457672119140625e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"p\",\"attributes\":{\"data-amp-original-style\":\"text-align: justify;\",\"class\":\"amp-wp-7d27179\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":9.5367431640625e-7,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"h3\",\"attributes\":{\"id\":\"%d8%af%d8%b1%da%af%d8%a7%d9%87-%da%a9%d8%a7%d8%b1%d8%aa-%d8%a8%d9%87-%da%a9%d8%a7%d8%b1%d8%aa-%d8%af%d8%b1-%d8%b3%d8%a7%db%8c%d8%aa-%d8%aa%d8%a7%da%a9-%d8%aa%db%8c%da%a9-%d8%a8%d8%aa\",\"class\":\"rb-heading-index-5 wp-block-heading amp-wp-7d27179\",\"data-amp-original-style\":\"text-align: justify;\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":1.9073486328125e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"p\",\"attributes\":{\"data-amp-original-style\":\"text-align: justify;\",\"class\":\"amp-wp-7d27179\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":2.1457672119140625e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"p\",\"attributes\":{\"data-amp-original-style\":\"text-align: justify;\",\"class\":\"amp-wp-7d27179\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":9.5367431640625e-7,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"p\",\"attributes\":{\"data-amp-original-style\":\"text-align: justify;\",\"class\":\"amp-wp-7d27179\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":1.9073486328125e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"h3\",\"attributes\":{\"id\":\"%d8%af%d8%b1%da%af%d8%a7%d9%87-%d9%88%d9%88%da%86%d8%b1-%d9%be%d8%b1%d9%81%da%a9%d8%aa-%d9%85%d8%a7%d9%86%db%8c\",\"class\":\"rb-heading-index-6 wp-block-heading amp-wp-7d27179\",\"data-amp-original-style\":\"text-align: justify;\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":1.1920928955078125e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"p\",\"attributes\":{\"data-amp-original-style\":\"text-align: justify;\",\"class\":\"amp-wp-7d27179\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":1.9073486328125e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"h3\",\"attributes\":{\"id\":\"%d8%af%d8%b1%da%af%d8%a7%d9%87-%d8%a7%d8%b1%d8%b2-%d8%af%db%8c%d8%ac%db%8c%d8%aa%d8%a7%d9%84\",\"class\":\"rb-heading-index-7 wp-block-heading amp-wp-7d27179\",\"data-amp-original-style\":\"text-align: justify;\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":9.5367431640625e-7,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"p\",\"attributes\":{\"data-amp-original-style\":\"text-align: justify;\",\"class\":\"amp-wp-7d27179\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":2.1457672119140625e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"ul\",\"attributes\":{\"class\":\"wp-block-list amp-wp-7d27179\",\"data-amp-original-style\":\"text-align: justify;\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":9.5367431640625e-7,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"h2\",\"attributes\":{\"id\":\"%d8%a8%d8%ae%d8%b4-%d9%87%d8%a7%db%8c-%d9%85%d8%ae%d8%aa%d9%84%d9%81-%d8%b3%d8%a7%db%8c%d8%aa-%d8%b4%d8%b1%d8%b7-%d8%a8%d9%86%d8%af%db%8c-%d8%aa%d8%a7%da%a9-%d8%aa%db%8c%da%a9\",\"class\":\"rb-heading-index-8 wp-block-heading amp-wp-7d27179\",\"data-amp-original-style\":\"text-align: justify;\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":1.9073486328125e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"p\",\"attributes\":{\"data-amp-original-style\":\"text-align: justify;\",\"class\":\"amp-wp-7d27179\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":9.5367431640625e-7,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":false,\"duplicate\":true},{\"group\":\"amp-custom\",\"original_size\":53,\"final_size\":51,\"element\":{\"name\":\"p\",\"attributes\":{\"data-amp-original-style\":\"text-align: justify;\",\"class\":\"amp-wp-7d27179\"}},\"origin\":\"style_attribute\",\"sources\":[{\"hook\":\"the_content\",\"filter\":true,\"post_id\":2,\"post_type\":\"page\",\"sources\":[{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":62,\"function\":\"WP_Embed::run_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"class-wp-embed.php\",\"line\":442,\"function\":\"WP_Embed::autoembed\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"blocks.php\",\"line\":2237,\"function\":\"do_blocks\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":37,\"function\":\"wptexturize\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":446,\"function\":\"wpautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":824,\"function\":\"shortcode_unautop\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"post-template.php\",\"line\":1716,\"function\":\"prepend_attachment\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"https-migration.php\",\"line\":51,\"function\":\"wp_replace_insecure_home_url\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/table-contents.php\",\"line\":106,\"function\":\"Foxiz_Table_Contents::the_content\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":5672,\"function\":\"capital_P_dangit\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"shortcodes.php\",\"line\":243,\"function\":\"do_shortcode\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"media.php\",\"line\":1861,\"function\":\"wp_filter_content_tags\"},{\"type\":\"core\",\"name\":\"wp-includes\",\"file\":\"formatting.php\",\"line\":3474,\"function\":\"convert_smilies\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":524,\"function\":\"foxiz_add_elements_to_content\"},{\"type\":\"plugin\",\"name\":\"foxiz-core\",\"file\":\"includes\\/hooks.php\",\"line\":197,\"function\":\"foxiz_filter_load_next_content\"}]}],\"priority\":70,\"hash\":\"972dc7efb47db61ec5f76bf1e449e322\",\"parse_time\":0.000157833099365234375,\"shake_time\":2.1457672119140625e-6,\"cached\":true,\"important_count\":0,\"kept_error_count\":0,\"preload_font_urls\":[],\"shaken_tokens\":[[true,{\".amp-wp-7d27179:not(#_#_#_#_#_)\":true},[\"text-align:justify\"]]],\"included\":true}]");

INSERT IGNORE INTO `wp_postmeta` VALUES 
("58","25","_wp_old_date","2024-11-14"),
("59","22","_wp_old_date","2024-11-14"),
("60","25","_wp_old_date","2024-11-20"),
("61","22","_wp_old_date","2024-11-20"),
("62","25","_wp_old_date","2024-11-27"),
("63","22","_wp_old_date","2024-11-27"),
("64","26","foxiz_content_total_word","-1"),
("72","25","_wp_old_date","2024-12-04");

INSERT IGNORE INTO `wp_posts` VALUES 
("2","1","2024-11-14 03:37:58","2024-11-14 00:07:58","<!-- wp:tadv/classic-paragraph -->\r\n<p style=\"text-align: justify;\">سایت شرط بندی تاک تیک بت، یکی از قدیمی ترین و بهترین سایت های شرط بندی با فرم و امکانات جدید می باشد. در زمان های قدیم فقط سایت های پیش بینی فوتبال بودند که در عرصه شرط بندی ایرانی خودنمایی می کردند و با پیدایش گونه های جدید سایت های شرط بندی که دارای کازینو آنلاین به همراه پیش بینی های ورزشی هستند، تاک تیک بت یکی از پیشقراولان آنها به حساب می آید.</p>\r\n<p style=\"text-align: justify;\">یکی از بزرگترین مزایای سایت شرط بندی تاک تیک بت امکانات طراحی شده در سایت به همراه یک مجموعه مدیران کاربلد و با تجربه می باشد که باعث شده جذب کاربران به این سایت رشد روزافزونی داشته باشد و در حال حاضر به عنوان یکی از پرطرفدارترین سایت ها در بین سایت های شرط بندی ایرانی به شمار آید. اگر تاکنون با سایت شرط بندی فوتبال تاک تیک بت آشنا نشده اید، بدانید که هنوز دیر نیست و امکان ثبت نام در این سایت شرط بندی معتبر را دارید.</p>\r\n<h2><strong>سایت شرط بندی تاک تیک بت در یک نگاه</strong></h2>\r\n<figure class=\"wp-block-table is-style-stripes\">\r\n<div class=\"table-is-responsive\">\r\n<table>\r\n<tbody>\r\n<tr>\r\n<td>سال تاسیس</td>\r\n<td>1395</td>\r\n</tr>\r\n<tr>\r\n<td>مدیریت</td>\r\n<td>در حال حاضر مشخص نیست</td>\r\n</tr>\r\n<tr>\r\n<td>بونوس ها</td>\r\n<td>بونوس های ویژه برای همه کاربران طراحی شده است</td>\r\n</tr>\r\n<tr>\r\n<td>روش های واریز</td>\r\n<td>درگاه بانکی مستقیم، کارت به کارت، پرفکت مانی، ووچر پرفکت مانی، کریپتو</td>\r\n</tr>\r\n<tr>\r\n<td>حداقل مبلغ شارژ</td>\r\n<td>500.000 تومان</td>\r\n</tr>\r\n<tr>\r\n<td>روش های برداشت</td>\r\n<td>شبا، پرفکت مانی، کریپتو</td>\r\n</tr>\r\n<tr>\r\n<td>حداکثر مبلغ برداشت (روزانه)</td>\r\n<td>30 میلیون تومان</td>\r\n</tr>\r\n<tr>\r\n<td>زمان واریز</td>\r\n<td>حداکثر 1 ساعت</td>\r\n</tr>\r\n<tr>\r\n<td>محبوب ترین بازی ها</td>\r\n<td>انفجار، تخته نرد</td>\r\n</tr>\r\n<tr>\r\n<td>درصد برد</td>\r\n<td>80%</td>\r\n</tr>\r\n<tr>\r\n<td>پیش بینی فوتبال</td>\r\n<td>دارد</td>\r\n</tr>\r\n<tr>\r\n<td>پشتیبانی بیست و چهار ساعته</td>\r\n<td>به صورت چت، ایمیل، واتساپ</td>\r\n</tr>\r\n<tr>\r\n<td>کیفیت پشتیبانی</td>\r\n<td>از ابتدا تا انتها در اختیار کاربر</td>\r\n</tr>\r\n<tr>\r\n<td>اپلیکیشن</td>\r\n<td>اندروید</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</div>\r\n</figure>\r\n<h2 class=\"wp-block-heading\">ورود و ثبت نام در سایت تاک تیک بت</h2>\r\n<p style=\"text-align: justify;\">برای ورود به سایت شرط بندی تاک تیک بت، نیاز به لینک بدون فیلتر سایت خواهید داشت که می توانید برای ورود از لینک های این مقاله استفاده نمایید. در غیر این صورت باید در کانال تلگرام سایت عضو شده و لینک بدون فیلتر سایت را از آنجا استخراج نمایید.</p>\r\n<p style=\"text-align: justify;\">برای ثبت نام در سایت شرط بندی تاک تیک بت، بعد از ورود بـه آدرس بدون فیلتر سایت، بر روی گزینه ثبت نام کلیک کنید. سپس یک فرم برای شما ظاهر می شود. اطلاعات درخواستی سایت را بـه درستی در فیلدهای مربوطه وارد کرده و بر روی تایید ثبت نام کلیک کنید.</p>\r\n<p style=\"text-align: justify;\">در آخر هم یک ایمیل یا پیامک از جانب سایت برای شما ارسال می شود که پس از تایید آن حساب شما تایید شده و یکی از اعضای سایت محسوب خواهید شد.</p>\r\n<h3 class=\"wp-block-heading\" style=\"text-align: justify;\">مواردی که برای ثبت در تاک تیک بت نیاز دارید</h3>\r\n<ul class=\"wp-block-list\" style=\"text-align: justify;\">\r\n<li>کارت بانکی بـه نام خودتان</li>\r\n<li>تعیین کردن رمز عبور قوی</li>\r\n<li>تایید ایمیل یا پیامک ارسالی سایت</li>\r\n<li>نام و نام خانوادگی</li>\r\n<li>شماره تلفن همراه</li>\r\n<li>ایمیل معتبر و فعال</li>\r\n</ul>\r\n<p style=\"text-align: justify;\">نکته مهم: باید توجه داشته باشید که احراز هویت در سایت شرط بندی تاک تیک بت برای اولین برداشت انجام می شود. پس توجه داشته باشید که اطلاعات درخواستی سایت را به درستی وارد کنید، زیرا بعد از آن امکان اصلاح اطلاعات برای شما وجود ندارد.</p>\r\n<h2 class=\"wp-block-heading\" style=\"text-align: justify;\">واریز و برداشت در سایت شرط بندی تاک تیک بت</h2>\r\n<p style=\"text-align: justify;\">سایت شرط بندی تاک تیک بت به عنوان یک سایت شرط بندی معتبر و مرجع طراحی شده است و کاربران می توانند از مزایای واریز و برداشت ایمن در این سایت استفاده نمایند.</p>\r\n<h3 class=\"wp-block-heading\" style=\"text-align: justify;\">سایت شرط بندی با درگاه بانکی مستقیم</h3>\r\n<p style=\"text-align: justify;\">تاک تیک بت به عنوان یک سایت شرط بندی با درگاه بانکی مستقیم به کاربران معرفی شده است و کاربران می توانند از واریز وجه ایمن و بدون پیگیری به حساب کاربری خود استفاده کنند. بی دغدغه بودن در سایت های شرط بندی یک از عوامل پیروزی در شرط بندی ها می باشد.</p>\r\n<h3 class=\"wp-block-heading\" style=\"text-align: justify;\">درگاه کارت به کارت در سایت تاک تیک بت</h3>\r\n<p style=\"text-align: justify;\">کارت به کارت پرطرفدارترین روش شارژ حساب کاربری در سایت پیش بینی فوتبال تاک تیک بت محسوب می‌شود. در این روش شما ابتدا به حساب کاربری خود در سایت مراجعه کرده و شماره کارت اعلام شده از جانب سایت را دریافت می‌کنید.</p>\r\n<p style=\"text-align: justify;\">پس از آن، با مراجعه به اولین عابر بانک می‌توانید با کلیه کارت‌ها به کارت مزبور مبلغ دلخواه خود را منتقل نمایید. پس از واریز پول به شماره کارت دریافت شده، باید کد پیگیری آن را در بخش کارت به کارت تاک تیک بت وارد کنید. سپس حساب کاربری شما در اسرع وقت شارژ می شود.</p>\r\n<p style=\"text-align: justify;\"><strong>نکته</strong>: یادتان باشد که این شماره کارت معمولا به صورت ساعتی تغییر می‌کند. بهتر است در لحظه پیش از واریز از تغییر نکردن شماره کارت مطمئن شوید.</p>\r\n<h3 class=\"wp-block-heading\" style=\"text-align: justify;\">درگاه ووچر پرفکت مانی</h3>\r\n<p style=\"text-align: justify;\">برای استفاده از این درگاه باید به صرافی های دیجیتال و معتبر مراجعه کرده و پس از پرداخت مبلغی به دریافت کد ووچر پرفکت مانی مبادرت نمایید. پس از آن کد را در قسمت درگاه ووچر پرفکت مانی سایت تاک تیک بت وارد کرده و حساب کاربری خود را شارژ نمایید.</p>\r\n<h3 class=\"wp-block-heading\" style=\"text-align: justify;\">درگاه ارز دیجیتال</h3>\r\n<p style=\"text-align: justify;\">برای ضشارژ حساب کاربری از طریق درگاه ارز دیجیتال باید یک ولت یا کیف پول الکترونیکی برای خود بسازید. پس از ساخت این کیف پول، می توانید از ولت خود به آدرس ولت سایت شرط بندی تاک تیک بت ارز دیجیتال منتقل نموده و حساب کاربری خود را شارژ نمایید. ارزهای مود قبول سایت به شرح زیر می باشند:</p>\r\n<ul class=\"wp-block-list\" style=\"text-align: justify;\">\r\n<li>بیت کوین</li>\r\n<li>تتر</li>\r\n<li>اتریوم</li>\r\n<li>آدا</li>\r\n</ul>\r\n<h2 class=\"wp-block-heading\" style=\"text-align: justify;\">بخش های مختلف سایت شرط بندی تاک تیک</h2>\r\n<p style=\"text-align: justify;\">حالا که حساب کاربری خود را در سایت تاک تیک بت راه اندازی نمودید و حساب کاربری خود را نیز شارژ کردید، وقت آن ایت که با قسمت های متفاوت این سایت شرط بندی آشنا شوید.</p>\r\n<p style=\"text-align: justify;\">سایت شرط بندی تاک تیک بت از سه بخش کاملا مجزا برای شرط بندی تشکیل شده است ولی بخش های عمومی این سایت به صورت یکپارچه در اختیار کاربران سایت می باشد. بخش های عمومی شامل: پشتیبانی، درگاه های واریز و برداشت و دیگر بخش های عمومی سایت می باشد. ولی در مورد بخش های اختصاصی این سایت شرط بندی معتبر بهتفضیل برای شما شرح خواهیم داد.</p>\r\n<p>&nbsp;</p>\r\n<!-- /wp:tadv/classic-paragraph -->","تاک تیک بت","","publish","closed","open","","%d8%a8%d8%b1%da%af%d9%87-%d9%86%d9%85%d9%88%d9%86%d9%87","","","2024-11-14 05:08:15","2024-11-14 01:38:15","","0","http://taktik.bet/?page_id=2","0","page","","0"),
("3","1","2024-11-14 03:37:58","2024-11-14 00:07:58","<!-- wp:heading --><h2>ما که هستیم</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>نشانی وب‌سایت ما: http://taktik.bet.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>دیدگاه‌ها</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>هنگامی که بازدیدکنندگان نظرات خود را در سایت می‌نویسند، ما اطلاعاتی را که در فرم نظرات و همچنین بازدید کننده‌ها ارائه می‌شود جمع آوری می‌کنیم &#8217;s آدرس IP و رجیستر عامل کاربر مرورگر برای کمک به تشخیص هرزنامه.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>یک رشته ناشناس ایجاد شده از آدرس ایمیل شما (همچنین هش نامیده می‌شود) ممکن است به سرویس Gravatar ارائه شود تا ببینید آیا از آن استفاده می‌کنید. سیاست حفظ حریم خصوصی خدمات Gravatar در اینجا در دسترس است: https://automattic.com/privacy/. پس از تأیید نظر شما، تصویر نمایه شما در متن نظر شما قابل مشاهده است.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>رسانه</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>اگر تصاویر را به وبسایت آپلود کنید، نباید آپلود تصاویر با داده‌های مکان جغرافیایی (EXIF GPS) شامل شود. بازدیدکنندگان وب سایت می‌توانند هر گونه اطلاعات مکان را از تصاویر در وب سایت دانلود و استخراج کنند.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>کوکی‌ها</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>اگر شما نظر خود را در سایت ما ثبت کنید، می‌توانید برای ذخیره نام، آدرس ایمیل و وب سایت خود در کوکی‌ها تصمیم‌گیری کنید. اینها برای راحتی شما هستند، به طوری که شما مجبور نیستید زمانی که نظر دیگری را ارسال می‌کنید، دوباره جزئیات خود را پر کنید. این کوکی‌ها به مدت یک سال دوام خواهند داشت.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>اگر از برگه ورود ما بازدید نمایید، ما یک کوکی موقت برای مشخص نمودن اینکه آیا مروگر شما کوکی قبول می‌کند را تنظیم می‌کنیم. این کوکی محتوای اطلاعات شخصی شما نیست و وقتی مرورگر شما بسته می‌شود از بین می‌رود.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>هنگام ورود به سیستم، ما همچنین کوکی‌ها را تنظیم خواهیم کرد تا اطلاعات ورود به سیستم و گزینه‌های صفحه نمایش خود را ذخیره کنید. کوکی‌های ورود به سیستم برای دو روز گذشته و کوکی‌های گزینه‌های صفحه نمایش برای یک سال گذشته است. اگر &quot; مرا به خاطر بسپار &quot; را انتخاب کنید، ورود شما برای دو هفته ادامه خواهد داشت. اگر از حساب خود خارج شوید، کوکی‌های ورود حذف خواهند شد.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>اگر یک مقاله را ویرایش یا منتشر کنید، یک کوکی اضافی در مرورگر شما ذخیره خواهد شد. این کوکی حاوی اطلاعات شخصی نیست و به سادگی نشان می‌دهد که شناسه پست مقاله شما فقط ویرایش شده است. بعد از یک روز منقضی می‌شود.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>محتوای جاسازی‌شده از دیگر وب‌سایت‌ها</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>مقالات موجود در این سایت ممکن است شامل محتوای تعبیه شده (مثلا ویدئوها، تصاویر، مقالات و غیره) باشد. مطالب جاسازی شده از وب سایت‌های دیگر رفتار دقیقا همان طوری که بازدید کننده از وب سایت دیگر بازدید کرده است.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>این وبسایت‌ها ممکن است اطلاعاتی مربوط به شما را جمع‌آوری کنند، از کوکی‌ها استفاده کنند، ردیابی سوم شخص اضافه را جاسازی کنند و تعامل شما را با محتوای تعبیه شده نظارت کنند که شامل ردیابی تعامل شما با محتوای جاسازی شده است اگر حساب کاربری داشته و به آن وبسایت وارد شده باشید.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>اطلاعات شما را با چه کسی به اشتراک می‌گذاریم</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>اگر شما یک تنظیم دوباره رمز عبور را درخواست دادید، نشانی IP شما در ایمیل تنظیم دوباره وجود خواهد داشت.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>چه مدت ما اطلاعات شما را حفظ می‌کنیم</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>اگر یک نظر را ارسال کنید، نظر و متادیتای آن به طور نامحدود حفظ می‌شوند. این به این معنا است که ما می‌توانیم نظرات بعدی را بطور خودکار بجای اینکه در صف بازدید قرار دهیم، تشخیص داده و تایید کنیم.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>برای کاربرانی که در وب سایت ما ثبت نام می‌کنند (اگر وجود داشته باشند)، ما همچنین اطلاعات شخصی را که در مشخصات کاربر آنها ارائه می‌کنیم، ذخیره می‌کنیم. همه کاربران می‌توانند اطلاعات شخصی خود را در هر زمان (به جز آنها که نمی‌توانند نام کاربری خود را تغییر دهند) ببینند، ویرایش و یا حذف کنند. مدیران وب سایت همچنین می‌توانند این اطلاعات را مشاهده و ویرایش کنند.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>حقوقی که بر روی داده‌هایتان دارید</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>اگر در این سایت حساب کاربری دارید یا نظری ارسال کرده‌اید، می‌توانید درخواست دریافت یک فایل خروجی از اطلاعات شخصی که ما در مورد شما نگه می‌داریم، از جمله هرگونه داده‌ای که برای ما ارائه کرده‌اید را بدهید. همچنین می‌توانید درخواست کنید که ما هرگونه اطلاعات شخصی که در مورد شما داریم را پاک کنیم. این شامل اطلاعاتی نیست که ما مجبور به نگهداری آنها برای اهداف اداری، قانونی یا امنیتی باشیم.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>داده‌هایتان کجا فرستاده شد</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>دیدگاه‌های بازدیدکننده ممکن است از طریق یک سرویس تشخیص جفنگ خودکار بررسی شوند.</p><!-- /wp:paragraph -->","سیاست حفظ حریم خصوصی","","draft","closed","open","","سیاست-حفظ-حریم-خصوصی","","","2024-11-14 03:37:58","2024-11-14 00:07:58","","0","http://taktik.bet/?page_id=3","0","page","","0"),
("4","0","2024-11-14 03:37:59","2024-11-14 00:07:59","<!-- wp:page-list /-->","راهبری","","publish","closed","closed","","navigation","","","2024-11-14 03:37:59","2024-11-14 00:07:59","","0","http://taktik.bet/2024/11/14/navigation/","0","wp_navigation","","0"),
("7","1","2024-11-14 03:53:30","2024-11-14 00:23:30","{\n    \"show_on_front\": {\n        \"value\": \"page\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2024-11-14 00:18:02\"\n    },\n    \"page_on_front\": {\n        \"value\": \"2\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2024-11-14 00:18:02\"\n    }\n}","","","trash","closed","closed","","026e106a-baa5-4755-9659-e85ccbe156d5","","","2024-11-14 03:53:30","2024-11-14 00:23:30","","0","http://taktik.bet/?p=7","0","customize_changeset","","0"),
("14","1","2024-11-14 04:42:52","2024-11-14 01:12:52","<!-- wp:paragraph -->\n<p>این یک برگهٔ نمونه است. این از یک نوشتهٔ وبلاگ متفاوت است زیرا در یک مکان باقی خواهد ماند و در راهبری سایتتان (در بیشتر پوسته‌ها) نشان داده خواهد شد. بیشتر مردم با یک برگه درباره که آن‌ها را به بازدیدکنندگان بالقوهٔ سایت معرفی می‌کند، آغاز می‌کنند. که ممکن است چیزی همانند این باشد:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>سلام! من یک پیام‌رسان دوچرخه‌سوار در روز، بازیگر مشتاق در شب هستم، و این وب‌سایت من است. من در لس آنجلس زندگی می‌کنم، یک سگ بزرگ به نام جک دارم، و من پینیا کولادا دوست دارم. (همچنین گرفتار شدن در باران را دوست دارم.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...یا چیزهایی مانند این:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>شرکت XYZ در سال ۱۹۷۱ تأسیس شد، و تا کنون چیزهای با کیفیتی را به عموم عرضه کرده است. این شرکت در شهر گاتهام واقع شده است، بیش از ۲۰۰۰ نفر در آن کار می‌کنند و همه نوع چیز عالی برای جامعه گاتهام انجام می‌دهد.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>به عنوان یک کاربر جدید وردپرس، برای حذف این برگه و ایجاد برگه‌های جدید برای محتوای خود شما باید به <a href=\"http://taktik.bet/wp-admin/\">پیشخوان</a> بروید. خوش بگذره!</p>\n<!-- /wp:paragraph -->","تاک تیک بت","","inherit","closed","closed","","2-revision-v1","","","2024-11-14 04:42:52","2024-11-14 01:12:52","","2","https://taktik.bet/?p=14","0","revision","","0"),
("15","1","2024-11-14 04:43:04","2024-11-14 01:13:04","<!-- wp:paragraph -->\n<p>به زودی</p>\n<!-- /wp:paragraph -->","تاک تیک بت","","inherit","closed","closed","","2-revision-v1","","","2024-11-14 04:43:04","2024-11-14 01:13:04","","2","https://taktik.bet/?p=15","0","revision","","0"),
("16","1","2024-11-14 04:45:11","2024-11-14 01:15:11","","Vazirmatn-Medium","","inherit","open","closed","","vazirmatn-medium","","","2024-11-14 04:45:11","2024-11-14 01:15:11","","0","http://taktik.bet/wp-content/uploads/2024/11/Vazirmatn-Medium.ttf","0","attachment","application/x-font-ttf","0"),
("17","1","2024-11-14 04:45:14","2024-11-14 01:15:14","","Vazir","","publish","closed","closed","","vazir","","","2024-11-14 04:45:14","2024-11-14 01:15:14","","0","https://taktik.bet/?bsf_custom_fonts=vazir","0","bsf_custom_fonts","","0"),
("19","1","2024-11-14 04:48:11","2024-11-14 01:18:11","","taktik logo","","inherit","open","closed","","taktik-logo","","","2024-11-14 04:48:11","2024-11-14 01:18:11","","0","http://taktik.bet/wp-content/uploads/2024/11/taktik-logo.png","0","attachment","image/png","0"),
("21","1","2024-11-14 04:55:47","2024-11-14 01:25:47","<!-- wp:tadv/classic-paragraph -->\n<p style=\"text-align: justify;\">سایت شرط بندی تاک تیک بت، یکی از قدیمی ترین و بهترین سایت های شرط بندی با فرم و امکانات جدید می باشد. در زمان های قدیم فقط سایت های پیش بینی فوتبال بودند که در عرصه شرط بندی ایرانی خودنمایی می کردند و با پیدایش گونه های جدید سایت های شرط بندی که دارای کازینو آنلاین به همراه پیش بینی های ورزشی هستند، تاک تیک بت یکی از پیشقراولان آنها به حساب می آید.</p>\n<p style=\"text-align: justify;\">یکی از بزرگترین مزایای سایت شرط بندی تاک تیک بت امکانات طراحی شده در سایت به همراه یک مجموعه مدیران کاربلد و با تجربه می باشد که باعث شده جذب کاربران به این سایت رشد روزافزونی داشته باشد و در حال حاضر به عنوان یکی از پرطرفدارترین سایت ها در بین سایت های شرط بندی ایرانی به شمار آید. اگر تاکنون با سایت شرط بندی فوتبال تاک تیک بت آشنا نشده اید، بدانید که هنوز دیر نیست و امکان ثبت نام در این سایت شرط بندی معتبر را دارید.</p>\n<h2><strong>سایت شرط بندی تاک تیک بت در یک نگاه</strong></h2>\n<figure class=\"wp-block-table is-style-stripes\">\n<div class=\"table-is-responsive\">\n<table>\n<tbody>\n<tr>\n<td>سال تاسیس</td>\n<td>1395</td>\n</tr>\n<tr>\n<td>مدیریت</td>\n<td>در حال حاضر مشخص نیست</td>\n</tr>\n<tr>\n<td>بونوس ها</td>\n<td>بونوس های ویژه برای همه کاربران طراحی شده است</td>\n</tr>\n<tr>\n<td>روش های واریز</td>\n<td>درگاه بانکی مستقیم، کارت به کارت، پرفکت مانی، ووچر پرفکت مانی، کریپتو</td>\n</tr>\n<tr>\n<td>حداقل مبلغ شارژ</td>\n<td>500.000 تومان</td>\n</tr>\n<tr>\n<td>روش های برداشت</td>\n<td>شبا، پرفکت مانی، کریپتو</td>\n</tr>\n<tr>\n<td>حداکثر مبلغ برداشت (روزانه)</td>\n<td>30 میلیون تومان</td>\n</tr>\n<tr>\n<td>زمان واریز</td>\n<td>حداکثر 1 ساعت</td>\n</tr>\n<tr>\n<td>محبوب ترین بازی ها</td>\n<td>انفجار، تخته نرد</td>\n</tr>\n<tr>\n<td>درصد برد</td>\n<td>80%</td>\n</tr>\n<tr>\n<td>پیش بینی فوتبال</td>\n<td>دارد</td>\n</tr>\n<tr>\n<td>پشتیبانی بیست و چهار ساعته</td>\n<td>به صورت چت، ایمیل، واتساپ</td>\n</tr>\n<tr>\n<td>کیفیت پشتیبانی</td>\n<td>از ابتدا تا انتها در اختیار کاربر</td>\n</tr>\n<tr>\n<td>اپلیکیشن</td>\n<td>اندروید</td>\n</tr>\n</tbody>\n</table>\n</div>\n</figure>\n<h2 class=\"wp-block-heading\">ورود و ثبت نام در سایت تاک تیک بت</h2>\n<p>برای ورود به سایت شرط بندی تاک تیک بت، نیاز به لینک بدون فیلتر سایت خواهید داشت که می توانید برای ورود از لینک های این مقاله استفاده نمایید. در غیر این صورت باید در کانال تلگرام سایت عضو شده و لینک بدون فیلتر سایت را از آنجا استخراج نمایید.</p>\n<!-- /wp:tadv/classic-paragraph -->","تاک تیک بت","","inherit","closed","closed","","2-revision-v1","","","2024-11-14 04:55:47","2024-11-14 01:25:47","","2","https://taktik.bet/?p=21","0","revision","","0"),
("22","0","2024-12-05 00:03:09","2024-12-04 20:33:09","[]","https://taktik.bet/%d8%b3%d9%84%d8%a7%d9%85-%d8%af%d9%86%db%8c%d8%a7/","","publish","closed","closed","","368fa4f1a75543caccd8db6508809d41","","","2024-12-05 00:03:09","2024-12-04 20:33:09","","0","https://taktik.bet/amp_validated_url/368fa4f1a75543caccd8db6508809d41/","0","amp_validated_url","","0"),
("23","1","2024-11-14 05:02:32","2024-11-14 01:32:32"," ","","","publish","closed","closed","","23","","","2024-11-14 05:02:32","2024-11-14 01:32:32","","0","https://taktik.bet/?p=23","1","nav_menu_item","","0"),
("24","1","2024-11-14 05:08:15","2024-11-14 01:38:15","<!-- wp:tadv/classic-paragraph -->\r\n<p style=\"text-align: justify;\">سایت شرط بندی تاک تیک بت، یکی از قدیمی ترین و بهترین سایت های شرط بندی با فرم و امکانات جدید می باشد. در زمان های قدیم فقط سایت های پیش بینی فوتبال بودند که در عرصه شرط بندی ایرانی خودنمایی می کردند و با پیدایش گونه های جدید سایت های شرط بندی که دارای کازینو آنلاین به همراه پیش بینی های ورزشی هستند، تاک تیک بت یکی از پیشقراولان آنها به حساب می آید.</p>\r\n<p style=\"text-align: justify;\">یکی از بزرگترین مزایای سایت شرط بندی تاک تیک بت امکانات طراحی شده در سایت به همراه یک مجموعه مدیران کاربلد و با تجربه می باشد که باعث شده جذب کاربران به این سایت رشد روزافزونی داشته باشد و در حال حاضر به عنوان یکی از پرطرفدارترین سایت ها در بین سایت های شرط بندی ایرانی به شمار آید. اگر تاکنون با سایت شرط بندی فوتبال تاک تیک بت آشنا نشده اید، بدانید که هنوز دیر نیست و امکان ثبت نام در این سایت شرط بندی معتبر را دارید.</p>\r\n<h2><strong>سایت شرط بندی تاک تیک بت در یک نگاه</strong></h2>\r\n<figure class=\"wp-block-table is-style-stripes\">\r\n<div class=\"table-is-responsive\">\r\n<table>\r\n<tbody>\r\n<tr>\r\n<td>سال تاسیس</td>\r\n<td>1395</td>\r\n</tr>\r\n<tr>\r\n<td>مدیریت</td>\r\n<td>در حال حاضر مشخص نیست</td>\r\n</tr>\r\n<tr>\r\n<td>بونوس ها</td>\r\n<td>بونوس های ویژه برای همه کاربران طراحی شده است</td>\r\n</tr>\r\n<tr>\r\n<td>روش های واریز</td>\r\n<td>درگاه بانکی مستقیم، کارت به کارت، پرفکت مانی، ووچر پرفکت مانی، کریپتو</td>\r\n</tr>\r\n<tr>\r\n<td>حداقل مبلغ شارژ</td>\r\n<td>500.000 تومان</td>\r\n</tr>\r\n<tr>\r\n<td>روش های برداشت</td>\r\n<td>شبا، پرفکت مانی، کریپتو</td>\r\n</tr>\r\n<tr>\r\n<td>حداکثر مبلغ برداشت (روزانه)</td>\r\n<td>30 میلیون تومان</td>\r\n</tr>\r\n<tr>\r\n<td>زمان واریز</td>\r\n<td>حداکثر 1 ساعت</td>\r\n</tr>\r\n<tr>\r\n<td>محبوب ترین بازی ها</td>\r\n<td>انفجار، تخته نرد</td>\r\n</tr>\r\n<tr>\r\n<td>درصد برد</td>\r\n<td>80%</td>\r\n</tr>\r\n<tr>\r\n<td>پیش بینی فوتبال</td>\r\n<td>دارد</td>\r\n</tr>\r\n<tr>\r\n<td>پشتیبانی بیست و چهار ساعته</td>\r\n<td>به صورت چت، ایمیل، واتساپ</td>\r\n</tr>\r\n<tr>\r\n<td>کیفیت پشتیبانی</td>\r\n<td>از ابتدا تا انتها در اختیار کاربر</td>\r\n</tr>\r\n<tr>\r\n<td>اپلیکیشن</td>\r\n<td>اندروید</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</div>\r\n</figure>\r\n<h2 class=\"wp-block-heading\">ورود و ثبت نام در سایت تاک تیک بت</h2>\r\n<p style=\"text-align: justify;\">برای ورود به سایت شرط بندی تاک تیک بت، نیاز به لینک بدون فیلتر سایت خواهید داشت که می توانید برای ورود از لینک های این مقاله استفاده نمایید. در غیر این صورت باید در کانال تلگرام سایت عضو شده و لینک بدون فیلتر سایت را از آنجا استخراج نمایید.</p>\r\n<p style=\"text-align: justify;\">برای ثبت نام در سایت شرط بندی تاک تیک بت، بعد از ورود بـه آدرس بدون فیلتر سایت، بر روی گزینه ثبت نام کلیک کنید. سپس یک فرم برای شما ظاهر می شود. اطلاعات درخواستی سایت را بـه درستی در فیلدهای مربوطه وارد کرده و بر روی تایید ثبت نام کلیک کنید.</p>\r\n<p style=\"text-align: justify;\">در آخر هم یک ایمیل یا پیامک از جانب سایت برای شما ارسال می شود که پس از تایید آن حساب شما تایید شده و یکی از اعضای سایت محسوب خواهید شد.</p>\r\n<h3 class=\"wp-block-heading\" style=\"text-align: justify;\">مواردی که برای ثبت در تاک تیک بت نیاز دارید</h3>\r\n<ul class=\"wp-block-list\" style=\"text-align: justify;\">\r\n<li>کارت بانکی بـه نام خودتان</li>\r\n<li>تعیین کردن رمز عبور قوی</li>\r\n<li>تایید ایمیل یا پیامک ارسالی سایت</li>\r\n<li>نام و نام خانوادگی</li>\r\n<li>شماره تلفن همراه</li>\r\n<li>ایمیل معتبر و فعال</li>\r\n</ul>\r\n<p style=\"text-align: justify;\">نکته مهم: باید توجه داشته باشید که احراز هویت در سایت شرط بندی تاک تیک بت برای اولین برداشت انجام می شود. پس توجه داشته باشید که اطلاعات درخواستی سایت را به درستی وارد کنید، زیرا بعد از آن امکان اصلاح اطلاعات برای شما وجود ندارد.</p>\r\n<h2 class=\"wp-block-heading\" style=\"text-align: justify;\">واریز و برداشت در سایت شرط بندی تاک تیک بت</h2>\r\n<p style=\"text-align: justify;\">سایت شرط بندی تاک تیک بت به عنوان یک سایت شرط بندی معتبر و مرجع طراحی شده است و کاربران می توانند از مزایای واریز و برداشت ایمن در این سایت استفاده نمایند.</p>\r\n<h3 class=\"wp-block-heading\" style=\"text-align: justify;\">سایت شرط بندی با درگاه بانکی مستقیم</h3>\r\n<p style=\"text-align: justify;\">تاک تیک بت به عنوان یک سایت شرط بندی با درگاه بانکی مستقیم به کاربران معرفی شده است و کاربران می توانند از واریز وجه ایمن و بدون پیگیری به حساب کاربری خود استفاده کنند. بی دغدغه بودن در سایت های شرط بندی یک از عوامل پیروزی در شرط بندی ها می باشد.</p>\r\n<h3 class=\"wp-block-heading\" style=\"text-align: justify;\">درگاه کارت به کارت در سایت تاک تیک بت</h3>\r\n<p style=\"text-align: justify;\">کارت به کارت پرطرفدارترین روش شارژ حساب کاربری در سایت پیش بینی فوتبال تاک تیک بت محسوب می‌شود. در این روش شما ابتدا به حساب کاربری خود در سایت مراجعه کرده و شماره کارت اعلام شده از جانب سایت را دریافت می‌کنید.</p>\r\n<p style=\"text-align: justify;\">پس از آن، با مراجعه به اولین عابر بانک می‌توانید با کلیه کارت‌ها به کارت مزبور مبلغ دلخواه خود را منتقل نمایید. پس از واریز پول به شماره کارت دریافت شده، باید کد پیگیری آن را در بخش کارت به کارت تاک تیک بت وارد کنید. سپس حساب کاربری شما در اسرع وقت شارژ می شود.</p>\r\n<p style=\"text-align: justify;\"><strong>نکته</strong>: یادتان باشد که این شماره کارت معمولا به صورت ساعتی تغییر می‌کند. بهتر است در لحظه پیش از واریز از تغییر نکردن شماره کارت مطمئن شوید.</p>\r\n<h3 class=\"wp-block-heading\" style=\"text-align: justify;\">درگاه ووچر پرفکت مانی</h3>\r\n<p style=\"text-align: justify;\">برای استفاده از این درگاه باید به صرافی های دیجیتال و معتبر مراجعه کرده و پس از پرداخت مبلغی به دریافت کد ووچر پرفکت مانی مبادرت نمایید. پس از آن کد را در قسمت درگاه ووچر پرفکت مانی سایت تاک تیک بت وارد کرده و حساب کاربری خود را شارژ نمایید.</p>\r\n<h3 class=\"wp-block-heading\" style=\"text-align: justify;\">درگاه ارز دیجیتال</h3>\r\n<p style=\"text-align: justify;\">برای ضشارژ حساب کاربری از طریق درگاه ارز دیجیتال باید یک ولت یا کیف پول الکترونیکی برای خود بسازید. پس از ساخت این کیف پول، می توانید از ولت خود به آدرس ولت سایت شرط بندی تاک تیک بت ارز دیجیتال منتقل نموده و حساب کاربری خود را شارژ نمایید. ارزهای مود قبول سایت به شرح زیر می باشند:</p>\r\n<ul class=\"wp-block-list\" style=\"text-align: justify;\">\r\n<li>بیت کوین</li>\r\n<li>تتر</li>\r\n<li>اتریوم</li>\r\n<li>آدا</li>\r\n</ul>\r\n<h2 class=\"wp-block-heading\" style=\"text-align: justify;\">بخش های مختلف سایت شرط بندی تاک تیک</h2>\r\n<p style=\"text-align: justify;\">حالا که حساب کاربری خود را در سایت تاک تیک بت راه اندازی نمودید و حساب کاربری خود را نیز شارژ کردید، وقت آن ایت که با قسمت های متفاوت این سایت شرط بندی آشنا شوید.</p>\r\n<p style=\"text-align: justify;\">سایت شرط بندی تاک تیک بت از سه بخش کاملا مجزا برای شرط بندی تشکیل شده است ولی بخش های عمومی این سایت به صورت یکپارچه در اختیار کاربران سایت می باشد. بخش های عمومی شامل: پشتیبانی، درگاه های واریز و برداشت و دیگر بخش های عمومی سایت می باشد. ولی در مورد بخش های اختصاصی این سایت شرط بندی معتبر بهتفضیل برای شما شرح خواهیم داد.</p>\r\n<p>&nbsp;</p>\r\n<!-- /wp:tadv/classic-paragraph -->","تاک تیک بت","","inherit","closed","closed","","2-revision-v1","","","2024-11-14 05:08:15","2024-11-14 01:38:15","","2","https://taktik.bet/?p=24","0","revision","","0"),
("25","1","2024-12-07 02:10:50","2024-12-06 22:40:50","[]","https://taktik.bet/","","publish","closed","closed","","66d506ccca6a41fe352f255d749c81f2","","","2024-12-07 02:10:50","2024-12-06 22:40:50","","0","https://taktik.bet/amp_validated_url/66d506ccca6a41fe352f255d749c81f2/","0","amp_validated_url","","0"),
("26","1","2024-12-07 02:00:52","0000-00-00 00:00:00","","پیش‌نویس خودکار","","auto-draft","open","open","","","","","2024-12-07 02:00:52","0000-00-00 00:00:00","","0","https://taktik.bet/?p=26","0","post","","0");

INSERT IGNORE INTO `wp_terms` VALUES 
("1","دسته‌بندی نشده","%d8%af%d8%b3%d8%aa%d9%87%d8%a8%d9%86%d8%af%db%8c-%d9%86%d8%b4%d8%af%d9%87","0"),
("2","Main Menu","main-menu","0");

INSERT IGNORE INTO `wp_term_relationships` VALUES 
("23","2","0");

INSERT IGNORE INTO `wp_term_taxonomy` VALUES 
("1","1","category","","0","0"),
("2","2","nav_menu","","0","1");


/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;

/* Duplicator WordPress Timestamp: 2024-12-06 22:42:04*/
/* DUPLICATOR_PRO_MYSQLDUMP_EOF */
